Issuu on Google+

READ OUR

Online EDITION AT

www. mercurynewspaper .co.uk

ISSUE: 871

WED 20th OCT TUE 26th OCT

SEE THE SENSATIONAL SIXTIES EXPERIENCE FEAT. THE TREMELOES TICKET COMPETITION - PAGE 4

• 7 DAY TV GUIDE •COMPETITIONS •ENTERTAINMENT LISTINGS •SPORT NEWS•CLASSIFIEDS •HOLIDAYS •HOROSCOPES•LIVE MUSIC REVIEWS •NEWS & VIEWS • SHEFFIELD 5Oplus •ICE HOCKEY NEWS

FULL REVIEW

PAUL PASHLEY STORMS CHARITY EVENT

EVENT REVIEW SPECIAL - PAGE 11

Celebrating

Fish and Chips SPECIAL FEATURE - PAGE 25

SHEFFIELDERS PITCH IN TO TACKLE WINTER SNOW Preparations are well in hand to deal with extreme weather conditions in Sheffield this winter. Locally, over 50 people have offered to get stuck in to help keep Sheffield’s roads and footways clear this winter. The new snow wardens volunteered as a result of the ‘Great Snow Debate’ over the summer months. Local people were asked to comment on a package of options to help keep the city moving during times of prolonged and heavy snowfall in the future. At a national level, the Government’s Independent Review of the severe winter weather recommended that the Highways Agency should hold a reserve stock of 250,000 tonnes of salt to be used as a last resort in case of very bad weather again this winter. In Sheffield, the

Council’s response to the Review was to order a supply of salt equivalent to the amount used last winter, which was the worst in the city for over 30 years. The total delivered to date is 24,000 tonnes with 4,000 tonnes on hold at the supplier’s depot. Encouraging the support of local volunteer snow wardens will complement the Council’s own strategy to keep the city on the move throughout the winter months. The volunteers will be given suitable equipment and training by the Council as well as a supply of grit to use in their local area. The national salt shortage was a key issue at a strategic level, but at a local level there a great deal of concern over the condition of side roads and footways. There was also confusion about

what action individual householders and small businesses could take to help themselves and others in tackling ice and snow. The national media had featured articles relating to the potential legal liabilities of individuals if someone had a fall. The Council’s Legal Services have advised that residents salting and gritting in a public spirited manner should not be sued for compensation and, if a third party should have an accident as a result of their actions, then that liability should remain with the Council as the Highway Authority. Councillor Shaffaq Mohammed, the Council’s Cabinet member for Communities said: “There are some things the Council will always do when it snows heavily, such as keeping main roads and public transport

routes as clear as possible, keeping schools open as long as it is safe to do so and providing services to vulnerable people across the city. “We believe it is important to make it possible for local people to get involved and the new snow wardens, with our support, will help to keep the city moving if heavy and lasting snow strikes Sheffield again. If anyone else is able to commit themselves to becoming a snow warden, they should contact Street Force on 0114 273 4567 and we can provide the necessary equipment and training.” The Council’s Cabinet members will consider the feedback from the Great Snow Debate at their meeting on Wednesday 27 October.

WHEREVER YOU’RE GOING IT’S THE NUMBER WORTH KNOWING

MERCURY TAXIS 0114 266-266-2

An independent Publication - Published by Mercury Newspapers Ltd TELEPHONE: 0114 276 3633 WWW.MERCURYNEWSPAPER.CO.UK Printed on 100% Recycled Paper. INFO@MERCURYNEWSPAPER.CO.UK Please recycle your copy of The Mercury

FREE PICK UP M.V. MOBILITY NEW Lift & Recline Chairs Chairs from £595 Scooters from £295 including warranty & After Sales

PLUS: WHEELCHAIRS ADJUSTABLE BEDS BATH LIFTS STAIR LIFTS MOBILE SHOWROOM - No Obligation free home demonstrations available Distance no Object

Call Michael on 01937 558604

TOP PRICES PAID WANTED 3 piece suites, tables, chairs, bedroom furniture, fridges/freezers, washers, driers etc. House Clearance Specialists. Single Items Bought.

(left to right) Cllr Paul Scriven, Wayne Southall, Jason Kime (both from Street Force) and Cllr Shaffaq Mohammed all prepared to deal with snowfalls this winter

TELEPHONE 0114 231 0441 - 07974 395470


2

In Your

THIS WEEK

Fun Page ...................................................Page 4 Crossword Arena News Copley’s Column Albert Snodgrass File O’ Facts

Drag Music Review..................................Page 6 Miss Mercury ...........................................Page 8 Horoscopes

The North’s largest entertainment weekly, telephone our sales team to get your advert on these pages 0114 276 3633 opt.1

Media

Forthco ming Events

SATURDAY 23rd OCTOBER - ROCK NIGHT

FOREIGNERS JOURNEY Amazing Live Rock Covers CROOKES SOCIAL CLUB - TICKETS £6

FRIDAY 12th NOVEMBER - 1940s NIGHT

A SALUTE TO VERA LYNN + Special Guest Bobby Knutt POSTMILL CENTRE - SOUTH NORMANTON - TICKETS £10

FRIDAY 19th NOVEMBER - DEFINITELY INDIE

DEFINITELY MIGHTBE/ADORED Oasis & Stone Roses CROOKES SOCIAL CLUB - TICKETS £7

Talkback ..................................................Page 11

THURSDAY 2nd DECEMBER - XMAS PARTY

Club News & Reviews Magic AM Column - Trevor Thomas

1867 LOUNGE - HILLSBOROUGH - TICKETS £20

Entertainment Listings................ Pages 12 - 17 Sheffield 50plus ....................................... 22-23 Classifieds ..................................... Pages 27 - 30

COMPLETE MADNESS Clubland Award Winners + Hot Buffet & Disco SUNDAY 5th DECEMBER - CHRISTMAS CELEBRATION

Holidays ........................................ Pages 32 - 35 Anglers Corner .......................................Page 36 Local Sport ...................................... Pages 37-39

CROOKES SOCIAL CLUB - TICKETS £10

LOBBYING GROUP

FIGHT FOR OUR

Are you sick of losing trade? Are you sick of seeing your members go outside and not return? Fight this evil smoking ban by joining Freedom2Choose. Contact: Club Liason Officer Phil Johnson Tel: 0116 2997760 - Mobile: 07773926818 email: clubliaison@freedom2choose.info www.freedom2choose.info

Conditions of acceptance: All submissions of editorial and advertising have been accepted in good faith. The Proprietors do not necessarily share the views of the contributors. We cannot accept any responsibility for any inaccuracies in text or advertising at their discretion. Advertisement rates are subject to Value Added Tax at the current rate and published by Mercury Newspapers, 4b Queens Road, Sheffield S2 4DG, Printed by Yorkshire Web

SHEFFIELD CATHEDRAL - TICKETS £8

FRIDAY 10th DECEMBER

Coach Holidays...................................Back Page

email: info@mercurynewspaper.co.uk www.mercurynewspaper.co.uk

STANNINGTON BRASS BAND, BOLSTERSTONE MALE VOICE CHOIR, STEPHANIE KINGʼS STAGE SHOW, HOWIE PRESSMAN, JOHN REILLY & LEWIS NITIKMAN

Construction - Pet Supplies - Windows Gardening - Plumbing - Heating - Scrap Metal

Football - Rugby - Horse Racing - Golf Sheffield Steelers

4b Queens Road Sheffield S2 4DG T: 0114 2763633 F:0114 276 3644

SMACKEE Oustanding Xmas Show - Not to be Missed!+ Host Gary Phillips FRIDAY 10th DECEMBER - XMAS PARTY

MERCURY UKʼs Premier Queen Tribute + Hot Xmas Buffet & Disco 1867 LOUNGE - HILLSBOROUGH - TICKETS £20

WEDNESDAY 15th DECEMBER - NHS XMAS PARTY

FULL PACKED XMAS PARTY For all NHS Staff & Nurses PLATINUM SUITE - BRAMALL LANE - TICKETS £30

FRIDAY 17th DECEMBER - XMAS PARTY

MERCURY UKʼs Premier Queen Tribute CROOKES SOCIAL CLUB - TICKETS £8

TUESDAY 28th DECEMBER - XMAS SOUL SPECTACULAR

STAR STAR + Host Gary Phillips

CROOKES SOCIAL CLUB - TICKETS £5

ALL TICKETS CAN BY PURCHASED BY CALLING THE MERCURY MEDIA HOTLINE ON 0114 276 3701 MUSIC SUPPLIES

EVENTS

HALF TERM EVENTS

Useful Numbers

Sheffield Council 0114 272 6444 Street Force 0114 2734567 Social Services 0114 273 4908 S. Yorks Transport 01709 515151 First Mainline 01709 566000 Supertram 0114 275 9888 Childrenʼs Hospital 0114 275 7000 Northern General 0114 243 4343 Hallamshire Hospital 0114 271 1900 NHS Direct 0845 4641 Police 0114 220 2020 Mercury 0114 276 3633 24hr Chemist 0114 247 8430

CABARET NIGHTS Sunday 31st October - HALLOWEEN SPECIAL

DANCE NATION Live from the Panorama Bar

Entry £3.00pp pre-paid tickets inc. Free Drink* Entry £3.00pp on the door exc. Free Drink Show Starts 8:30pm - Doors Open at 7:30pm

Sunday 28th November

GARY PHILLIPS Live from the Panorama Bar Entry £3.00pp pre-paid tickets inc. Free Drink* Entry £3.00pp on the door exc. Free Drink Show Starts 8:30pm - Doors Open at 7:30pm

Sunday 19th December - Pre Paid Only

BUDDIES & JIMMY CAROL +YOUR HOST & COMPERE STEPHANIE KING

Live from the Sportmans Tavern Entry £20.00pp inc. 3 Course Meal & Admission

Show Starts 8:00pm - Doors Open at 7:00pm

Please Call 0114 234 3074 to pre-pay your seat

Wednesday 22nd December - Pre Paid Only

DANCE NATION & JIMMY CAROL +YOUR HOST & COMPERE STEPHANIE KING

Live from the Sportmans Tavern Entry £20.00pp inc. 3 Course Meal & Admission

Show Starts 8:00pm - Doors Open at 7:00pm

Please Call 0114 234 3074 to pre-pay your seat

Thursday 30th December

STEPHANIE KING & JIMMY CAROL Live from the Panorama Bar Entry £3.00pp

Pre Paid Tickets inc. Free Drink*, Racecard & Admission

First Race at 7:25pm and last race at 10:20pm Cabaret to follow after last race

* Standard lager/bitter or glass of house wine www.drinkaware.co.uk

Join us on... Owlerton Greyhound Stadium Penistone Road, Sheffield S6 SDE

Search for ‘Mercury Newspaper’

Call 0114 234 3074 to BOOK NOW! Visit: www.owlertonstadium.co.uk


The North’s largest entertainment weekly, telephone our sales team to get your advert on these pages 0114 276 3633 opt.1

3


The North’s largest entertainment weekly, telephone our sales team to get your advert on these pages 0114 276 3633 opt.1

4

NEWS

Weekly Wit With...

ALBERT YORKSHIRE INTERNATIONAL SNODGRASS SHOWJUMPING

Across

7) Cheerfully jolly (6) 8) Sufficient (6) 9) Goods vehicle (3) 10) Frighten (5) 11) Perish (3) 14) Satirical entertainment (5) 15) Blamed (7) 17) Very dirty (2, 1, 4) 19) Chalcedony (5) 22) Sticky soil (3) 23) Sharp (5) 24) As late as (3) 27) Heavenly twins (6) 28) Nullify (6)

Down

1) Find (6) 2) Help (3) 3) Cut thinly (5) 4) Take away (7) 5) Cut grass (3) 6) Disregard intentionally (6) 12) Babyʼs comforter (5) 13) Adjudicate (5) 16) Medium (7) 18) Sexless (6) 20) Pact (6) 21) Sharp pain (5) 25) Container (3) 26) Foetal capsule (3)

COPLEYʼS COLUMN Is there anybody not been stricken by the virus that is prevalent at present? I was actually in a queue at the medicine section at Sainsburys, with all about me coughing and spluttering. I have really been suffering, so much so that I had to miss an evening that I have been looking forward to for months, the Paul Pashley concert at Crookes Club, which was a charity night to benefit Sincere Support. To make matters worse, I have had many reports stating it was the best night out ever. I did manage one night out, however, to go along to support my dear friend Sunny Daye, who was appearing at the Devonshire Arms at Dore. Sunny agreed to pick me up from home, but had to be early as she first had to go to Meadowhall. When she informed me that the shop she was visiting was none other than Ann Summers, I thought how brave, or silly she was taking me, as Caron cannot trust me to behave in Sainsburys. Apart from asking the location of the shop in a very loud voice, and giving a few sales tips to the staff, such as not to say when someone asks for a size twenty six see-through negligee, ‘Who

would want to see through that’ ? I was on my best behaviour. I should say that born again hedonist, Sunny was buying some raunchy stage clothes and did not visit the electrical department. The evening was excellent for a number of reasons. Firstly, whilst in the car park supervising Mercury Media boss, David Hayes, while he unpacked Sunny’s gear, my nephew appeared, who I have not seen for years as he lives in Staffordshire, and was on business in Sheffield. I had a few drinks with David Hayes and his father –in –law, and was later joined by well known Sheffield character, Barrie Sansby, who now resides in Blackpool, but was shopfitting in Meadowhall. Barrie is always great company, and has been my close pal for over forty years, as well as building an extension on my house. Sunny’s performance, as always, was exceptional, receiving rapturous applause from the large number of people in attendance. She is now a changed woman, after a recent nasty experience romantically, after twelve years in exile. Her recent problems, have strangely been a blessing in disguise, and she has emerged a new woman and a real bon-viveur We are all being encouraged

Last Weekʼs Solutions ACROSS: 4) Against, 8) Hungry, 9) Crumble, 10) Wicket, 11) Extend, 12) Front man, 18) Narrator, 20) Repast, 21) Tipple, 22) Condemn, 23) Lineup, 24) Meaning. DOWN: 1) Show off, 2) Knock on, 3) Orient, 5) Gardener, 6) Inmate, 7) Silent, 13) Man-to-man, 14) Stopper, 15) Pre-empt, 16) Remote, 17) Pardon, 19) Raisin. to be green these days, and accordingly enquired of a woman from the council what the green bin and blue box were all about. She was appalled when I told her I used the green bin for newspapers and dog turds. I decided to look into re-cycling now I have found out it doesn’t make you saddle sore, and I am really amazed by this. Apparently, there are trials in the south of England, whereby your domestic gas supply comes from your toilet. You go for a number two, it goes into a processor in your garden, where it is heated to produce methane gas, then injected by a chemical to make it smell like natural gas. Imagine the scenario, when in the cold winter, you can go out for a vindaloo, and the next day, have the heating on full. On the football scene, two things happened on Saturday which cost me a small fortune, Sheffield United equalising with the last kick of the game and Northampton losing four three after leading three nil. I did say that Wednesday would not lose a game in October, and my prediction looks like coming true. The Owls won away, while the fans of the other lot must have thought Christmas had come early with three goals and a point at home to celebrate.

Showjumping is returning to Sheffield when the Yorkshire International Showjumping Event takes over the Motorpoint Arena from Friday 22nd April until Sunday 24th April 2011, the Easter weekend. The three-day, three star international showjumping event is set to be a first-class competition on the equestrian calendar and is scheduled to take place for the next three years. Endorsed by John Whitaker MBE, the event is bringing International Showjumping back to Yorkshire; the home of many top ranking Showjumpers, past and present. “Yorkshire has a tradition of success on the International Showjumping stage and I’m extremely proud to be the face of this event which is bringing top class competition back to Yorkshire, a county which has most likely produced more international riders than any other.” John Whitaker MBE. £150,000 in rider prize-money is on offer during the three days of the show from Amateur Championship, National Championships and International Classes including Puissance and Grand Prix events. This event is supported by Welcome to Yorkshire, the Official Tourism agency for Yorkshire. Gary Verity CEO of Welcome to Yorkshire commented: “We are really looking forward to hosting such a high profile event as it meets many of our objectives such as bringing sport to the community, attracting more visitors to Yorkshire and the subsequent benefits to the local economy that this brings with it.” The event will make Showjumping as accessible to the public as possible. With two performances a day – the ticket price allows the holder to enjoy both National Finals and heavily contested International

Classes in addition to further displays and activities yet to be announced. In addition to this, the earlier tickets sold will also give you access to the Behind The Scenes Tours, Rider Signings, and Accompanied Course Walks, an activity that will enable you to get a real feel for the sport at a level you may not have experienced before. Yorkshire has always been a county synonymous with showjumping and is the county that has produced more international riders than any other. Maria Clayton, Head of Communications for British Showjumping commented: “To say we are delighted that this new event has come to fruition would be an under-statement. One of our core aims has been to bring our sport back into the centre of thriving communities in addition to creating additional International shows to assist with our performance pathway programmes. With the foresight and vision of Welcome to Yorkshire we are now able to meet these and we are extremely grateful for both this and the opportunity to have such a superb platform to showcase our existing and up and coming talented riders.” All day tickets give you access to both the afternoon and evening shows - these tickets are currently priced £20, but will rise to £22 from the 1st January 2011 (tickets may be subject to booking fee). Season tickets covering all three days of the event are also available - these tickets are currently priced £55, but will rise to £61 from the 1st January 2011 (tickets may be subject to booking fee). Season tickets can only be booked in person or through the ticket hotline on 0114 256 56 56, they are not available online.

influential bands of their time. Step back in time and relive the past during an evening true to the 60s when pop music was at its very best.

present day, so who better to compere & host this show. Alan’s talents are boundless as he binds together The Sensational 60’s Experience show

Seeing Stars Sherlock Holmes and Dr Watson went on a camping trip. After a good meal and a bottle of wine they lay down for the night, and went to sleep. Some hours later, Holmes awoke and nudged his faithful friend awake. “Watson, look up at the sky and tell me what you see.” Watson replied, “I see millions and millions of stars.” “What does that tell you?” Holmes questioned. Watson pondered for a minute. “Astronomically, it tells me that there are millions of galaxies and potentially billions of planets. Astrologically, I observe that Saturn is in Leo. Horologically, I deduce that the time is approximately a quarter past three. Theologically, I can see that God is all powerful and that we are small and insignificant. Meteorologically, I suspect that we will have a beautiful day tomorrow. What does it tell you?” Holmes was silent for a minute, then spoke. “Watson, you idiot. Someone has stolen our tent.”

Man on a scooter A man in a Porsche 911 stops at a stoplight and a guy on a scooter pulls up next to him. The guy on the scooter leans over and takes an admiring look at the inside of the Porsche and tells the driver that he has a really hot car. Well, the light turned green so the driver of the Porsche decides to show off and peels out and leaves the guy on the scooter in the dust. Then, all of a sudden, he sees the scooter zip on past him. So, being a little cocky, the Porsche driver floors it again and blows past the guy on the scooter. A few seconds later, he again sees the scooter zip on past him. So now he’s a little irate as well as a little mifted that that scooter keeps passing him so he floors it until he is going over 100 mph. He thinks to himself that there would be no way that scooter could catch him now, but The Sensational Sixties Experience recognition when their first combined then looks in the rearview mirror is set to appear at the Sheffield City release Young Girl hit the number and sees that scooter starting to Hall on Friday November the 5th. 1spot in the UK & number 2 in the catch up. He then decides to find A brand new production for 2010 USA. Other hits include Over You out what that scooter really is and & This Girl Is Now A Woman. Sit making this without doubt the most slams on his brakes. Then the explosive 60’s show touring the UK, back, relax & enjoy the fantastic scooter crashes into the Porsche. harmonies of The Union Gap uk. this is the must see 60’s show for After the dust settled, the Porsche 2010. All the original hits performed driver sees the scooter driver Alan Mosca by three of the most popular bands lying in the road and goes over to Alan has been in the business for of the 60s Starring The Tremeloes, him and askes how he could go over forty years, 32 of which were Hermans Hermits and The Union as fast as the Porsche on a little Gapuk & hosted by Alan Mosca from spent touring with Freddie & The Dreamers. Alan will have you Freddie & The Dreamers. wimpy scooter... The dying man spellbound & in stitches telling you Don`t miss the ultimate sensational replied, “I can’t really, but my his unique stories about touring 60s show of 2010 with over 25 hits suspenders were caught on your the world in the 1960’s up until the performed by three of the most side mirror....”

COMPETITION

FILE Oʼ FACTS

• The word “Checkmate” in chess comes from the Persian phrase BOOK EARLY TO AVOID The Tremeloes “Shah Mat,” which means “the DISAPPOINTMENT Probably the most popular 60’s king (shah) is dead (mat).” band still touring all over the world • Kissing helps prevent tooth Tickets are available from the box today. Re-live the magic of this decay office on, 0114-2-789-789 or online golden era, and experience all the @ www.sheffieldcityhall.co.uk • One California law states fantastic harmonies & the hits of that sunshine is guaranteed to all THE TREMELOES including Twist Here at The Mercury we have two & Shout, Do You Love Me, Here people pairs of tickets to give away to lucky • Moderate dancing burns 250 to Comes My Baby, Helule Helule, readers, simply answer the following Even Bad Times Are Good, Call 300 calories an hour question and send the answer along Me Number One, Angel Of The • Your thumb is the same length with your daytime contact details to Morning & the Internationally as your nose info@mercurynewspaper.co.uk acclaimed ‘Silence Is Golden’ plus • Butterflies smell with their feet many more. • Canada is the westernized Finish this famous Tremeloes hit... version of “Kanata” which is Silence is ________? Hermans Hermits an Indian word meaning “Big Hermans Hermits throughout the Village” mid-60’s music scene proved to be a Closing Date: Friday 29th October • An egg laden goldfish is called a dominating force worldwide. From twit 1964 the band chalked up over 23 top • In Hong Kong, a betrayed wife 20 singles, 10 hit albums, 3 major is legally allowed to kill her movies. Hermans Hermits as of to cheating adulterous husband but date have sold 75,000,000 records she may only do so with her worldwide. Their chart breaking bare hands hits include, Mrs Brown You’ve • In Germany, an official approval Got A Lovely Daughter, Silhouettes, is needed before a new born is There’s A Kind Of Hush, Henry V111, Something Is Happening & named. I’m Into Something Good & many • Infants spend more time more to numerous to mention. dreaming than adults do • Impotence is grounds for The Union Gapuk divorce in 26 U.S. states The Union Gap gained worldwide

G CASINO SHEFFIELD INVITES YOU TO AN EVENING OF CLAIRVOYANCE ON THURSDAY OCTOBER 28TH Two course dinner followed by an evening of Clairvoyance with Gary Dakin. £12pp

CALL 0114 2757433 TO MAKE YOUR RESERVATIONS

G CASINO - 87 Duchess Road, Sheffield S2 4BG - www.gcasino.com


The North’s largest entertainment weekly, telephone our sales team to get your advert on these pages 0114 276 3633 opt.1

5 PACK

5


6

The North’s largest entertainment weekly, telephone our sales team to get your advert on these pages 0114 276 3633 opt.1

THU 21ST OCT - £18.50ADV - 7PM

SAT 23RD OCT - £15ADV - 10PM

E BOYS WLING FOR SOUP +TH BO THE F**CKWITS A + THE DOLLYROTS

+

SUN 24TH OCT - £12ADV - 7PM

FRI 22ND OCT- £10ADV - 7PM

THE DAMNED THINGS

KIUAS + METSATOLL + CELESTY

+ DEAR SUPERSTAR

artist: Paloma Faith le: Smoke & Mirrors reviews by presley singase date: 25th October rele

artist: INXS dvd: Mystify release date: 25th October

INXS formed in their native Australia in the late seventies and quickly established themselves as a great live band. However it wasn’t until the early eighties that they began to break through as a recording act, first in Australia and then globally. IVE This INXS concert from the Loreley INTERVIEW EXCLUS Festival in Germany was filmed for the artist: Sound of Guns famous German TV series Rockpalast on by KT Evans June 21st 1997, just five months before With huge backing from the likes of the tragic early death of lead singer NME, Festival Republic and Radio 1, as Michael Hutchence on November 22nd, well as a national tour under their belts, and includes a string of INXS classics Liverpool’s Sound Of Guns seem to be such as ‘Need You Tonight’, ‘Suicide ticking all the right boxes. Blonde’, ‘Elegantly Wasted’, ‘Never Tear Their current release ‘Architects’ was Us Apart’, ‘Mystify’, ‘New Sensation’, made Single Of The Week by Greg ‘Bitter Tears’, ‘Taste It’ and many more. It With his debut Maxinquaye regularly James on Radio 1, projecting them onto also comes complete with Bonus Material, appearing in canonical top albums of all a national stage (not to mention Leeds One of the most incredible reinventions time lists, Tricky has constantly moved including the fascinating six tracks from and Readings AND The Big Weekend’s, these shores have seen for some time, the first INXS performance on Rockpalast and evolved into something unique. sharing the bill with Kasabian…yeah Plan B follow up the success of his Hamburg 1984. Having collaborated with artists as diverse that’s right!) So prior to their supporting recent shows and retro soul album Personally, I am so pleased that this conas Bjork, Massive Attack, Terry Hall & performance to Detroit Social Club on with a UK tour, which brings him to cert has finally been given a full release. Alison Moyet in the past, Tricky has 14th October, Mercury caught up with Sheffield on the 29th October with a There is an INXS live DVD out there from continued this by teaming up with Primal the band to talk festivals, ambitions and show at the O2 Academy. Wembley Stadium, but this is so much Scream frontman Bobby Gillespie on his achievements. Benjamin Paul Ballance Drew, primarily better and I’ll explain why. Firstly Rockforthcoming new album. The trip-hop Almost at the fi nishing line of their known as Plan B, is an English singer, palast has always been a fantastic German star’s ninth and latest studio LP was national UK tour, Sound Of Guns have rapper and actor from Forest Gate, music channel; I think probably THE best preceded by first single ‘Murder Weapon’. gigged the length and breadth of the London. Plan B released his criticallyin the world. I have seen so many brilliant You can catch his much talked about country, promoting their ambitious music. acclaimed début album Who Needs gigs filmed by these guys. Its not just the live show at The Leadmill on Thursday ‘It’s all about putting on a show; it’s just Actions When You Got Words in 2006. artists they choose to film, its they way 21st October. Tricky was born in Knowle been great out on the road. We really His first top ten single was as the featured West, Bristol, England. His father left the that they do it. They always manage to just wanted to get out and play to more artist on “End Credits” by Chase & Status. family before he was born and his mother, bring an intimacy to the show. This gig for people.’ Bringing their fl amboyant set to Drew has also been successful as an actor Maxine Quaye, committed suicide when example is filmed at Loreley in Germany. the masses, the tour has seen them sell with supporting roles in Adulthood and It’s an outdoor venue, which has stone he was only four. He named his solo out numerous venues, including their Harry Brown and he has also directed and album after her - Maxinquaye - and once steps leading up to the front of the stage. home town. ‘Liverpool was obviously starred in his own film The Defamation of said that though he hardly knew her, he The audience are in a kind of smallgreat there because we sold out to the 500 Strickland Banks which will be released ish Greek looking amphitheatre where feels like she’s speaking through him with people capacity. It’s pretty cool here at in 2010 along with his second studio everything is in stone tiers. It’s a fantastic his words. He spent his youth in the care The Plug though.’ album of the same name. This album venue, looks and feels as if it’s steeped in of his grandmother, who often let him Stemming from the same scene as some was released in April 2010, and went history, and it probably is. Please excuse watch old horror movies instead of going of music’s finest, Sound Of Guns speak straight into the UK album chart at #1. my ignorance for not knowing more about to school. At 15 he began to write lyrics proudly about Liverpool’s music scene. Plan B’s controversial lyrical content its past. I’ve seen many gigs from Loreley, (“I like to rock, I like to dance, I like ‘Bands like Echo and the Bunnymen delivered against guitar strumming has always filmed by Rockpalast and they’re pretty girls taking down their pants”. At are great.’ (Incidentally Sound Of Guns seen him dubbed “The British Eminem”, all brilliant, Bowie did a show there on his 17, he spent some time in prison because drummer used to be in the band) ‘The or “Eminem meets Damien Rice”. Though he bought forged £50 notes from a friend, ‘Earthling’ tour and it’s fabulous. So what Band Wagon was a big night in Liverpool content wise, Plan states that with most of who later informed the police. In an you get here is a great looking outdoor where The Coral would play a lot.’ This his songs he is “just telling a story” and venue but it feels like the band are playing interview, Tricky said: “Prison was really has clearly rubbed off onto the bands that he is “just trying to portray something good. I’m never going back”. Eventually in your front room, its that intimate, It’s exciting stage performance, which they that’s real that happens in everyday life”. he met DJ Milo and hung out with a sound fantastic! Secondly what you get here is have had plenty of practice at. ‘Leeds and These stories are largely semi-fictional but system called The Wild Bunch, which by Michael Hutchence at his peak; man that Reading was my favourite (festival). We include personal content as well. One song 1987 evolved into Massive Attack. He guy was a pure rockstar. From the opening also played at Majorca Rocks with The of which “Kids” was partially inspired of ‘Elegantly Wasted’ he prowls around received the nickname ‘Tricky Kid’ and Courteeners in the summer and that was by the murder of 10-year-old Damilola the stage looking like the coolest man on at 18 he became a member of the Fresh 4, just unbelievable.’ Taylor, in which Plan B tells the story of the planet. Vocally he’s on more than top a rap group built from The Wild Bunch. Although touring is arguably the most a 14-year-old who kills, rapes and mugs form, he’s adlibbing lyrics and putting in He also rapped on Massive Attack’s effective way of promoting a bands his victims. Some lyrics in the song allude acclaimed debut album Blue Lines extra notes all over the place and it sounds name, Sound Of Guns were recently to this, such as “hand over your money, amazing. I think I may have discovered a (1991). Tricky left Massive Attack to given a heads-up from Radio 1’s Greg your phone and your Pokémon cards”. bit of man love for the guy. It’s criminal release his debut album, Maxinquaye. The James when play listing their anthem Drew points out, in a possibly subtle jibe album was a massive success and Tricky that we lost Hutchence at such a young ‘Architects.’ ‘All the DJ’s were playing at American rappers, that his life growing was catapulted to international fame, age, but please go out and get this and just it. They’ve been really supportive Radio up is not interesting enough to write songs something he was notably uncomfortable revel in the pure genius of the guy. DVD 1, as one of fi rst breaks we got was The about, so he takes on characters in his of the year so far. with. This was because the impact of Big Weekend with Kasabian. That opened songs to make interesting and, hopefully, his album truly set the stage for trip-hop the door for other stuff like Glastonbury.’ thought-provoking music. He followed within the United Kingdom. Tricky was LIVE REVIEW Can’t be bad! that up by saying “I wanna get the able to do so much with his music by After lengthy discussion about the artist: Detroit Social Club Strickland Banks campaign out the way; incorporating different musical genres Scouse accent (with particular reference by KT Evans I want to shoot a short film around it, so in his sound, but ultimately making sure to Chicken Burger and Can of Coke) it’s the videos and that go together as a sort of he made the overall product his own. In Detroit Social Club, one of the freshest clear to see Sound Of Guns are passionate musical feature film. I want to then release fact, the Maxinquaye album review by new bands around brought their about what they do. ‘We love what we’re The Ballad Of Belmarsh (His follow up eclectic, strobe lit show to The Plug on the Rolling Stone magazine read, “Tricky doing for a good reason. We want to go hip hop record) and then I want to shoot Thursday 14th October. Their forty devoured everything from American right to the top…it might sound arrogant my film, my directorial debut, Ill Manners hip-hop and soul to reggae and the more minute set, a culmination of bolshy but that’s the reason we’re in a band. We and that’s also music based, a musical baseline beats versus eerie riffs fuelled melancholic strains of 80s British rock.” wouldn’t be doing it otherwise.’ again. It will be the reverse of Strickland the mixed aged audience, who from the This is what the critics have to say about Banks, so the film will come out first and new album Mixed Race; Metro – 4* opening track ‘Rivers and Rainbows’ the soundtrack will come out after that, were attentively chanting back Album of the Week: ‘Tricky remains hard so I’ve got a busy year ahead of me doing to pin down and impossible to ignore’ intricate lyrics. all that. Then 2011 I guess I’ll Through this, it’s more than evident Artrocker – 5*: ‘[Mixed Race] could well start work on something the five piece from Newcastle be his definitive artistic portrait. Tricky – new”.....Busy guy! are masters in putting on a total he’s back!” Sunday Times – 4*: ‘Tricky performance….they know what has emerged from the haze with clarity Plan B: they’re all about so a confident and confidence’ Q – 4*: ‘another smart O2 Academy, passion is exuded. Unlike and limber record […] as menacingly Friday 29th increasingly commercial bands, sexy as his best work’ Mojo: ‘his strongest October, Door time: Detroit Social Club have clearly set in years’ Uncut: ‘far from stagnant, 6.30pm, Show time: developed their sound over time, eager to cover new ground and packed TBC which is transferred through their with guests’ The Fly – 4* - ‘the most infections, polished melodies. delicious endeavour he’s served up in They’re professional…this goes years’ The Sun - 4*: ‘a memorable outing without saying; they wouldn’t be on for one of our most important artists’ The a headline UK tour if they weren’t. Independent – 4*: ‘Tricky’s ninth album is They get the audience going… his best in ages’ although not quite reaching the rooms 350 capacity, an electric TRICKY: The Leadmill, Thursday 21st vice failed to let go of the crowd. October, Doors: 7.30pm, Price: £15.00, Age limit: 14s+

GOOD NEW PLAN! TRICKS!

7

This is the 5th single we’ve been given from Paloma’s debut album ‘Do You Want the Truth or Something Beautiful’ (great title by the way). Paloma is always gonna be a quirky soul and I like that. She’s popped up on many chat shows and game shows of late, things such as the brilliantly outrageous Keith Lemon’s Celebrity Juice on ITV 2 and she does genuinely seem to be a bit bonkers………..fab! Paloma has always, to me anyway, had a hint vocally of Amy Winehouse and this song is no different. If you’re a big Amy fan and you may have a bit of a wait until you get to hear any new material from her, then Paloma will possibly sort out your urges for you. This song isn’t weak just because it’s the 5th single; it’s a really good tune. Its got soul, its got class and its very cool. Certainly worth checking out.

Their light show brought back memories of the Prodigy at Leeds ’09…hell you don’t see green strobes every day! So why haven’t Detroit Social Club quite ‘made it big time’ yet? Are the general public so blinded by the mass production of onetrick bands that they fail to notice true, up-and-coming talent? Detroit Social Club are the alternative, but with the potential death of indie music, could this have an effect on such bands in question…let’s hope not.


The North’s largest entertainment weekly, telephone our sales team to get your advert on these pages 0114 276 3633 opt.1

7

Redroad on 102.4 FM, is the brand new youth radio station for South Rotherham. We specialise in broadcasting local information, and covering issues relating to young people, playing music that fits the lifestyle of young people. Redroad is part of Redroad Music which also offers different uses of the arts to young people and the wider community. Listen on 102.4 FM in South Rotherham, or hit listen now to hear us online. Talk to us... Studio text: 079 800 969 24 email: redroad1024fm@hotmail.com Facebook group, search: “OFFICIAL REDROAD” Twitter: @redroad1024fm The Mercury has taken over the airwaves! Our Managing Editor Andrew Platts and Drag writers Presley & D’Lear have now started their on Radio shows on Red Road Radio 102.4fm

102.4FM

Andrew plays classic rock with everything from The Nice & ELP to Thin Lizzy & Led Zeppelin (Tuesday 9-11pm). Whilst Presley& D’Lear will be playing the best in alternative eletro (Wednesday 9-11pm).

DJ PROFILE - D’LEAR & PRESLEY D’lear and Presley present the new Wednesday evening show on Red Road Radio called ‘Drag’ named after their music page in this very paper. “Probably because myself and Presley discovered music from completely different directions, our show kinda reflects that. The only word to describe it is alternative and cool” says D’lear. “Presley’s musical upbringing was very much from the electronic side of things, whereas mine was much more rock, especially over the top rock music. Separately we both started our careers in music, mine as a songwriter and musician, Presley as a DJ and musician. I’ve been in a few bands over the years and have really concentrated on my song writing skills. Then around ten years ago myself and Presley met and hit it off straight away, and we’ve been working together ever since”. Presley “I started as a DJ in alternative clubs in Birmingham and Sheffield, I used to DJ at The Casbah in Sheffield in the very late ‘90’s. I recently became

Saturday night resident DJ at The Corporation Rock Club in Sheffield as well as being resident at Eddies Rock Club in Birmingham for the past 10 years. I also play at many other clubs around the UK and Europe. When D’lear isn’t hard at work in the studio, he’ll come and DJ with me, which always makes it more fun”. In 2005, D’lear and Presley formed the band KIK and released their first album in 2009 to critical acclaim. KIK have been championed by Kerrang! Radio and have been made their band to watch! Recently Presley has been playing keyboards for Gary Numan on the Replicas and Jagged Edge tours. “It’s great to be doing this radio show together, we’re the best of mates and that’ll come across in our presenting. We want to play music that we deem to be cool and exciting, but we also want to make the show entertaining and fun, so expect a lot of funny stories and messing around, but in a professional way of course” say’s D’lear with a sly wink. ‘Drag’ is on at 9pm every Wednesday evening.

Red Road Radio Weekly Schedule 0700 0800

MONDAY

TUESDAY

WEDNESDAY

THURSDAY

FRIDAY

SATURDAY

SUNDAY

AJ AT BREAKFAST

AJ AT BREAKFAST

AJ AT BREAKFAST

AJ AT BREAKFAST

AJ AT BREAKFAST

WEEKEND BREAKFAST

WEEKEND BREAKFAST

TIM HODGETT

TIM HODGETT

TIM HODGETT

TIM HODGETT

WEEKEND MID-MORNINGS

WEEKEND MID-MORNINGS

0900 1000

TIM HODGETT OUTREACH GROUP

1100 1200 1300

LUNCHTIME LIVE WITH GAZ SHANKS

LUNCHTIME LIVE WITH GAZ SHANKS

LUNCHTIME LIVE WITH GAZ SHANKS

LUNCHTIME LIVE WITH GAZ SHANKS

1400 1500

WAYNE CUBITT

AFTERNOONS

AFTERNOONS

AFTERNOONS

LUNCHTIME LIVE WITH GAZ SHANKS

WEEKEND AFTERNOONS

VICKY BERRY

JONATHAN ABBOTT THE CHORD WITH NICOLA ALLEN

1600 1700 1800 1900 2000 2100 2200 2300

DAVE EVANS

DRIVETIME

AARON OUTRAM

DRIVETIME WITH STEPH & CHARLOTTE

DRIVETIME

ROB G’S URBAN ADVENTURE

LEANNE DREGORIOUS’ ROCK SHOW

MIKE EYRE

THE JADE SHOW

THE BIG SHOW WITH PADDY SMITH

LATES

ANDREW PLATTS PLAYS CLASSIC ROCK

DRAG SHOW WITH D’LEAR & PRESLEY

THE DRUM & BASS SHOW WITH JBREAKZ & DISFUNKTIONAL DJS

DARYL JAMES’ FRIDAY NIGHT MIX

NON STOP REDROAD

NON STOP REDROAD

NON STOP REDROAD

NON STOP REDROAD

LATES

CABARET NIGHTS

SUNDAY 12-3PM

SATURDAY 4PM - 6PM PRESS REWIND CLUB REDROAD WITH STEWART McALLISTER

SATURDAY LATES

BRAND NEW WITH AARON & CHRIS

SOUL GALORE WITH KEITH & ASH

SUNDAY LATES

Forthcoming Events Sunday 28th November

GARY PHILLIPS Live from the Panorama Bar Entry £3.00pp pre-paid tickets inc. Free Drink* Entry £3.00pp on the door exc. Free Drink Show Starts 8:30pm - Doors Open at 7:30pm

Sunday 19th December - Pre Paid Only

BUDDIES & JIMMY CAROL

Sunday 31st October - HALLOWEEN SPECIAL

DANCE NATION ING Z A AM

RD DUO A AW ING NN I W

Live from the Panorama Bar at Owlerton Stadium

Entry £3.00pp pre-paid tickets inc. Free Drink* Entry £3.00pp on the door exc. Free Drink Show Starts 8:30pm Doors Open at 7:30pm

* Standard lager/bitter or glass of house wine www.drinkaware.co.uk

+YOUR HOST & COMPERE STEPHANIE KING

Live from the Sportmans Tavern Entry £20.00pp inc. 3 Course Meal & Admission Show Starts 8:00pm - Doors Open at 7:00pm

Please Call 0114 234 3074 to pre-pay your seat

Wednesday 22nd December - Pre Paid Only

DANCE NATION & JIMMY CAROL +YOUR HOST & COMPERE STEPHANIE KING

Live from the Sportmans Tavern Entry £20.00pp inc. 3 Course Meal & Admission Show Starts 8:00pm - Doors Open at 7:00pm

Please Call 0114 234 3074 to pre-pay your seat

Thursday 30th December - Pre Paid Only

STEPHANIE KING & JIMMY CAROL Live from the Panorama Bar Entry £3.00pp

Pre Paid Tickets inc. Free Drink*, Racecard & Admission

First Race at 7:25pm and last race at 10:20pm

Cabaret to follow after last race

* Standard lager/bitter or glass of house wine www.drinkaware.co.uk

Owlerton Greyhound Stadium Penistone Road, Sheffield, S6 2DE

Tel: 0114 234 3074 Fax: 0114 285 3600 www.owlertonstadium.co.uk

Complete the experience at

@ Owlerton Stadium where entry is free and instant to anyone over 18


The North’s largest entertainment weekly, telephone our sales team to get your advert on these pages 0114 276 3633 opt.1

8

EDITORIAL, HOROSCOPES, BEAUTY AND MUCH MORE! - TO ADVERTISE TELEPHONE 0114 276 3633

CHANGE OF PLAN FOR BOOM BOOM The Civic is to play host to Cabaret Boom Boom next Saturday 23rd October. The popular Sheffield based variety show is venturing to Barnsley for the first time. But due to unforeseen circumstances some changes have been made to the publicised line up. “One of the acrobats we booked rang up saying that she was pregnant, and unable to do her routine” Says Rick Allan (AKA Maynard Flip Flap - one of the producers of the Cabaret) “Luckily we had a plan B” The line up now boasts several non pregnant acts including glow in the dark jugglers, a unicycle ‘striptease’, an absurd songstress, a comic folk duo, some tap dancing turkeys and the International fool Kevin Brooking who is travelling all the way from Brussels to headline. The show plays the night before in Sheffield as part of the Grin up North comedy festival, and then tours to The Civic. “It will be a most unique night of comedy, skill and music presented cabaret style, sat round tables with your friends. We will even have table cloths and flowers.” Says Mr Flip Flap who also co hosts the show. “We’ve got a few surprises for the audience too…but not a birth on stage!” Cabaret BOOM BOOM Saturday 23rd October at 7.30pm Tickets: £12 Adults 310 Concession

THE CIVIC HANSON STREET BARNSLEY S70 2HZ BOX OFFICE: 0845 1800 363 WWW.BARNSLEYCIVIC.CO.UK PSYCHICS

BARBARA BURGESS

www.yourbeautifulmind.com

• • • • •

Mediumship private readings Psychic parties Animal & nature communicator Pet parties (animal communicator) Radio & magazine appearances

AVAILABLE FOR CLUB & PRIVATE BOOKINGS

01623 723619

email: barbara@yourbeautifulmind.com write to: 50 Chartwell Rd, Nottingham, NG17 7HZ

BEAUTY

Weekly Psychic Article by Psychic Glynis

What is the difference between a Ghost and a Spirit? We are coming up to Halloween on the 31st October and people are asking ‘what is the difference between a Ghost and a Spirit?’ Well, I am here to to tell you. They are both made up of psychic energy but do have significant differences. I have seen them both and my interpretation is A Ghost is someone who has passed on and is stuck between the physical world and the afterlife.They do not cross over into the light but stay in this world for some reason or another. Ghosts can be seen in their earth plane clothes and consequently can be easily identified. I once saw some dead soldiers in Belgium from WW1. I was able to identify them from their French uniforms. Another example occured when I was working on a hospital ward. A grey lady used to haunt the ward. She wore a grey dress, a large, white hat and pinafore with a red cross on the front. She visited many patients who are still living and they still talk about their experience when I see them. I wrote an article about her hauntings and researched who she was. Her name was Elizabeth Sinclair. There seems to be a special sort of apparition that occurs at the point of death, normally of a loved one.This could be seen as the ghost’s last visit to a loved one, or a dying mind sending out its last messages by a kind of Extra Sensory Perception(ESP). Animal Ghosts When I do a psychic reading animals do appear, usually rabbits, cats, and dogs. The owners are often quite suprised when they learn that an animal can come back as a spirit and most are overjoyed to hear that their deceased pet is okay in the afterlife. However, there are some animals that come from Celtic folklore and when these appear they are seen as a sign of impending doom, for example, a sightings of `hell hounds` or `black dogs.’ I once saw a black dog in spirit which looked like a Rottweiler. I was in Anston Woods with my three dogs and they just stood very still as if to say ‘let him pass.’ In the future I may touch upon psychic and deceased pets. A Spirit is a person who has passed on. They have gone into the light and passed through to the afterlife.Here they go through a life review learning process and after are able to come and go between the afterlife and our physical world. When I do a psychic reading spirits do come forward for the client but they communicate in a different way. The communication is mainly telephatic. Spirts can bring a particular smell that the client recoginises. Also they may say words that the client connects with. One lady I read for wanted to know which of her three husbands would come for her when she passed over. I said the one you loved the most. Her reply was ‘I didn’t really love any. It’s my lover of 20yrs I love the best.’ Her mum came through and gave her a telling off. Obviously I abide by a code of ethics so I cannot say any more but I wish I could. It’s a ‘News of the World’ story. Orbs in spiritual circles - these are known as spirit lights. Orbs appear in a variety of situations. They may appear around peoples heads or when healers are projecting their energy. If you see a little round orb you know that your loved one is somewhere near you. Haunting is the repeated display of paranormal activity in a particular area. Some hauntings are thought to be Poltergeist energy from a disembodied entity trapped in a certain location, or by energy left from a tragic event. Dont worry ghosts usually haunt places not people. So that’s the Ghost story. Next week Halloween. Any questions please email me at psychicglynis@talktalk.net

TATOOISTS

4 LIFE

TATTOO & PIERCING STUDIO

REPRESENTATIVES NEEDED

ALL AREAS FAB FREE GIFTS Contact Julie Bradley

01302 570338/07841564099 julbradL5@aol.com

WEDDINGS

Handsworth Sheffield Tel: 0114 269 2537 www.orh.org.uk

• Situated in attractive grounds • The ideal venue for your wedding reception • Individual packages available for your special day (Also available for any special occasion)

07939 156867 / 07939 157175

www.myspace.com/4lifetattoo 18a Market Street, Penistone S36 6BZ

s a m X

Party Night

AMAZING CABARET SHOW

plus DISCO and BUFFET

Monday 27th December 2010

Tickets £12.95

Live at The Platinum Suite Bramall Lane - Sheffield - S2 4SU Tickets Available from 0114 275 3909 - 07745 942071 or The Mercury Credit Card Hotline on 0114 276 3701

The second Full Moon in four weeks in your sign is likely to bring up what’s been a reoccurring theme in your situation, that of the need to focus on relationships. The balance of power in even long standing ties is shifting, but there’s a lot to gain from this. Call me now for your love scope in full…

You’ll want to feel that you can get the best deals, and this can see you hunting around the autumn sales or going more on-line to look for value. Someone can offer you the chance to buy an item really inexpensively, and you may find yourself making a snap decision to go for it. Call for more news…

The Sun moves into Scorpio sparking a more competitive spirit within you. Yet Mercury cautions you to tune into others too – so work at your listening skills. In love especially if you’re single, and wish to meet someone, you can be determined to make things happen. Call now for your love scope…

You’ll power forwards. In fact, this is likely to be the most energized you have felt for many a week. And, because of this, whatever life fires in your direction you are going to be in the mood to capitalize or face down any pressures. You can also feel more sure footed and confident. Call for more advice…

You may find yourself pulled to being more practical in your choices, just when you have achieved a moment of realization about something at a more sentimental or human level. If you have been searching for work, the offer that drops for you may be doing something new. Call for more…

At the end of this week, you may find yourself becoming less concerned with undercurrents and politics and more concerned with getting things done, and getting your voice heard. But before then, some deeply personal issues can come up for you Sagittarius. Call your prediction line for more…

A surge of energy lifts your spirits. Your sex life can also perk up. Even in a settled tie there can be more of a spark between you both, but if you are a free spirit someone with a unique characteristic, job or attitude can seem much more appealing than a safer, more conventional bet. Call for more…

If you are an individualistic kind of Goat, your star is in the ascendant, and the more unusual, the more people will seem to want to spend time as part of your group. If you are into social networking, expect the lines of communication to be absolutely buzzing. Enjoy all this sparkle. Call for more…

Even if you’re settled in your home, something can happen which can enliven things. For example, a youngster may bring home their first serious partner to meet you, which creates a lot of interest. If you’re looking to start a family this is a good time to do so. Call me now for your financial scope…

Just because you care for others doesn’t mean that you should espouse success for the better you do, the more you can spoil buddies or give money to causes. And your name has an excellent chance of being up in lights now. This can be locally, or further afield. Call for more news and astral advice…

Wow - this week really can be a lively one Virgo, so hold onto your hat for you could find yourself whooping with delight as your most spontaneous side takes hold! All sorts of novelties and eccentricities can appeal and you can have some really brilliant conversations. Call me for more…

Widen your horizons for if you do, you’re in for an exhilarating time. This can be through further education, languages or travel. If you’ve ever fancied parachuting for a charity, for example, go for it. Don’t think that anything is beyond you Pisces. Call your special prediction line for more advice…


The North’s largest entertainment weekly, telephone our sales team to get your advert on these pages 0114 276 3633 opt.1

9

Make the Wedding of your Dreams a memorable reality... Wedding Open Day Saturday 30th October 12-4pm

Join us for a glass of bubbly and canapes before viewing The Whitley Suite and The Parker Suite. Each room will provide you with a perfect setting for your special day. The open evening will give you the ideal opportunity to view the beautiful hotel and grounds, as well as having the chance to view some of our luxurious hotel bedrooms and meet our selected exhibitors to ensure you have all you need to make your day that extra bit special. If you are interested in attending this event or would like further information, then please send your details to kirsty@whitleyhall.com for further information to ensure your on our VIP registration list or simply just call in to see us on the day.

Whitley Hall Hotel Elliott Lane, Grenoside, Sheffield S35 8NR Telephone: 0114 2454 444 Fax: 0114 2455 414 Email: info@whitleyhall.com Website: www.whitleyhall.com

The Darfield Ladies Get Together Club

SHEFFIELD

KITCHEN OUTLET

✓ IDEAL IDEAL CHRISTMAS XMAS PRESENTS PRESENTS

WILLS

Classic Will Service Professional Will Writers Established 1995

Members of the Society of Will Writers

ONLY £39.00 PER WILL Your local consultant will write your will.

A trained professional consultant will visit you at a convenient time to offer advice and take your instructions. Please call at any time to receive your free information pack or to make an appointment.

0800 068 4797

Other chargeable services include Attestation (help with witnessing), Probate Help, Secure Storage, Powers of Attorney, Advance Directives (Living Wills), Trusts for property & Inheritance Tax Planning via your will.

w w w. c l a s s i c w i l l s . c o . u k


The North’s largest entertainment weekly, telephone our sales team to get your advert on these pages 0114 276 3633 opt.1

10

Top TV Astrologer

Sick of being messed about? Then contact..

OCEAN LEISURE ENTERTAINMENT AGENCY 20 Years Experience in the Industry

Media

NOW LOOKING FOR NEW VENUES TO REPRESENT. CALL 01226 725206

FORTHCOMING EVENTS

HAND PICKED ACTS TO ENSURE ONLY QUALITY ENTERTAINMENT IS SUPPLIED

www.mercurymediaservices.co.uk

· TRIBUTE ACTS/BANDS · SOLOS · DUOS · TRIOS · DJS · COMEDIANS · COMPERES CALL 01226 725206

SAT 23rd OCTOBER

ROCK NIGHT

STARRING A FOREIGNERʼS JOURNEY

QUALITY ACTS WANTED FOR IMMEDIATE WORK

CROOKES SOCIAL CLUB TICKET PRICE: £6

email: infooceanleisure@aol.com for entertainment within your budget Official suppliers to the military circuit

FRI 12th NOVEMBER

1940s NIGHT with A SALUTE TO VERA LYNN

Eloise Short

+ GUEST BOBBY KNUTT

Vocal Coaching - Vocal Technique Pitching and Breath Control Stage Craft - Assistance with Stage Fright

POSTMILL CENTRE - S. NORMANTON TICKET PRICE: £10

Eloise Short has been singing in live bands around Sheffield, the UK and the World for over 12 years. She has enjoyed much success with her jazz band ESQ over the last 3 years including the release of 2 albums, features on BBC Radio 2 & international concerts and is now becoming well established on the UK national jazz scene.

FRI 19th NOVEMBER

DEFINITELY INDIE

with DEFINITELY MAYBE (Oasis) and ADORED (Stone Roses) CROOKES SOCIAL CLUB TICKET PRICE: £7

Recently she has taken a step back from performing and has focused more on writing, recording and teaching. With 7 years training and 12 years live experience in the industry she is now helping students launch their own careers in the music business, working with Nottinghamshire County Youth Arts delivering workshops to young people and as a singing tutor at Take 2 Academy Theatre as well as teaching private lessons.

THUR 2nd DECEMBER

XMAS PARTY SPECIAL

Contact Elli on 07900 243323

STARRING COMPLETE MADNESS Plus Disco & Xmas Buffett 1867 LOUNGE, SWFC

www.eloiseshort.co.uk

SUN 5th DECEMBER

CHRISTMAS CELEBRATION

STANNINGTON BRASS BAND, BOLSTERSTONE MALE VOICE CHOIR, JOHN REILLY, STEPHANIE KINGS STAGE SHOW

DOUBLE TEE DISCOTHEQUE COMPANY

SHEFFIELD CATHEDRAL

DJ’s / COMPERES FOR ALL KINDS OF PROMOTIONAL SERVICES. WE SPECIALISE IN FAMILY FUNCTIONS WITH A MASSIVE MUSIC COLLECTION TO SUIT ALL TASTES.

SMACKEE PLUS HOST GARY PHILIPS CROOKES SOCIAL CLUB TICKET PRICE: £10

FRI 10th DECEMBER

MERCURY CHRISTMAS SHOW

Featuring MERCURY The UKʼs Premier Queen Tribute Band

We are not number 1, Our customers are!

STAGE ACADEMY NOW RECRUITING

FIRST CLASS TUITION AT COMPETITIVE RATES CLASSES WILL TAKE PLACE ON MONDAYS AT QUEENS SOCIAL CLUB

For further details please contact Steph office: 0114 275 4507 mobile: 07745942071

TICKET PRICE: £8

FRI 10th DECEMBER

TEL: 01226 715999 0785 0861 542

Stephanie King’s

TICKET PRICE: £20

1867 LOUNGE, SWFC STADIUM TICKET PRICE: £20 Inc Hot Xmas Buffet

MANAGED ACTS

COYOTE, THE GLAMNED, ICE, TRINITY, A.K.A, FALLEN FROM HELL, NITESHIFT, STEVIE, ALAN TURNER,CATRINA LEE, ELLIOTT FRISBY, PAUL WALKER, STUART CRAIG, STEVE COSTA, CHRIS CARR.

NOTICE TO ALL VENUES!

Are you looking for a change? If so we are only a call away. We are always available to discuss your entertainment requirements and put a package together to suit your budget large or small. Call Showtime UK Today

TEL: 01709322779 WEB: www.showtimeents.com

MUSICIANS INSURANCE

WED 15th DECEMBER

N.H.S XMAS PARTY For the Nurses and all NHS Staff

FUN PACKED XMAS PARTY PLATINUM SUITE, BRAMALL LANE

TICKET PRICE: £30 Per Person

FRI 17th DECEMBER

MERCURY CHRISTMAS SHOW

Featuring MERCURY The UKʼs Premier Queen Tribute Band CROOKES SOCIAL CLUB TICKET PRICE: £8

TUES 28th DECEMBER

XMAS SOUL SPECIAL Featuring STAR STAR Multi-Award Winning Soul Duo CROOKES SOCIAL CLUB TICKET PRICE: £6

For Information & Ticket Bookings

Tel: 0114 276 3701 www.mercurymediaservices.co.uk


TALKBACK The North’s largest entertainment weekly, telephone our sales team to get your advert on these pages 0114 276 3633 opt.1

Please send your Views, News and Reviews to letters@mercurynewspaper.co.uk / TALKBACK, 4b Queens Road, Sheffield S2 4DG / Tel: 0114 276 3633

A NIGHT WITH PAUL PASHLEY Hot on the heels of the Clubland Awards, the Mercury Roadshow returned to Crookes on Friday to feature Sheffield’s own Paul Pashley and his Big Band, performing to a packed concert room in aid of local charity Sincere Support. Host Gary Phillips entertained us with a very different set to usual – Paul had edited his original playlist to avoid duplication, leaving him with nothing to sing! Ever the professional, we were treated to a selection from “Les Miserables” before Paul took to the stage to perform a collection of swing classics. What a performer this man is – comfortable on stage, a great voice, fantastic technique and a

superb backing from the band – the crowd were entranced by what they saw and heard. During the interval, a raffle and collection raised what proved ultimately to be a figure in excess of £1000 for the charity – a great result! Sincere Support provide care and facilities for parents of children in hospital, and rely exclusively on the money they raise to fund their work – so it was a great delight to help them achieve such a significant sum. Back on stage for the second half, and Paul performed some original material as well as a tremendous swing rendition of Thin Lizzy’s “Dancing in the moonlight” – a great arrangement of a classic rock song, and after the usual encores

NEWS

Department for Communities and Local Government – Pubs and Clubs Minister: Following the Union’s forthright views regarding this appointment the Gaming Machines – VAT refunds Government has broadened the Following a recent HMRC appeal Minister’s remit to include clubs. in the Rank vs HMRC case where In addition they have appointed the appeal found in favour of Lord Turner of Bilston to head Rank, those clubs who requested a review of all clubs in CORCA (back in 2006 initially) for their in order to identify where the gaming machine VAT refunds DCLG and the DCMS can help to be stood behind this case keep clubs open. Lord Turner should contact HMRC regarding has been involved in the All-Party Protective Assessments. Parliamentary Group for NonHMRC will be issuing these – in Profit Making Members’ Clubs for order to protect the refunds should many, many years and has been a further appeal (not yet heard) Joint Chairman, Treasurer and now find in their favour – in the near Secretary of the Group during that future. It has been a long time time. Dennis is well aware of the coming, but hopefully clubs who problems faced by our clubs and used the Union’s guidance notes hopes to complete the review by will receive these protective the Summer. CORCA and the CIU assessments soon. will be asked to give evidence to those involved in the review in the Skill With Prizes Machines – the near future. Government is to undertake a review of these type of machines Don’t be taken in! – we have over the coming months in order received a request here at Head to ascertain clarification of those Office for inclusion in a ‘city machines that require an element guide’ (on my desk this morning). of skill rather than chance. The We would urge clubs to steer clear Union will keep clubs updated. of this – if you sign you will be billed!!! The same publication issued similar notices to clubs some years ago and many found, to their cost, that the guide is not widely issued in the UK at all and is of no real benefit to clubs. We would recommend that you do not get involved. Companies offering to buy your debt – this is another area where clubs are encouraged to pay a high administration charge to companies offering to ‘buy their lease’ from them, promising to reduce their monthly outgoings. Clubs should note that all parties have to agree to any change in debt arrangements and we would not recommend that any such arrangement be entered into.

CAMRA TO KEEP UP PRESSURE

CAMRA, the Campaign for Real Ale, is continuing its campaign to secure reform of the beer tie despite today’s announcement by the OFT, Office of Fair Trading, that it will take no action. This is despite considerable evidence providing reasonable grounds to suspect anti-competitive behaviour by the large pub companies. The inaction of the OFT, whose responsibility is to ensure markets work well for consumers, is all the more remarkable given that the Commons Business Select he left the stage to a thunderous Committee and the Government ovation. recognise that a competition problem It’s not often that Clubland exists and are working to find a fair audiences get to see acts of this solution. quality perform, so it was a delight Mike Benner, CAMRA Chief to be part of such a great evening. Executive, said: “CAMRA’s initial reaction to the OFT’s decision is that it is based on a blinkered and selective consideration of the evidence. The OFT has squandered an opportunity to support a process of industry self regulation to improve competition and benefit consumers. Today’s OFT decision does nothing to change the fact that the Business Secretary ,Vince Cable MP, has publicly stated that the pub companies are on probation and that they will face legislative action if they fail to reform by June 2011.”

TOP GEAR FROM FULL VOLUME

“The OFT recognises the concerns of tied pub landlords but has failed to recognise the impact of these on consumers. It is extraordinary that the OFT appears to have dismissed as irrelevant the treatment of tied pub landlords by the large pub companies. A balanced and fair relationship between tied pub landlords and the large pub companies is crucial to ensuring the pub market works well for consumers.” “The OFT’s own analysis recognises that tied pub landlords on average pay around £20,000 more for their beer every year as a result of being tied and unable to purchase beer on the open market. CAMRA, unlike the OFT, recognises that higher costs imposed upon tied pub landlords will inevitably be passed onto consumers through higher prices, under investment and pub closures.” Dr. Rick Muir, author of the Institute for Public Policy Research (ippr) groundbreaking ‘Pubs and Places’ Report said: “ippr research shows community pubs are not just places to drink, but are also places where people meet friends and neighbours and where local clubs hold meetings and events. Community pubs are the embodiment of the “big society” principle yet many risk being squeezed to death as a result of restricted competition. The OFT has failed to stand up for individual pub landlords and ultimately it will be consumers who suffer as yet more pubs close.”

PROUD TO LOCAL TALENT ANNOUNCE... ONE STEP AWAY FROM THE 02!

In the run-up to Christmas, we are pleased to announce that we can add some additional events DB PA Systems have launched to the Mercury calendar, many of their latest ‘active’ rig and Full which will be aiding our favourite Volume have a demo rig for us local charities. to listen to. Active PAs are very First up will be “Indie Night” on convenient and the array gives Nov 19th at Crookes, featuring top you the opportunity to alter the tribute band “Definitely Maybe,” angle of the speakers to suit the who play a full range of Oasis tracks, with a support act featuring venue either stacking them or the music of the Stone Roses. ‘flying them’. Another new venue will be They are also relatively compact appearing on our list – starting and easy to move. Here’s the ‘techi’ bit for those of you that like with a Clairvoyance Evening at Killamarsh Leisure Centre featuring that kind of thing. The DVA T4 top international medium Joanne Top is equipped with a constant Gregory on 25th November. Those directivity horn for the High and of you who have attended evenings Mid section and offers a nominal with Joanne will be only too aware coverage angle of 100°x15°. The of her talents. CD-Horn provides high flexibility Our Annual Celebration Concert and a good natured attitude if for (in aid of Weston Park) will be held instance the Array is not aligned this year on Sunday 5th December correctly. The DVA uses apart in the Sheffield Cathedral, and will from the formation of cylindrical feature Stannington Brass Band, waves (very much depending on Bolstertone Male Voice Choir, and the number of T4 elements) the John Reilly. vector summing of the individual In the same week we feature a real treat for music fans – an Acoustic horns. This means that with Classics Night at Killamarsh growing distance to the source Leisure Centre on Thursday Dec (if set up correctly) the listener 8th, boasting an impressive line up perceives more and more vector including John Reilly and Lindsay sums of the single elements. Dracass, with Nathan Downes, However it has to be considered, that the fewer elements are used to Kirk McElhinney and Carey Baylis. spread the sound to a specific area, Most people will be familiar with John and Lindsay, and Nathan the stronger must be the curving really wowed the crowd at the of them. That’s how the effect recent Clubland Awards. Kirk is a of optimised SPL distribution is top singer songwriter and acoustic managed. At the end of the day guitarist from Lancashire, and we it’s a fantastic high quality, easy are really excited that he is making to use, easy to move PA rig from his Sheffield debut in a Mercury a world class manufacturer. Get event – don’t miss this evening! down to see Dave or Chris at Full Tickets are available as usual on the Volume drink their tea and have Mercury Hotline – 0114 2763701 – and from the venues. a play.

For live acts - Latest LED stage lighting • Latest Laser lighting • Highend PA SYSTEMS • Repairs and spares Opening Hours: Mon: 10am - 7pm, Tues: 10am - 7pm, Wed: 10am - 5pm, Thurs: 10am - 7pm, Fri: 10am - 5pm, Sat: 10am - 5pm

Lorna Boswell age 13 from chapeltown wowed the crowd and judging panel at the Open Mic UK Regional Showcase, and they are now one step away to performing at the 02 in London! Thousands of acts entered Open Mic UK 2010 and the best unsigned singers from across the country were chosen to perform at the Regional live shows. lorna boswell performed in front of a live audience and professional judging panel on 26th september at sheffield city hall. They impressed the panel and are now set to perform at the Area Final for the chance to progress to the National Grand Final at the 02 in London on 15th January. Open Mic UK is the exciting national talent competition which searches for the UK’s best singers, singer/songwriters, rappers and vocalists. It’s open to all genres and acts can perform a cover or original material. Those who made it through the audition stage took part in a live Regional head to head battle alongside the best talent in their area. Acts performed in front of hundreds of audience members and industry judges for the chance to grab a break through recording contract. A spokesperson for Open Mic UK commented “We are searching for an act that not only has the live ability to impress an audience, industry judges and A&R associates, but an act that has the potential to become a professional

11

ONE MAN WENT TO MO!!! MAGIC AM WEEKLY COLUMN by Trevor Thomas

Over the last week or so I’ve been mumbling on about sporting the unshaven look. Admittedly it’s been due partially to my rough and ready image as a cowboy on stage in Oklahoma at Dinnington’s Lyric Theatre all last week, but there is a bigger reason. Yes, on Friday after lots of suggested questions along the lines of, “Is it because you’re so tight-fisted you won’t even fork out for razor blades any more?” or, “Are you about to go on tour with ZZ Top?” I finally let the cat out of the bag. It’s all to raise awareness of male cancer and one strain of the disease particularly. Prostate cancer is the most common form of the disease amongst men, often undiagnosed in the early stages since so many of us put off going to the doctor’s. As part of what’s called “Movember” I’ll be inviting you to sponsor me to grow a moustache all through the month of November, with funds going towards the Prostate Cancer Charity alongside Everyman, who fund research into testicular cancer. You can follow my progress all through next month, and even sign up to take part yourself. Ahead of that, of course we look forward to your company on Saturday at the Crookes Club for our big Magic music night with the Mercury Newspaper. ‘A Foreigner’s Journey’ are a top rocking tribute to the legendary bands Journey and Foreigner, and if you’d like to join us tickets are still available by calling 0114 276 3701. I’ll talk to you back on the air in the morning on Magic with the best of the 60s, 70s and more, on 990, 1305 and 1548 AM/MW, and on digital radio. See you then, Trevor

recording artist. The standard was high last year and this year it has been even better. Acts that have made it through to the Area Finals will really need to give it their best performance because they could be performing at the best live music venue in the country!” The competition is divided into age categories; Under 18, 18-25 and 25 and over; all types of singers, vocal performers, groups and acoustic singer/songwriters are invited to enter Open Mic UK. There’s over £50, 000 in prizes up for grabs this year and the overall winner will be offered a recording contract, with up to £30, 000 investment! They’ll also have the opportunity to tour across the UK. There are plenty of development opportunities available to acts taking part courtesy of ICMP, who will be offering song writing courses and master classes throughout the competition. The latter stages of the competition will also provide acts with the opportunity to impress many guests from record labels, agencies and the entertainment industry as well as judges from National Radio, BBC Introducing and Regional Press. For more information go to the website www.openmicuk.co.uk

Telephone: 0114 244 8891 www.full-volume.co.uk - sales@full-volume.co.uk

UNIT F, G3 CASTOR ROAD, SHEFFIELD S9 2DH


The North’s largest entertainment weekly, telephone our sales team to get your advert on these pages 0114 276 3633 opt.1

12

SMITHYWOOD WMC Smithywood Road - Woodseats Tel:0114 2551909

Saturday 23rd October

KAHUNAS Excellent Band

OPEN THE BOX PRIZE MONEY £1000 Sunday 24th October

SARAH DANIELS Superb Female Vocalist Plus Tombola & Flyer

EVERY FRIDAY IN THE LOUNGE TOMBOLA AND 5 NUMBER BINGO ALL PAID OUT

Free Function Room Available

For Any Occcasion Terms & Conditions

Apply Call For Details Secretary 07801 606271 Club 07833 634057

HIGH GREEN WMC 15 WESTWOOD ROAD, HIGH GREEN 0114 284 8239

REGIONAL ENTERTAINMENT LISTINGS E1

CROOKES SOCIAL CLUB Thursday 21st October

Fri 22nd October

CABARET BOOM BOOM

THE ENTERTAINERS

Sat 23rd October

A FOREIGNERS JOURNEY + ARIZONA

UD

T-REX AND SIMILAR

Tombola with Jackpot House of £300

ARUNDEL

Friday 22nd October

Top Weekend Entertainment

Thursday 21st October

ANITA MADIGAN

TICKETS ARE £5

ON THE DOOR OR PHONE THE CLUB DOORS OPEN AT 7PM

TO ADVERTISE YOUR VENUE IN THE MERCURY PLEASE CALL OUR SALES TEAM ON 0114 276 3633

DERREN BOULTON Saturday 23rd October

JOYRIDE

Friday 22nd October

V.I.P

Saturday 23rd October

JACK THE LAD Monday 25th October

SECOND JOURNEY Thursday 28th October

SARAH KIDMAN Friday 29th October

DAN KNIGHT’S STORM Thursday 11th November Psychic Night FIRTH PARK WMC

DARREN BRITTAIN

ALBION ROAD

780 City Road, Sheffield - 0114 239 7151

134 MAIN ROAD - DARNALL - SHEFFIELD TEL: 0114 244 2134

Superb Medium

Malcolm and Jean Welcome You to...

Tel: 0114 246 2570 - Fax: 0114 257 7305

Sunday 24th October - COMEDIAN

THOMAS MARX THE VICTORY CLUB

Forthcoming Events - Tickets Available from the Club or 0114 276 3701 12/11/10 - NORTHERN SOUL WITH RUSS WINSTANLEY 19/11/10 - DEFINITELY INDIE - OASIS & STONE ROSES TRIBUTE 10/12/10 - SMACKEE XMAS SHOW - DO NOT MISS! 17/12/10 - MERCURY CHRISTMAS SPECIAL - QUEEN TRIBUTE

Ex-Servicemens Club

Saturday 23rd October

Tuesday 26th October

B.J WHITE

Soul Motown & 60’s Classics

29 Albion Road - Rotherham Centre Tel: 01709 512545

ANIMATION

BUDDIES

Mercury Rock Night - £6 per ticket

The Market Place - Chapeltown

SHARPE EXPERIENCE Sunday 24th October

Part of ‘Grin Up North’ - £8 per ticket

Sun 24th October

Every Night Except Thursdays Saturday & Sunday Open The Box £650 Jackpot - Only 3 Keys

Friday 22nd October

DAVE ROBINSON

Mulehouse Road, Crookes S10 0114 266 0114

56 Idsworth Road - Sheffield - S5 6UP Telephone: 0114 242 6321 or 0114 243 8030

ALWAYS COMPETITIVE ON PRICES

Friday 29th October FANTASTIC HALLOWEEN FANCY DRESS PARTY

PRIZES FOR ADULTS & KIDS EVEN BETTER THAN LAST YEAR!!! Saturday 23rd October - Don’t Miss Fantastic Vocal Impressionist

TONY FLETCHER Sunday 24th October

Superb All-Girl Group GirlsAloud -Saturdays - Spice Girls

HALO

Every Saturday In The Lounge

MICHKAY KARAOKE Bus Routes to and from the club are Nos 17, 47, 48, 75, 76 & 265 from Barnsley

Sunday 24th October NOON EVENING

JOHNNY F RICKY ALAN

Every Monday - Ladies Night & Raffle Every Wednesday - Take Your Pick & Tombola Every Thursday - Quiz Night Tuesday & Fridays are MARKET DAYS in the car park: any enquiries contact club JOHN SMITH’S AND STONES BITTER - NOW ON SALE

Under New Management with Cindy & Jack

Friday 22nd October

INFINITY

Traditional Home Cooked Food Saturday 23rd October

SHAMELESS Sunday 24th October

MIKE LANE STEVE ANDREWS Tuesday 26th October

Peter Welcomes you to

The White Swan 57 Greenhill Road - S8 7RB

Home Cooked Food THE BUTCHERS ARMS Traditional • Food Served 7 Days a Week Main Road, Marsh Lane, Eckington S21 5RH

Saturday 23rd October

LIVE ENTERTAINMENT TOP LIVE ENTERTAINMENT KARAOKE QUIZES + MUCH MORE

• Sunday Roasts • Fine Selection of Traditional Ales

QUIZ NIGHTS ON A MONDAY & LIVE ENTERTAINMENT EVERY THURSDAY

with Beer Garden & Ample Parking

Telephone 0114 2377851

COLLEY WMC 2 Margetson Road, Parson Cross, Sheffield Telephone: 0114 232 1529

RING FOR DETAILS The Best Weekend in Town TEL: 01246 433876 Friday 22nd October

Lisa & Chris Welcome you to the

NOAH’S ARK

197 Mansfield Road, Sheffield S12 2AL - 0114 239 8681

Friday 22nd October

RACE NIGHT ALL WELCOME

Saturday 23rd October

ADRIAN PARIS Top Male Vocalist

Monday - Quiz Night Tuesday - Buskers Night Thursday - Curry Night & Pint £4.95

MIDNIGHT DUO Saturday 23rd October

THE CREW RIO MADNESS Sunday 24th October

Every Tuesday - from 8:30pm

LADIES DANCE NIGHT PLUS WIN A GALLON OF BEER

QUIZ NIGHT

PLUS 3 TOMBOLA FLYERS

Wednesday 27th October

JEFF MICHAELS Friday 29th October

BEV BROOKES & RICHIE RICHARDS Saturday 30th October

ELECTRO 80s


The North’s largest entertainment weekly, telephone our sales team to get your advert on these pages 0114 276 3633 opt.1

13

REGIONAL ENTERTAINMENT LISTINGS

E2

BELLHOUSE ROAD WMC

470 Bellhouse Road - Shiregreen - 0114 245 6153

Friday 22nd October

ARIZONA Saturday 23rd Ocotber PRIVATE LET OUT OF AFRICA Sunday 24th October

www.bellhousewmc.co.uk LINE DANCING WITH TUITION EVERY WEDNESDAY at 8pm ALSO EVERY SUNDAY TOMBOLA SPECTACULAR 3 FLYERS

WOODSEATS WMC Friday 22nd October

WALKLEY WMC CARLTON 287 Providence Road Walkley - Sheffield Tel: 0114 234 5020

SOCIAL CLUB

Friday 22nd October

DEVIOUS

SARAH DANIELS

Saturday 23rd October

ELLA WALTERS

STARDUST LAURA Sunday 24th October

Plus Fun Quiz

WIN 10 PINTS!!! FREE FUNCTION ROOM

FOR HIRE

RING FOR AVAILABLE DATES

ELLIE MAGUIRE SHOW No. 95 Bus Stop 50 Yds Away ESTATE SPIRAL SCRATCH MANOR SOCIAL CLUB DOUBLE VISION NICKY DARREN Saturday 23rd October

Sunday 24th October

City Road, Sheffield Tel: 0114 239 8156 Friday 22nd October

Saturday 23rd October Sunday 24th October

TUESDAY NIGHT IN THE CONCERT ROOM BINGO, QUIZES, DOMINOES AND CHIP BUTTY NIGHT FUNCTION ROOM AVAILABLE FREE OF CHARGE WEDNESDAYS AND THURSDAYS THE CONCERT ROOM IS AVAILABLE FREE OF CHARGE

NEW MEMBERS WELCOME

THE BLACK BULL Main Street, Aughton - Tel: 0114 2871 020

LIVE ENTERTAINMENT Thur 28th October - TOP BAND

SCREAMING KIDNEYS Thur 4th November -

KINGDOM OF STATES Thur 11th November - 60/70/80s

SCREAMING KIDNEYS

JAMMING SESSION EVERY SUNDAY

UNTOUCHED

Mondays - QUIZ NIGHT - Win up to £500!

Every Thursday 12-3pm

RICHIE RICHARDS

Last Thursday of Every Mon

HALF TERM SPECIAL

Wednesdays - FOOTBALL NIGHT with Free Curry & Chips Fridays - DISCO Saturdays - KARAOKE NIGHT 2 MEALS FOR £9 SUNDAY LUNCH £5.50 inc. Sweet OAP £5.00 inc. Sweet FRIDAY & SATURDAY

3pm Start - ALL WELCOME Every Wednesday - 8pm

POKER NIGHT - ALL WELCOME

Dancing with the Steel City Dancers

Saturday 23rd October Sunday 24th October

Tuesday 26th October

karaoke with Steve

STEPH KING’S STAGE SHOW

FREE FUNCTION ROOM AVAILABLE 7 DAYS A WEEK CONTACT THE CLUB FOR DETAILS

SASKIA

Jack-In-A-Box

117 Silkstone Road - Frecheville S12 4RP Tel: 07721 052574

Tuesdays - GAMES LEAGUE Wednesdays - POOL LEAGUE Thursdays - POOL LEAGUE Friday 29th October

Friday 29th October

SING-A-LONG IN THE LOUNGE EVERY THURSDAY WITH LIVE ORGANIST Andrea& Staff Welcome You To

FORTY FOOT Wordsworth Avenue - S5 8ND

Telephone: 07961 795817

UD

Sunday 24th October

HALLOWEEN

MICHAEL J OLIVER

DANCE NATION FANCY DRESS

VIKKI FRANCE

with

Sundays

KARAOKE + PLAY YOUR CARDS RIGHT FOR THAT EXTRA SPECIAL PARTY CONTACT US

SILVERWOOD MINERS WELFARE

Doncaster Road, Dalton, Rotherham, S65 3ET

Friday 19th November

A GRAND NIGHT OUT

WITH LEON WALKER, ADI GALLAGHER & JOHN NEESON (Fresh From Glastonbury) For tickets call the club (£5 each)

01709 854074

MONDAYS, WEDNESDAYS & FRIDAYS

KARAOKE WITH MICROLITE SATURDAY NIGHTS

DISCO WITH KENNY MURPHY SUNDAY NIGHTS

PLAY YOUR CARDS RIGHT

Sunday 31st October

HAPPY HOUR

ALL DAY MONDAY - THURSDAY

Friday & Saturday 12-6pm Sunday 12-8pm EXCLUDING MATCH DAYS & BANK HOLIDAYS

Wednesdays - Free Pool

Fridays - Disco & Karaoke

JEFF MICHAELS

Tuesdays - BUSKER’S NIGHT

Free Bottle of House Wine with Every Booking Minimum 2 People When ordering Main Meal

FRIDAYS

10oz Fish & Chips with Peas, Bread & Butter, Tea or Coffee - All for £5.50

COFFEE £1.99 - PINT OF COKE £1.99 with as many Re-Fills as you like! OPEN ALL DAY FOR FOOD 9am - 8pm Bar Opens at 11am

Sue Welcomes You To The ....

Old Crown Inn 137 London Road, Sheffield S2 4LE, Tel: 0114 2550 163

Monday - Pool Night - New Members Welcome Tuesday - Quiz Night - With Prizes Wednesday - Poker Night - 8:30pm Start

1st & 3rd Friday of Every Month LITTLE ANT L.A. KARAOKE 2nd & 4th Friday of Every Month

NORTHERN SOUL & MOTOWN WITH NIGEL Saturday 23rd October

KEVIN MICHAELS Popular Male Vocalist

Bingo & Play Your Cards Right

GUITARIST / VOCALIST NOW TAKING BOOKINGS FOR 2011

Large function room, free of charge, for 80 people. Suitable for weddings, funerals, private parties etc.

With the sad demise of many venues, I am looking for new gigs. I am offering a 1/2 PRICE FEE REDUCTION for any new venues. This is a one off special introductory offer, so if you are a pub or club that I have not appeared at before please give me a call at 0114 2332757 You can check me out & hear demos. At :www.jeffmichaels.pwp.blueyonder.co.uk

TO ADVERTISE YOUR VENUE IN THE MERCURY PLEASE CALL OUR SALES TEAM ON 0114 276 3633

Some dates still available in December including Xmas & New Years Eve. From 50’s till present day, over 300 songs in repetoire. All genres including: 60’s, rock, country, reggae, soul, tamla motown, ballads etc.

JAY & SAM WELCOME CUSTOMERS OLD & NEW TO THE

The Everest Inn

Balli�ield Drive, Handsworth, Shef�ield, S13 9HS FREE FUNCTION ROOM AVAILABLE FOR HIRE

ALL OCCASSIONS CATERED FOR TELEPHONE:

07788142248 TRAVELLERS INN 2 FOR 1 MEALS ALL DAY - EVERY DAY

2 COURSE SUNDAY LUNCH

£13.20 PER COUPLE

Lunch Time Meal Deals Bouncy Castle Every Sunday (Weather Permitting)

Live Entertainment Saturday 30th October

RUSS ELLIOTT Fantastic Male Vocalist

286 The Common, Ecclesfield, S35 9WP

0114 2468893

WADSLEY BRIDGE WMC Halifax Road - Sheffield 6 - 0114 2311 130

Friday 22nd October

JON ALEX Saturday 23rd October

HERE’S JONNY Sunday 24th October

ONE WAY Monday Nights

Bingo Quiz (8:45pm) Win a Gallon + Other Prizes

www.wadsleybridge-wmc.co.uk


The North’s largest entertainment weekly, telephone our sales team to get your advert on these pages 0114 276 3633 opt.1

14

REGIONAL ENTERTAINMENT LISTINGS New owners Elaine & John welcome you to the...

NAILMAKERS ARMS Backmoor Rd, Norton, Sheffield, S8 8LB

Tuesday Nights

QUIZ NIGHT

Friday Nights

DISCO FROM 7:30PM Saturday 23rd October

LIVE ENTERTAINMENT NEWLY RE-FURBISHED Tel: 0114 2586858

Malin Bridge Sports & Social

SHEFFIELD LANE WMC 45 Hatfield House Lane, Sheffield S5 6HU 0114 2457 806 Fully Air-Conditioned Concert Room & Lounge Friday 22nd October

2 INSANE MARK ELLIS METROPOLIS MONDAY, FRIDAY AND SUNDAY DAN KNIGHT’S STORM AMELIA DAVIS ECCLESFIELD WMC Saturday 23rd October

Saturday 23rd October

Sunday 24th October

Tuesday 26th October

Female Vocalist

(aka The Gas Club)

UNDER NEW MANAGEMENT

MONDAY AFTERNOONS

Newly Refurbished Concert Room Available for Hire NEW MEMBERS WELCOME Family Club with Friendly Atmosphere

ALL FOOTBALL MATCHES ON BIG SCREEN - FULL SKY & ESPN

BINGO - JACKPOT £500

BEERS £1.30 A PINT / LAGER £1.60 A PINT

Children Welcome In The Lounge

Weekly Drinks Offers STELLA £2.40 ALL WEEK Mondays & Wednesdays LINE DANCING Tuesdays DRAMA GROUP TABLE TENNIS Saturday & Sunday LOCAL ADULT & JUNIOR FOOTBALL MATCHES Sundays BINGO & QUIZ

TOP LIVE ENTERTAINMENT FROM

Sequence & Modern Dancing WEDNESDAYS from 8pm Start All are welcome in the Concert Room

Sequence & Modern Dancing

NEW MEMBERS WELCOME Church Street, Ecclesfield

EVERY FRIDAY NIGHT IS FAMILY NIGHT

WITH LISA - PRIZES FOR EVERYONE! Saturday 23rd October

SNARE Top Band

Halloween Party

MANAGEMENT

UD

JOANNE OFFERS A WARM WELCOME TO CUSTOMERS OLD AND NEW

SUNDAYS CASH BINGO & 5 NUMBER BINGO

Sunday 24th October

SAUL

NICHOLLS

ROOM AVAILABLE FOR HIRE MON - FRI 250 COVERS PARTIES, FUNCTIONS ETC....... BOOK NOW!! CHILDREN WELCOME

Friday 29th October

UNDER NEW

Fantastic Duo

CHILDREN ARE WELCOME IN THE CONCERT ROOM ON SUNDAY LUNCH TIMES & TUESDAY NIGHTS

134 MAIN ROAD - DARNALL - SHEFFIELD TEL: 0114 244 2134

Cricket Inn Road, Sheffield Telephone: 07990 773167

Sunday 31st October

NEW CHEVRONS

THE VICTORY CLUB

PARK GARDENERS

Sunday 24th October

CHEAPEST BEER IN THE AREA

BINGO EVERY NIGHT

E3

DAVEY

Function Room Available For Hire, Parties, Weddings, Funerals Etc... up to 150 persons

Jack-In-A-Box

117 Silkstone Road - Frecheville S12 4RP Tel: 07721 052574

3

JAX FA C T O R

Party Games / Fancy Dress / Drinks Offers

Rear of 22 Stannington Road Sheffield S6 5FL Tel: 0114 234 5349 - 07759 275574

ONE LIFE, LIVE IT AIR CONDITIONED - EXTERNAL SMOKING AREA FOR THAT SPECIAL OCCASION UP TO 100 PEOPLE WEDDING RECEPTIONS, PRIVATE PARTIES, FUNERALS WITH DISCRETION, BUSINESS MEETINGS & CONFERENCES RING 0114 244 2134 FOR DETAILS

Every Friday - QUIZ & BINGO

in the CONCERT ROOM + PLAY YOUR CARDS RIGHT

Every Monday - BINGO & QUIZ in the Lounge Every Thursday - LADIES BINGO NIGHT - CASH PRIZES

Sunday 24th October

NEW CHEVRONS ECCLESFIELD WMC SUNDAY 24TH OCTOBER

KATHY SUMMERS NORTHERN SOUL NIGHT - SATURDAY 30th OCT MEMBERS & AFFILIATED FRIENDS MOST WELCOME

HEAT 1: SAT 6TH NOVEMBER, HEAT 2: SAT 13TH NOVEMBER, HEAT 3: SAT 20TH NOVEMBER, HEAT 4: SAT 27TH NOVEMBER

PRIZE = £500 + TROPHY

IN CONJUNCTION WITH CEE BEE VARIETY AGENCY

Come and enjoy the fun each week with our panel of judges and warm, welcoming audiences. Please come and see us or give us a call if you need any further information

AMATEURS ONLY PLEASE Age Limit 17+

Phone Darren/Joanne 07721 052574


The North’s largest entertainment weekly, telephone our sales team to get your advert on these pages 0114 276 3633 opt.1

15

REGIONAL ENTERTAINMENT LISTINGS

E4

Mags & Michael Welcome You To Handsworth THE ANGLERS REST Social Club 13 Hall Road, Sheffield 0114 269 3019

Friday 22nd October

GRAHAM’S FAMILY FUN NIGHT

Saturday 23rd October

Christmas Bookings Now Being Taken Senior Citizens Special Every Mon & Wed Afternoon, 2 - 4:30

NICKY NEWSOME

NEW MENU - Meals from £2.99

ACTIVE EDGE ZODIAC

£4.99 all day every day

SIROCCO & Sunday 24th October

Saturday 23rd October

SUE & PAUL’S KARAOKE

Saturday 30th October

BINGO EVERY NIGHT EXCEPT WEDNESDAY - 9:15pm Start

Sunday 24th October SUE & PAUL’S ENTERTAINMENT NIGHT MEADOW 2 Guest Artists, Play Your Cards Right Family Fortunes Quiz, Bingo

Richmond Park Road - Handsworth - Sheffield Telephone: 0114 244 2978

FARM Bar & Restaurant

Burger & A Drink Thursday Nights

Curry & a Drink - £5.99 A great choice of 4 Curries Friday Steak Nights

Includes Meal & a Drink From £5.99 3pm onwards

Sunday Lunch - only £4.99 Served 12 - 4pm with all the trimmings +FREE DRINK

EVERY SUNDAY NIGHT - KARAOKE

With Bob & Sue GET UP AND HAVE A SING! Saturday 23rd October

SUPERB MEALS IN THE CARVERY RESTAURANT

FRIGHT NIGHT HALLOWEEN PARTY

WEEKDAY CARVERY £5.99

IAN JONES

WEEKEND & BANK HOLIDAY CARVERY

Woodhouse Westend WMC

EVERY MONDAY & THURSDAY QUIZ NIGHT, IN THE LOUNGE WITH SEAN

OAP SPECIAL - SMALL CARVERY & SWEET - £5.95

FREE FUNCTION ROOM FOR HIRE

DERREN BOLTON

Sunday 31st October -7:30 Start

Fancy Dress, Free Hot Dogs + Graham’s Kids Fun Night

5 Number Bingo, Spin The Wheel

CHILDREN & OAP - SMALL CARVERY - £4.25 ADULTS - £7.25

MONDAY - FRIDAY

Saturday 23rd October

TOP MALE VOCALIST

Nether Lane, Ecclesfield, Sheffield - 0114 240 1155

The Midland Sheffield Road - Killamarsh

A warm welcome from Diane and Dave at the

Private Parties Catered For...

NOON - 3pm from £4.25

EARL MARSHALL PUBLIC HOUSE East Bank Road, Sheffield - 0114 272 8812

TEL: 0114 248 6137

- SUNDAY LUNCHES -

GREAT MEALS SERVED 7 DAYS A WEEK

SUNDAY LUNCHES NOW BEING SERVED

Saturday 23rd October

12-4pm - £5.50

Top Male Vocalist

Includes Dessert

EVERY THURSDAY

Wednesday - Dave’s General Knowledge Quiz with Cash & Beer Prizes EVERY FRIDAY - KARAOKE WITH STAN STILL

JAM NIGHT

Saturday 23rd October

Friday 22nd October

ASHLEY JAMES

CRASHERS Top Live Band

Thursday 28th October

SPOOKTACULAR

HEAVY ROCK JAM NIGHT

RAY DAVID

TRINITY

Sunday 24th October

151 Sheffield Road Sheffield Tel: 0114 2693 057 Friday 22nd October

KENNY FRANCIS Saturday 23rd October

RICKY GRAHAM

FORTHCOMING ATTRACTIONS Saturday 6th November

LUX DE LUX MR. TWISTER

Saturday 18th December Sunday 24th & 31st (Halloween) October

FAMILY DISCO - 2.30PM - 5.30PM Bar Open All Day / Free Entry

Monday - Quiz Night Wednesday - Dance Night 8-11pm + Bingo Dancing to Jon Smith on the Wersi Organ; Modern Sequence, Ballroom, Latin American

THE ANGEL - WOODHOUSE 59 Sheffield Road S13 7EQ - 0114 288 0816

Join us on...

Friday 22nd October

Search for ‘Mercury Newspaper’

Saturday 23rd October

Sandra and Tony welcome you to

WALKLEY COTTAGE INN

Having a Party or Family Get Together? WHY NOT LET US DO THE WORK FOR YOU!

3 COURSE CHRISTMAS MEAL £14.95 Now Booking for Christmas with a FREE wine offer

Time Served - 12 - 3pm & Evenings 6 - 8pm, Sunday Lunches 12 - 3pm

real ales: Tetley’s Bitter, Kelham Island Easy Rider, Bombardier Bitter, Timothy Taylors. Weekly Guest Beer.

QUALITY LOCAL SOURCED FOOD The Walkley Cottage Inn 46 Bole Hill Road, Walkley T: 0114 2344968 / 2344968 www.walkleycottage.co.uk / Bus Routes 52 & 95

VINCENT Top Male Vocalist

DAVEKARAOKE VAN KEYS TUESDAY

BINGO

WITH A JACKPOT GAME £150 JACKPOT

THURSDAY MUSIC QUIZ WITH MARK Guess the Intro Rollover stands @ £200

MEALS SERVED DAILY

Mon-Fri - 12noon - 2pm / 5pm - 8pm Sat 12noon - 5pm / Sunday Lunch 12noon - 3pm O.A.P. SPECIAL Mon-Fri 12noon - 2pm - 2 for £5


The North’s largest entertainment weekly, telephone our sales team to get your advert on these pages 0114 276 3633 opt.1

16

REGIONAL ENTERTAINMENT LISTINGS A Warm Welcome from Jill & Steve

Malin Bridge Inn Holme Lane, Sheffield, S6 4J2 Tel: 0114 2348241 Every Sunday 6:30pm till late

Can You Jam!

All Equipment Provided - Supervised Kids Allowed

Every Wednesday 8pm - 11pm Acoustic Night in The Snug Get Involved or Just Come and Listen

Every Thursday- QUIZ NIGHT Gallon of Beer to the Winner Free Raffle • Tote Prizes ACOUSTIC MUSIC ORIGINAL SONGS & COVERS

LARGE OUTDOOR HEATED SMOKING AREA TABLE TENNIS - FREE TO PLAY Function Room Available for Hire Buffet, Disco, etc catered for. Ring Jill on 0114 2348241

FARM ROAD Sports & Social Club

Farm Road, Sheffield 2. Tel: 0114 2729947 Every Monday:

DAN HERROD

Every Friday:

RUSS ELLIOTT

Saturday 23rd October

ROBBIE H CAMEO Quiz with Prizes • Bingo / Raffles / Open the Box Sunday 24th October

THURSDAY NIGHT DANCE

WITH JOHN LONGLEY ON THE ORGAN Function rooms available to hold 20, 80, 110 or 220 people (with full catering) for most occasions. Bar available • Buffets catered for • Secure car parking - CCTV (You must be signed in by a member to attend club nights)

Club Rules Apply at ALL Times

ROTHERHAM TRANSPORT CLUB

582 Retford Road, Sheffield. Tel: 0114 269 2910

Friday 22nd October

Monday - Quiz Night Wednesday - Special Bingo Night

TEL: 01709 551478

LIVE BAND LINE DANCING TO:

RICHARD PALMER - £2.50 OTD Saturday 23rd October

CAROL STEVENS BAND

Saturday 23rd October

Thursday 21st October

STEVIE

Saturday 23rd October

FOUR SEASONS & Sunday 24th October

TIGER FEET

Friday 29th October

Sunday 24th October

NORTHERN SOUL - £2.50 OTD

SUNDAYS SEQUENCE DANCING NEW MEMBERS ALWAYS WELCOME www.rotherhamtc.com

The Dusty Miller Sheffield Road, Barlborough, S43 4TW Near Chesterfield (2 mins off jct 30, M1)

Tel: 01246 810 507

Friday 22nd October

DEMMI CLAIR MILLER RAWMARSH TRADES & LABOUR CLUB

Saturday 23rd October

THE MANHATTANS

Whiteley Avenue, Monkwood Estate, Rawmarsh, Rotherham, S62 7QS Tel: 01709 522825

Monday 25th October

Sunday 24th October

PAUL FRANKS

Great Male Vocalist

CHARITY NIGHT IN AID OF COT DEATH SYNDROME CHARITY

Saturday 23rd October

SHARON LEWIS BAND TRAITORS GATE Rock Night Superb Sheffield Band

Every Friday, Saturday, Sunday & Monday

ROBBIE JAY

Mem £7 - Non £8 Friday 29th October

0114 2345448

Every Monday, Wednesday, Friday & Sunday OPEN THE BOX - ‘BIG MONEY’

TEL: 0114 2325768

Friday 22nd October

BEE Tickets GEE’S TRIBUTE £2 - On Sale Now

MART ROGERS JAZZ BAND

LA PLATA S.C. PRIZE BINGO £500 ON 50 NUMBERS + JACKPOT PRIZE

SOCIAL CLUB

Southey Green Road, Sheffield, S5 7QQ

Monday 25th October

Saturday 23rd October

353-355 Walkley Lane, Sheffield, S6 2PB

WOODHOUSE MILL WMC

UNION STREET - MASBOROUGH - ROTHERHAM

E5 SOUTHEY

ROGER

Friday 29th October

FIRE Rock CRACKER Night

RACHEL RAYNOR HARLEM NIGHTS Excellent Female Vocalist Saturday 30th October

Motown & Soul Tribute Night

Angela & Wiggy Welcome You To

The Old Blue Ball

156 Bradfield Road, Sheffield. Tel: 0114 2332546

CALLING ALL OWLS

NEED A LIFT TO AN AWAY MATCH?

COACH PICKUP FOR ALL AWAY GAMES

30th OCTOBER - CHARLTON 20TH NOVEMBER - MK DONS 4TH DECEMBER - SWINDON 18TH DECEMBER - EXETER FOR INFO & TO BOOK CALL WIGGY ON

07990 923231

MARK TURVER GREASBROUGH WMC Church Street, Greasbrough, Rotherham

Wednesday 10th November

Entertainment From - COYOTE Saturday 13th November

STARS IN THEIR EYES

01709 551117

SORRY NO CHILDREN ALLOWED ON THESE PREMISES ON WEDNESDAYS & SATURDAYS

Wednesday 20th October

MARTIN BURTION &

Frequent bus service routes: 20,97, 98, 33, & 83 (to & from the club)

FULLY AIR-CONDITIONED

THE SOULMEN Saturday 23rd October

DEBBIE & THE WILDHEARTS SHIRLEY ANN SCOTT Sunday 24th October

IF YOU HAVE AN UPDATED PUBLICITY PICTURE PLEASE SEND IT THROUGH TO US AT INFO@MERCURYNEWSPAPER.CO.UK

RENISHAW M.W. 138 Main Road, Renishaw S31 9UW - Tel: 01246 434 157

EVERY THURSDAY COUNTRY & WESTERN Thursday 21st October

BOBBY D SAWYER Saturday 23rd October

EUPHORIA Thursday 28th October RYDER & JAMES DUO Saturday 30th October - HUGE CHARITY EVENT TWILIGHT ZONE & DAWN ALLEN Thursday 4th November LITTLE ROCK

We Show

&


The North’s largest entertainment weekly, telephone our sales team to get your advert on these pages 0114 276 3633 opt.1

17

REGIONAL ENTERTAINMENT LISTINGS

E6

NEWBOLD WMC MASTIN MOOR MW VICTORIA CLUB

Thirlmere Road, Newbold, Chesterfield, S41 8EJ

Sat 23rd October

Y’ CAN’T TOUCH THIS Sun 24th October ALEX KYLE Sat 30th October DECADE

For Details Contact N.M.W.C on 01246 278849

RENISHAW ROAD, MASTIN MOOR, CHESTERFIELD

TEL: 01246 472547

Saturday 23rd October

MARK ASHLEY Saturday 30th October

TAMZIN LEIGH

LINE DANCING EVERY THURSDAY Doors 7:30pm WITH TUITION FROM JEAN & TERRY

AUCTION EVERY TUESDAY NIGHT 6:30PM LOTTING STARTS - 12NOON

OLD WHITTINGTON MINERS SOCIAL CLUB

Station Lane, Old Whittington, Chesterfield Tel: 01246 450097

Every Monday - SEQUENCE DANCING BINGO EVERY NIGHT

Every Wednesday -AUCTION LOTTING 12 NOON - AUCTION STARTS 7PM Followed by BINGO - 9:30pm start

Sat 23rd Oct

Sun 24th Oct

GARY LANE

TRUDI

FUNCTION ROOM AVAILABLE

LIZA L’AMOUR

VICTORIA CLUB SUNDAY 31ST OCTOBER

TO ADVERTISE YOUR VENUE IN THE MERCURY PLEASE CALL OUR SALES TEAM ON 0114 276 3633 Maureen Welcomes You To

THE RED LION The Mild Real Ale Pub

BRIMINGTON SOCIAL CLUB

HIGH STREET, BRIMINGTON, CHESTERFIELD - 01246 233700

Saturday 23rd October

T.C.B Sunday 24th October

NOSTALGIC FREE & EASY NIGHT

FORTHCOMING ATTRACTION

Tuesday 26th October

THE RAPIDS Fantastic Nostalgic Band

Crown & Glove

FORTHCOMING ATTRACTION Thursday 21st October

CHARITY RACE NIGHT

TICH VANGO

FREE OF CHARGE

GRAND BONFIRE BIGGER THAN EVER

FRIDAY 5TH NOVEMBER

STARTS AT 7:30PM FIREWORK DISPLAY (8.30PM - 9PM) FOOD PROVIDED LATE BAR Come & join us for maybe our last bonfire.

RUSSEL T. BIRD

THE RED LION SATURDAY 23RD OCTOBER

Saturday 23rd October

LIVE ROCK ���N’ ROLL

Sunday 24th October

Rock ‘N’ Roll with

MAN MAID

Friday 22nd October

MONTY SCOTT JIVE EXPRESS Friday 29th October STARDIZ CHARITY LIZA L’AMOUR DANCE Saturday 30th October

Sunday 31st October

MONDAY - QUIZ NIGHT - PRIZES THURSDAY - PRIZE BINGO

CLUB CHESTERFIELD Chester Street, Chesterfield T: 01246 234200 Saturday 23rd October

ENCHANTMENT

with JUMP & JIVE Tracey & Barrie Welcome You To....

The Stag

40 Market Square, Woodhouse S13 7JX

TUESDAYS

JIMMY JONES

Sunday 24th October

DAVID BELLAMY

THURSDAY NIGHTS / SUNDAY AFTERNOONS

Monday Night Auction - 7pm - Finish Thursday Night’s - Table Top Sale

HALLOWEEN PARTY

QUIZAOKE SHOW NIGHT

POKER

Male Vocalist

Bingo Every Monday, Friday, Saturday & Sunday

SATURDAY 30TH OCTOBER FANCY DRESS

MEALS SERVED DAILY inc. SUNDAY LUNCH

Large Function Room Available For Hire

TELEPHONE 0114 2889 288

Pearl & Tony welcome you to...

THE

GREAT HALLOWEEN PARTY NIGHT Saturday 30th October

1st Thursday Of Every Month Is Lounge Bar Music Hosted By

3rd Tuesday of Every month is an Acoustic Gathering - from 8pm

01226 742377

www.birdwellvenue.com EVERY FRIDAY

Quarry Hill, Mosborough, Sheffield S20 5AZ. Tel: 0114 2477111

All Proceeds to The CHILDREN’S WISH HOUSE

RUSSELL T BIRD

WHITTINGTON MOOR, CHESTERFIELD 01246 450583

Sheffield Road, Birdwell, Barnsley

RIDGEWAY ARMS

Sheffield Road, Whittington Moor, Chesterfield - 01246 450 770

Saturday 23rd October

& INSTITUTE

BIRDWELL CLUB/VENUE

0114 2324440

“Top House” Uppergate Road, Stannington, Sheffield, S6 6BY

Fancy dress - prizes throughout the night 9pm to midnight with Northern Soul Music FREE ENTRY

TUESDAY NIGHTS

GRILL NIGHT FROM £5.49 FOR GRILL & A PINT

THURSDAY NIGHTS

CURRY NIGHT 2 MEALS 4 £8 ONLY £5.49 FOR CURRY & A PINT 19 MEALS TO CHOOSE FROM SERVED ALL DAY EVERY DAY

Meals served 7 Days a week between 12 noon & 10:00pm


The North’s largest entertainment weekly, telephone our sales team to get your advert on these pages 0114 276 3633 opt.1

18

Live at The Venue in Stocksbridge

GAVIN SOMERSETY CHARIT & FRIENDS CONCERT In Aid of

Sheffield Cystic Fibrosis Appeal Featuring Soloists

Dr Frank Edenborough Don Jones Kim Wear William Rushworth SUNDAY 31st OCTOBER STARTING AT 7:30pm

Tickets £6.00 from The Venue Box Office 0114 283 8692 or on the door on the night

Reg. Number 1059043

• Why Pay Showroom Prices - Save £££s with us! • Extensive Range of Carpets available, over 3000 samples • Special offers on bulk orders • Carpets at trade prices eg. Cormar Town & Country RRP £32.00 - Our Price £23.00 • Luxury Carpets at unbeatable prices • Free Estimates and Planning Service • Expert fitting service • Free Home Visits at a price to Suit You • Many New Ranges, Colours and Special Offers • Uplift and dispose of your old carpets • 100% Wool Carpets from £8.99 per square yard • Carpet from only £2.99 per square yard • Re-carpet your whole house from under £1000!

NEVER KNOWINGLY BEATEN ON PRICE

REET SHOPS AT LEAST 10% CHEAPER THAN HIGH ST 650 Manchester Road, Stocksbridge S36 1DY Tel: 0114 283 8692 www.thevenuestocksbridge.co.uk

TEL: 0114 229 5550 MOB: 07968 173644 ALL MAJOR CREDIT CARDS ACCEPTED

COLLEY WMC 2 Margetson Road, Parson Cross, Sheffield Telephone: 0114 232 1529

A GREAT NIGHT OF

AMATEUR BOXING

Thursday 4th November WITH

ASHLEY BUCKLEY JOE RODGERS TYRONE TAYLOR PLUS MANY MORE TOP AMATEUR BOXERS

STARTS 7.30PM - TICKETS £10 ON THE DOOR OR PHONE BOB

0114 246 2982 OR 07768061142

Alternatively call the club: 0114 2321529

28th Oct


The North’s largest entertainment weekly, telephone our sales team to get your advert on these pages 0114 276 3633 opt.1

19


7 DAY

The North’s Largest Entertainment Weekly, Telephone Our Sales Team To Get Your Advert On These Pages 0114 276 3633 Opt.1

20

DARNALL FISHERIES

For the Original Fish & Chips

“Tha’s tried the rest, Na try thee best” NOW OPEN MONDAY TEA TIME

MONDAY OPEN ALL DAY 11.15 - 8.00 TUES - FRI 11.15 - 9.00 SATURDAY 11.15 - 2.00

SCARBOROUGH & FILEY JACOBS MOUNT Quiet Family Park Nr Scarborough (2 miles) All Hard Standing Pitches Free Showers Fully Equipped Superb up - market site on the A170

Tel:Pictures 01723 361 178 on our Website www.jacobsmount.com

MUNSTON GRANGE Nr Filey 10 Minutes to the Beach Close to all ammenities Superb Site Close to Filey Full ammenities

Tel:Pictures 01723 512 167 on our Website

www.munstongrange.com

P&N ACCOUNTANTS Our Services Include: Sub Contract/CIS Sole Traders Partnerships Limited Companies Taxation Planning VAT Returns

Online filing facility available as required by HM Revenue and Customs Please Contact 01709 522390 Michael 07971 833817 Rodger 07989 441631

Over 20 Years Experience

Saturday 23rd October BBC One

BBC Two

7:30 Rugby League 10:00 Saturday Kitchen Live 11:30 Nigella Kitchen 12:00 BBC News 12:10 Regional News and Weather 12:15 Football Focus 1:00 Formula 1 2:30 Gymnastics 4:30 Final Score 5:15 BBC News 5:25 Regional News and Weather 5:30 Walk on the Wild Side 6:00 Strictly Come Dancing 7:45 Merlin 8:30 The National Lottery Saturday Night Draws 8:45 Casualty 9:35 BBC News 10:00 Michael McIntyre’s Comedy Roadshow 10:30 Match of the Day 11:50 The Football League Show

6:00 The Pingu Show 6:15 Bob the Builder 6:25 Penelope 6:30 Guess with Jess 6:40 Postman Pat 7:00 Arthur 7:15 League of Super Evil 7:25 OOglies 7:40 What’s New Scooby-Doo 8:00 M.I. High 8:30 Mission: 2110 9:00 Live ‘n’ Deadly 10:00 Little Howard’s Big Question 10:30 Richard Hammond’s Blast Lab 11:00 ROY 11:30 The Big Performance 12:00 The Cut 12:25 The Season 12:55 The Season 1:25 The 5.19 Show 1:45 Revealed 2:00 Film: The Long Ships 4:00 Escape to the Country 5:00 Match of the Day Live 7:25 Coast 7:45 Dad’s Army 8:15 Renaissance Revolution 9:15 QI XL 10:00 Have I Got a Bit More News for You 10:45 The Rob Brydon Show 11:15 Film: Sin City

ITV 1 6.25 Fireman Sam 6.35 The Hive 6.45 Wonderpets 7.00 Wonderpets 7.10 The Cat in the Hat Knows a Lot About That 7.25 Jimmy Two Shoes 7.50 Ben 10 8.10 Horrid Henry 8.25 SpongeBob SquarePants 8.40 SpongeBob SquarePants 9.00 The Suite Life of Zack and Cody 9.25 The New Worst Witch 9.50 Planet Sketch 10.00 Columbo 11.30 This Morning: Saturday 12.30 ITV News & Weather 12.40 Best Ever Worst Auditions 2 1.40 Film: Babe 3.25 Film: Goldfinger 5.30 Calendar News and Weather 5.45 ITV News & Weather 6.00 All Star Family Fortunes 6.45 All New You’ve Been Framed 7.15 Harry Hill’s TV Burp 7.45 The X Factor 10.00 Piers Morgan’s Life Stories: Cheryl Cole 11.00 ITV News & Weather 11.15 An Audience with Michael Buble

Channel 4 6:30 Yo Gabba Gabba 7:00 World Sport 7:25 Avon Tyres British Gt Championship 7:55 The Morning Line 8:50 One Tree Hill 9:45 Ugly Betty 10:45 The Hollyoaks Music Show Playlist With Matalan.Co.Uk 11:15 Lily Allen 12:15 Friends 12:45 Scrubs 1:15 That Paralympic Show 1:50 Channel 4 Racing 3:55 Come Dine With Me 4:25 Come Dine With Me 4:55 Come Dine With Me 5:30 Come Dine With Me 6:00 Come Dine With Me 6:30 Channel 4 News 6:55 4thought.Tv 7:00 My Family’s Crazy Gap Year 8:00 The Real Vikings 9:00 The Pillars Of The Earth 10:15 No Country For Old Men 12:30 Dhrupad

Five 7.05 The WotWots 7.20 Roobarb and Custard Too 7.25 Harry and His Bucket Full of Dinosaurs 7.45 Make Way for Noddy 8.00 Mist: Sheepdog Tales 8.10 Little Princess 8.25 The Adventures of Bottle Top Bill and His Best Friend Corky 8.45 Hana’s Helpline 9.00 Olivia 9.15 The Mr. Men Show 9.30 George Shrinks 10.00 Europa League Football Highlights 11.05 The Gadget Show 12.05 Rory and Paddy’s Even Greater British Adventure 1.05 Film: Captain Horatio Hornblower 3.20 Film: Fools’ Parade 5.10 Film: Where Eagles Dare 7.55 Five News 8.00 The Mentalist 9.00 CSI: Crime Scene Investigation 10.00 CSI: Crime Scene Investigation 10.55 CSI: Miami 11.55 Cops in Crisis

Sunday 24th October BBC One

BBC Two

6:00 Formula 1 9:15 The Andrew Marr Show 10:15 Sunday Morning Live 11:15 Country Tracks 12:15 The Politics Show 1:15 Bargain Hunt 2:00 Formula 1 4:15 Points of View 4:30 Songs of Praise 5:05 Lost Land of the Tiger 6:05 BBC News 6:20 Regional News and Weather 6:30 Countryfile 7:30 Strictly Come Dancing Results 8:00 Antiques Roadshow 9:00 Single Father 10:00 BBC News 10:15 Regional News and Weather 10:25 The Apprentice 11:25 Spooks

8:00 Match of the Day 9:00 Deadly 60 9:30 Gastronuts 10:00 Something for the Weekend 11:30 Flog It 12:00 EastEnders 2:00 Gymnastics 5:00 Escape to the Country 6:00 Film: The Four Feathers 8:00 Attenborough’s Journey 9:00 Dragons’ Den 10:00 Match of the Day 2 11:10 Never Mind the Buzzcocks 11:40 Genius with Dave Gorman 12:10 Film: Extraordinary Rendition

ITV 1 6.00 Boblins 6.25 Boblins 6.35 Fluffy Gardens 6.45 Jungle Junction 7.10 Bookaboo 7.25 Cosmic Quantum Ray 7.45 Shaggy & Scooby-Doo 8.10 Back at the Barnyard 8.25 Penguins of Madagascar 8.40 Penguins of Madagascar 9.00 The Suite Life of Zack and Cody 9.25 The X Factor 11.40 This Morning: Sunday 12.25 ITV News & Weather 12.30 FA Cup 1st Round Draw 1.00 Coronation Street Omnibus 3.20 Midsomer Murders 4.55 Downton Abbey 6.00 Calendar News and Weather 6.15 ITV News & Weather 6.30 Harry Hill’s TV Burp 7.00 The Cube 8.00 The X Factor 9.00 Downton Abbey 10.05 ITV News & Weather 10.15 Whitechapel 11.15 Piers Morgan’s Life Stories: Cheryl Cole

Channel 4 6:35 Yo Gabba Gabba 7:00 Rat Race Stockton 7:30 Gt Academy 8:25 Friends 8:50 The Wanted: Revealed 9:30 Hollyoaks Omnibus 12:00 Ugly Betty 1:00 The Simpsons 1:35 The Simpsons 2:05 Jamie’s 30 Minute Meals 2:40 Jamie’s 30 Minute Meals 3:10 Jamie’s 30 Minute Meals 3:40 Jamie’s 30 Minute Meals 4:15 Jamie’s 30 Minute Meals 4:45 Deal Or No Deal 5:30 Time Team 6:30 Channel 4 News 6:55 4thought.Tv 7:00 The Genius Of British Art 8:00 Undercover Boss Usa 9:00 The Secret Millionaire 10:00 Desperate Housewives 10:55 Seven Days 12:00 The Real Housewives Of New Jersey

Five 7.00 Mio Mao 7.05 The WotWots 7.20 Roobarb and Custard Too 7.30 Harry and His Bucket Full of Dinosaurs 7.40 Make Way for Noddy 8.00 Mist: Sheepdog Tales 8.10 Little Princess 8.25 The Adventures of Bottle Top Bill and His Best Friend Corky 8.40 Hana’s Helpline 9.00 Olivia 9.15 The Mr. Men Show 9.30 George Shrinks 10.00 How to Take Stunning Pictures 10.30 BUPA Great South Run 2010 12.15 Eddie Stobart: Trucks and Trailers 1.15 Cowboy Builders 2.15 Film: Indian Uprising 3.45 Film: Uptown Girls 5.35 Film: Surf’s Up 7.15 Five News 7.20 Film: Ace Ventura: Pet Detective 9.00 Film: Bad Santa 11.05 Film: Buying the Cow

Monday 25th October BBC One

BBC Two

6:00 Breakfast 9:15 Animal 24:7 10:00 Homes Under the Hammer 11:00 Cowboy Trap 11:45 To Buy or Not to Buy 12:15 Bargain Hunt 1:00 BBC News at One 1:30 Regional News and Weather 1:45 Doctors 2:15 Land Girls 3:00 BBC News 3:05 Copycats 3:35 Big Babies 3:50 Shaun the Sheep 4:00 Hotel Trubble 4:30 Blue Peter 4:55 Deadly 60 Bite Size 5:00 Newsround 5:15 The Weakest Link 6:00 BBC News at Six 6:30 Regional News and Weather 7:00 The One Show 7:30 Inside Out 8:00 EastEnders 8:30 Panorama 9:00 Spooks 10:00 BBC News 10:25 Regional News and Weather 10:35 Ask Rhod Gilbert 11:20 The Graham Norton Show 12:05 Damages

7:30 Deadly 60 8:00 Mission: 2110 8:30 LazyTown 8:55 Big Barn Farm 9:05 Buzz and Tell 9:10 Tinga Tinga Tales 9:25 The Large Family 9:40 Toddworld 9:50 Pingu 10:00 Waybuloo 10:20 Clifford the Big Red Dog 10:30 Pablo the Little Red Fox 10:35 3rd and Bird 10:50 Wibbly Pig 11:00 In the Night Garden 11:30 Animal Park 12:00 The Daily Politics 12:30 GMT with George Alagiah 1:00 Due South 1:45 Film 2010 with Claudia Winkleman 2:15 Instant Restaurant 3:00 Diagnosis Murder 3:45 Flog It 4:30 Pointless 5:15 The Hairy Bikers’ Cook Off 6:00 Eggheads 6:30 Strictly Come Dancing 7:00 Michael Wood’s Story of England 8:00 University Challenge 8:30 Masterchef 9:00 Horizon 10:00 Genius with Dave Gorman 10:30 Newsnight 11:20 A Life Without Work

ITV 1 6.00 Daybreak 8.30 Lorraine 9.25 The Jeremy Kyle Show 10.30 This Morning 11.25 ITV News 11.30 This Morning 12.30 Loose Women 1.30 ITV News & Weather 2.00 60 Minute Makeover 3.00 Dickinson’s Real Deal 4.00 Midsomer Murders 5.00 The Alan Titchmarsh Show 6.00 Calendar News 6.30 ITV News & Weather 7.00 Emmerdale 7.30 Coronation Street 8.00 Wild Britain with Ray Mears 8.30 Coronation Street 9.00 Whitechapel 10.00 ITV News at Ten & Weather 10.35 Real Crime: The Cat and Mouse Killer 11.35 Greatest Cities of the World

Channel 4 6:15 Planet Cook 6:35 Yo Gabba Gabba 7:00 Freshly Squeezed 7:30 Everybody Loves Raymond 7:55 Everybody Loves Raymond 8:25 Frasier 8:55 According To Jim 9:25 Coach Trip 9:55 Coach Trip 10:25 Coach Trip 10:55 Coach Trip 11:30 Coach Trip 12:00 Channel 4 News Summary 12:05 A Place In The Sun 1:00 Bad News Bears 2:55 Wogan’s Perfect Recall 3:25 Countdown 4:10 Deal Or No Deal 5:00 Come Dine With Me 5:30 Jamie’s 30 Minute Meals 6:00 The Simpsons 6:30 Hollyoaks 7:00 Channel 4 News 7:55 4thought.Tv 8:00 Dispatches 9:00 Titanic: The Mission 10:00 The Million Pound Drop Live 11:10 Ramsay’s Best Restaurant

Five 7.00 Little Princess 7.15 The Mr. Men Show 7.30 Roary the Racing Car 7.45 Noddy in Toyland 8.00 Fifi and the Flowertots 8.15 Peppa Pig 8.35 Thomas & Friends 8.45 Igam Ogam 9.00 Big School 9.05 Bert and Ernie’s Great Adventures 9.15 The Wright Stuff 10.45 Trisha Goddard 11.45 House 12.40 Five News 12.50 Warship 1.45 Neighbours 2.15 Home and Away 2.50 Animal Rescue Squad 3.05 Film: On Hostile Ground 5.00 Five News 5.30 Neighbours 6.00 Home and Away 6.25 Live From Studio Five 7.00 Five News at 7 7.30 How Do They Do It 8.00 The Gadget Show 9.00 Rory and Paddy’s Even Greater British Adventure 10.00 Russell and Katy Get Married 11.00 Film: Dangerous Minds

Tuesday 26th October BBC One

BBC Two

6:00 Breakfast 9:15 Animal 24:710:00 Homes Under the Hammer 11:00 Cowboy Trap11:45 To Buy or Not to Buy 12:15 Bargain Hunt 1:00 BBC News at One 1:30 Regional News and Weather 1:45 Doctors 2:15 Land Girls 3:00 BBC News 3:05 Copycats 3:35 Big Babies 3:50 Shaun the Sheep 4:00 My Genius Idea 4:30 Blue Peter 5:00 Newsround 5:15 The Weakest Link 6:00 BBC News at Six 6:30 Regional News and Weather 7:00 The One Show 7:30 EastEnders 8:00 Holby City 9:00 Crimewatch 10:00 BBC News at Ten 10:25 Regional News and Weather 10:35 Crimewatch Update 10:45 Nuns Aloud 11:40 Film: The Love Letter

7:30 Deadly 60 8:00 Mission: 2110 8:30 LazyTown 8:55 Big Barn Farm 9:05 Buzz and Tell 9:10 Tinga Tinga Tales 9:25 The Large Family 9:40 Toddworld 9:50 Pingu 10:00 Waybuloo 10:20 Clifford the Big Red Dog 10:30 Pablo the Little Red Fox 10:35 3rd and Bird 10:50 Wibbly Pig 11:00 In the Night Garden 11:30 Animal Park 12:00 The Daily Politics. 12:30 GMT 1:00 Due South 1:45 Ready Steady Cook 2:15 Instant Restaurant 3:00 Diagnosis Murder 3:45 Flog It 4:30 Pointless 5:15 The Hairy Bikers’ Cook Off 6:00 Eggheads 6:30 Strictly Come Dancing 7:00 Coast 8:00 Masterchef 9:00 Whites 9:30 Harry and Paul 10:00 Later Live... with Jools Holland 10:30 Newsnight 11:20 Wonderland

ITV 1 6.00 Daybreak 8.30 Lorraine 9.25 The Jeremy Kyle Show 10.30 This Morning 11.25 ITV News 11.30 This Morning 12.30 Loose Women 1.30 ITV News & Weather 2.00 60 Minute Makeover 3.00 Dickinson’s Real Deal 4.00 Midsomer Murders 5.00 The Alan Titchmarsh Show 6.00 Calendar News 6.30 ITV News & Weather 7.00 Emmerdale 7.30 Grimefighters 8.00 Fiddles, Cheats & Scams 9.00 71 Degrees North 10.00 ITV News at Ten & Weather 10.35 Homes From Hell 11.35 Swingtown

Channel 4 6:35 Yo Gabba Gabba 7:00 Freshly Squeezed 7:30 Everybody Loves Raymond 7:55 Everybody Loves Raymond 8:25 Frasier 8:55 According To Jim 9:25 Coach Trip 9:55 Coach Trip 11:30 Coach Trip 12:00 Channel 4 News Summary 12:05 A Place In The Sun 1:10 Courage Of Lassie 2:55 Wogan’s Perfect Recall 3:25 Countdown 4:10 Deal Or No Deal 5:00 Come Dine With Me 5:30 Jamie’s 30 Minute Meals 6:00 The Simpsons 6:30 Hollyoaks 7:00 Channel 4 News 7:55 4thought.Tv 8:00 Wedding House 9:00 Ramsay’s Best Restaurant 10:00 The Million Pound Drop Live 11:05 Seven Days

Five 7.00 Little Princess 7.15 The Mr. Men Show 7.30 Roary the Racing Car 7.45 Noddy in Toyland 8.00 Fifi and the Flowertots 8.15 Peppa Pig 8.25 Peppa Pig 8.35 Thomas & Friends 8.45 Igam Ogam 9.00 Big School 9.05 Bert and Ernie’s Great Adventures 9.15 The Wright Stuff 10.45 Trisha Goddard 11.45 House 12.40 Five News 12.50 Warship 1.45 Neighbours 2.15 Home and Away 2.50 Animal Rescue Squad 3.05 Film: Two Mothers for Zachary 5.00 Five News 5.30 Neighbours 6.00 Home and Away 6.25 Live From Studio Five 7.00 Five News at 7 7.30 Street Market Chefs 8.00 To be announced 9.00 CSI Miami 10.00 CSI: NY 11.00 CSI: Crime Scene Investigation


The North’s Largest Entertainment Weekly, Telephone Our Sales Team To Get Your Advert On These Pages 0114 276 3633 Opt.1

Do you have a Powwow cooler and need an urgent water delivery ? Does your cooler need sanitising? As Powwow Water Coolers have gone into administration you may be left high and dry.

Countrywise Water Coolers Limited can help you out fast with a reliable service and a great tasting water.

Delivering Chilled, Healthy and Clean Drinking Water without Hassle

21

Countrywise Water Coolers Ltd Wiltshire Road – Hull - HU4 6PA Tel 0114 3260028 – Fax 01482 358928 www.countrywise.net email: sales@countrywise.net

Wednesday 27th October BBC One

BBC Two

6:00 Breakfast 9:15 Animal 24:7 10:00 Homes Under the Hammer 11:00 Cowboy Trap 11:45 To Buy or Not to Buy 12:15 Bargain Hunt 1:00 BBC News at One 1:30 Regional News and Weather 1:45 Doctors 2:15 Land Girls 3:00 BBC News 3:05 Copycats 3:35 Big Babies 3:50 Shaun the Sheep 4:00 Little Howard’s Big Question 4:25 Deadly 60 Bite Size 4:30 The Sarah Jane Adventures 5:00 Newsround 5:15 The Weakest Link 6:00 BBC News at Six 6:30 Regional News and Weather 7:00 The One Show 7:30 Helicopter Heroes 8:00 Waterloo Road 9:00 The Apprentice 10:00 BBC News at Ten 10:25 Regional News and Weather 10:35 The National Lottery Draws 10:45 Film 2010 11:25 The League Cup Show

7:30 Deadly 60 8:00 Mission: 2110 8:30 LazyTown 8:55 Big Barn Farm 9:05 Buzz and Tell 9:10 Tinga Tinga Tales 9:25 The Large Family 9:40 Toddworld 9:50 Pingu 10:00 Waybuloo 10:20 Clifford the Big Red Dog 10:30 Pablo the Little Red Fox 10:35 3rd and Bird 10:50 Wibbly Pig 11:00 In the Night Garden 11:30 The Daily Politics 1:00 See Hear 1:30 Ready Steady Cook 2:15 Instant Restaurant 3:00 Diagnosis Murder 3:45 Flog It 4:30 Pointless 5:15 The Hairy Bikers’ Cook Off 6:00 Eggheads 6:30 Strictly Come Dancing 7:00 Escape to the Country 8:00 Masterchef 9:00 Wonderland 10:00 The Apprentice 10:30 Newsnight 11:20 Whites 11:50 Harry and Paul

ITV 1 6.00 Daybreak 8.30 Lorraine 9.25 The Jeremy Kyle Show 10.30 This Morning 11.25 ITV News 11.30 This Morning 12.30 Loose Women 1.30 ITV News & Weather 2.00 60 Minute Makeover 3.00 Dickinson’s Real Deal 4.00 Midsomer Murders 5.00 The Alan Titchmarsh Show 6.00 Calendar News. 6.30 ITV News & Weather 7.00 Emmerdale 8.00 Agatha Christie’s Poirot 10.00 ITV News at Ten & Weather 10.35 Film: No Reservations 12.35 The Zone

Channel 4 6:35 Yo Gabba Gabba 7:00 Freshly Squeezed 7:30 Everybody Loves Raymond 7:55 Everybody Loves Raymond 8:25 Frasier 8:55 According To Jim 9:25 Coach Trip 10:25 Coach Trip 11:30 Coach Trip 12:00 Channel 4 News Summary 12:05 My Eden 12:15 A Place In The Sun 1:15 The Hound Of The Baskervilles 2:55 Wogan’s Perfect Recall 3:25 Countdown 4:10 Deal Or No Deal 5:00 Come Dine With Me 5:30 Jamie’s 30 Minute Meals 6:00 The Simpsons 6:30 Hollyoaks 7:00 Channel 4 News 7:55 4thought.Tv 8:00 Buried Alive: The Chilean Mine Rescue 9:00 Grand Designs 10:00 The Million Pound Drop Live 11:05 The Event

Five 7.00 Little Princess 7.15 The Mr. Men Show 7.30 Roary the Racing Car 7.45 Noddy in Toyland 8.00 Fifi and the Flowertots 8.15 Peppa Pig 8.35 Thomas & Friends 8.45 Igam Ogam 9.00 Big School 9.05 Bert and Ernie’s Great Adventures 9.15 The Wright Stuff 10.45 Trisha Goddard 11.45 House 12.40 Five News 12.50 Warship 1.45 Neighbours 2.15 Home and Away 2.50 Animal Rescue Squad 3.10 Film: Murder among Friends 5.00 Five News 5.30 Neighbours 6.00 Home and Away 6.25 Live From Studio Five 7.00 Five News at 7 7.30 Highland Emergency 8.00 Cowboy Builders 9.00 NCIS 10.00 Law and Order: Criminal Intent 11.00 Law and Order

Thursday 28th October BBC One

BBC Two

6:00 Breakfast 9:15 Animal 24:7 10:00 Homes Under the Hammer 11:00 Cowboy Trap 11:45 To Buy or Not to Buy 12:15 Bargain Hunt 1:00 BBC News at One 1:30 Regional News and Weather 1:45 Doctors 2:15 Land Girls 3:00 BBC News 3:05 Copycats 3:35 Big Babies 3:50 Shaun the Sheep 4:00 Deadly 60 4:30 The Sarah Jane Adventures 5:00 Newsround 5:15 The Weakest Link 6:00 BBC News at Six 6:30 Regional News and Weather 7:00 The One Show 7:30 EastEnders 8:00 Watchdog 9:00 Have I Got News for You 9:30 Reggie Perrin 10:00 BBC News at Ten 10:25 Regional News and Weather 10:35 Question Time 11:35 This Week

7:30 Deadly 60 8:00 The Slammer 8:30 LazyTown 8:55 Big Barn Farm 9:05 Buzz and Tell 9:10 Tinga Tinga Tales 9:25 The Large Family 9:40 Toddworld 9:50 Pingu 10:00 Waybuloo 10:20 Clifford the Big Red Dog 10:30 Pablo the Little Red Fox 10:35 3rd and Bird 10:50 Wibbly Pig 11:00 In the Night Garden 11:30 Animal Park 12:00 The Daily Politics 12:30 GMT with George Alagiah 1:00 Due South 1:45 Ready Steady Cook 2:15 Instant Restaurant 3:00 Diagnosis Murder 3:45 Flog It 4:30 Pointless 5:15 The Hairy Bikers’ Cook Off 6:00 Eggheads 6:30 Strictly Come Dancing 7:00 Keith Richards 8:00 Nigella Kitchen 8:30 Autumnwatch 9:30 Autumnwatch Unsprung 10:00 Never Mind the Buzzcocks 10:30 Newsnight 11:20 A Culture Show Special

ITV 1 6.00 Daybreak 8.30 Lorraine 9.25 The Jeremy Kyle Show 10.30 This Morning 11.25 ITV News 11.30 This Morning 12.30 Loose Women 1.30 ITV News & Weather 2.00 60 Minute Makeover 3.00 Dickinson’s Real Deal 4.00 Midsomer Murders 5.00 The Alan Titchmarsh Show 6.00 Calendar News 6.30 ITV News & Weather 7.00 Emmerdale 7.30 How Safe Are Our Borders 8.00 Emmerdale 8.30 Coronation Street 9.00 Monte Carlo or Bust 10.00 ITV News at Ten & Weather 10.35 Film: Rambo: First Blood Part II 12.25 The Zone

Channel 4 6:35 Yo Gabba Gabba 7:00 Freshly Squeezed 7:30 Everybody Loves Raymond 7:55 Everybody Loves Raymond 8:25 Frasier 8:55 According To Jim 9:25 Coach Trip 9:55 Coach Trip 10:55 Coach Trip 11:30 Coach Trip 12:00 Channel 4 News Summary 12:05 A Place In The Sun 1:05 Born Free 2:55 Wogan’s Perfect Recall 3:25 Countdown 4:10 Deal Or No Deal 5:00 Come Dine With Me 5:30 Jamie’s 30 Minute Meals 6:00 The Simpsons 6:30 Hollyoaks 7:00 Channel 4 News 7:55 4thought.Tv 8:00 River Cottage Every Day 9:00 Child Genius 10:00 The Million Pound Drop Live 11:05 True Blood

Five 7.00 Little Princess 7.15 The Mr. Men Show 7.30 Roary the Racing Car 7.45 Noddy in Toyland 8.00 Fifi and the Flowertots 8.15 Peppa Pig 8.35 Thomas & Friends 8.45 Igam Ogam 9.00 Big School 9.05 Bert and Ernie’s Great Adventures 9.15 The Wright Stuff 10.45 Trisha Goddard 11.45 House 12.40 Five News 12.50 Warship 1.45 Neighbours 2.15 Home and Away 2.50 Animal Rescue Squad 3.10 Film: Suburban Madness 5.00 Five News 5.30 Neighbours 6.00 Home and Away 6.25 Live From Studio Five 7.00 Five News at 7 7.30 Jaguar Adventure with Nigel Marven 8.00 Escape from Alcatraz: 9.00 Life After Armageddon 11.05 Impaled

Friday 29th October BBC One

BBC Two

6:00 Breakfast 9:15 Animal 24:7 10:00 Homes Under the Hammer 11:00 Cowboy Trap 11:45 To Buy or Not to Buy 12:15 Bargain Hunt 1:00 BBC News at One 1:30 Regional News and Weather 1:45 Doctors 2:15 Land Girls 3:00 BBC News 3:05 Copycats 3:35 Big Babies 3:50 Shaun the Sheep 4:00 Fee Fi Fo Yum 4:30 Horrible Histories 5:00 Newsround 5:15 The Weakest Link 6:00 BBC News at Six 6:30 Regional News and Weather 7:00 The One Show 8:00 EastEnders 8:30 QI 9:00 New Tricks 10:00 BBC News at Ten 10:25 Regional News and Weather 10:35 The Graham Norton Show 11:20 The National Lottery Draws 11:30 Film: Halloween: Resurrection

7:30 Deadly 60 8:00 The Slammer 8:30 LazyTown 8:55 Big Barn Farm 9:05 Buzz and Tell 9:10 Tinga Tinga Tales 9:25 The Large Family 9:40 Toddworld 9:50 Pingu 10:00 Waybuloo 10:20 Clifford the Big Red Dog 10:30 Pablo the Little Red Fox 10:35 3rd and Bird 10:50 Wibbly Pig 11:00 In the Night Garden 11:30 Animal Park 12:00 The Daily Politics 12:30 GMT 1:00 Due South 1:45 Ready Steady Cook 2:15 Instant Restaurant 3:00 Diagnosis Murder 3:45 Flog It 4:30 Pointless 5:15 The Hairy Bikers’ Cook Off 6:00 Eggheads 6:30 Strictly Come Dancing 7:00 The Big Silence 8:00 Mastermind 8:30 Gardeners’ World 9:00 A Life Without Work 10:00 The Stephen K Amos Show 10:30 Newsnight 11:00 The Review Show 11:50 Later... with Jools Holland

ITV 1

Channel 4

Five

6.00 Daybreak 8.30 Lorraine 9.25 The Jeremy Kyle Show 10.30 This Morning 11.25 ITV News 11.30 This Morning 12.30 Loose Women 1.30 ITV News & Weather 2.00 60 Minute Makeover 3.00 Dickinson’s Real Deal 4.00 Midsomer Murders 5.00 The Alan Titchmarsh Show 6.00 Calendar News 6.30 ITV News & Weather 7.00 Emmerdale 7.30 Coronation Street 8.00 Cheetah Kingdom 8.30 Coronation Street 9.00 Paul O’Grady Live 10.00 ITV News at Ten & Weather 10.35 Film: The Amityville Horror 12.15 The Zone

6:35 Yo Gabba Gabba 7:00 Freshly Squeezed 7:25 Everybody Loves Raymond 7:55 Everybody Loves Raymond 8:25 Frasier 8:55 According To Jim 9:25 Coach Trip 10:25 Coach Trip 11:30 Coach Trip 12:00 Channel 4 News Summary 12:05 A Place In The Sun 1:10 Living Free 2:55 Wogan’s Perfect Recall 3:25 Countdown 4:10 Deal Or No Deal 5:00 Come Dine With Me 5:30 Jamie’s 30 Minute Meals 6:00 The Simpsons 6:30 Hollyoaks 7:00 Channel 4 News 7:25 4thought.Tv 7:30 Unreported World 8:00 Come Dine With Me 9:00 The Event 10:00 The Million Pound Drop Live 11:20 Saw IV

7.00 Little Princess 7.15 The Mr. Men Show 7.30 Roary the Racing Car 7.45 Noddy in Toyland 8.00 Fifi and the Flowertots 8.15 Peppa Pig 8.35 Thomas & Friends 8.45 Igam Ogam 9.00 Big School 9.05 Bert and Ernie’s Great Adventures 9.15 The Wright Stuff 10.45 Trisha Goddard 11.45 House 12.40 Five News 12.50 Warship 1.45 Neighbours 2.15 Home and Away 2.50 Animal Rescue Squad 3.05 Film: Revenge of the Middle-Aged Woman 5.00 Five News 5.30 Neighbours 6.00 Home and Away 6.25 Live From Studio Five 7.00 Five News at 7 7.30 Fifth Gear 8.00 Eddie Stobart: Trucks and Trailers 9.00 The Mentalist 10.00 Law and Order: Special Victims Unit 10.55 CSI: Miami 11.55 Cops in Crisis

man. Viv wonders if Hazel and Bob are just good friends. Rhona tries to clear the air with Paddy.Marlon is puzzled by Rhona’s behaviour. Sparks fly between Chas and Alicia at the underwear party. Viv confronts Hazel over Bob FRI: Ryan is stunned to hear that Maisie and Will are back living with Nathan. Bob and Hazel are pleased for Viv as she describes the new man in her life. Rhona makes an effort with Marlon but who is she trying to convince?

quences of her lying. The factory girls are unnerved when flowers arrive mysteriously with an RIP message THURS: Becky is devastated as Kylie drops a bombshell on her return from Cyprus. Claire’s fancy French dinner is put on hold when Ashley is rushed to hospital. Tyrone and Jack live life to the full FRI: Can Steve persuade Kylie not to take Max back to Cyprus? John panics over Colin when a wreath turns up at Underworld. Will Claire find out about Ashley’s lies? Will Steve and Becky give into Kylie’s demands? John gets a fright while disposing of the card that came with the wreath. Claire shocks the family with her plans for their future

concerns about moving into the Kennedys are allayed when she is welcomed with open arms, but a misunderstanding about laundry threatens to jeopardise the harmony TUES: Andrew is shocked when he discovers Paul’s philandering past and is outraged to find that both Declan and Rebecca knew. When tempers have cooled, Declan tells Andrew the full truth about Paul WED: While Andrew focuses his renewed investigation on Diana, Summer and Natasha compete to be the friend who offers him greatest support THURS: Unnerved by Paul’s continued comatose state, Rebecca refuses to leave the hospital, even when Declan returns to work. When Susan insists Rebecca’s vigil at the hospital is unhealthy, Rebecca snaps FRI: Toadie and Callum look forward to Steph’s imminent arrival with the baby but Toadie’s preoccupation makes Sonya feel excluded

7 Day Soapwatch EASTENDERS MON: Billie’s funeral has heartbreaking consequences as an isolated Carol struggles to cope with her grief. Bianca is horrified when old enemies return to the Square and Vanessa has a bombshell of her own when Harry serves her with divorce papers. Kat is thrilled when the Vic’s newest barmaid is revealed TUES: A devastated Carol finds comfort in an unlikely source - with a shocking outcome. Meanwhile Max accidentally reveals a dangerous truth to Lauren, and Bianca makes a sickening discovery THURS: Janine’s Machiavellian side rears its ugly head when Ryan betrays her on her birthday. It’s the Vic’s grand reopening but Alfie’s lavish plans suffer a setback. Jay offers Billy some dating advice. And Carol finally opens up to Bianca up about her pain FRI: Ryan finds himself out of his depth as Janine’s behaviour spirals out of control. Pat

offers gentle words of wisdom to a fragile Carol, and Fatboy experiences a severe case of withdrawal from Leon. Lauren is struck by a troubling thought when she sees Max attack Jay EMMERDALE MON: It is Maisie’s turn to give evidence but will she be able to help Ryan? Holly turns a trip out with Hannah to her own advantage. Paddy discovers that he has inadvertently upset Pearl TUES: Ryan’s future is in the balance as the jury return their verdict. Moira tries to convince John that they need help with Holly. Viv quizzes Lizzie about Bob and Hazel WED: As Natasha’s lies unravel, she faces an important decision. Eve is unsettled when Chas returns. John is unsure whether they have made the right decision about Holly’s treatment THURS: Eve is determined to get her

CORONATION STREET MON: Becky is forced to pretend to be Kylie when a social worker comes knocking. Can Gail convince Tina that David did not intend to hurt Graeme? Ashley vents his frustration as Claire refuses to compromise over moving to France. David breaks down as his illness and the court hearing take their toll. A furious Steve reminds Becky of the potential conse-

NEIGHBOURS MON: Suspecting Declan is behind Paul’s attack, Andrew confronts him, but Declan claims he is innocent. Frustrated, Andrew turns his attention on Sonya. Donna’s

SHEFFIELD CARPETS DIRECT NEVER KNOWINGLY BEATEN ON PRICE. QUALITY CARPETS SHOWN IN YOUR OWN HOME. PHONE 07968173644 OR SEE OUR ADVERT ON PAGE 7.

ABTA E9003

TRAVEL WITH

THE HOLIDAY SHOP

AND BE SAFE, BE SURE, BE SECURE. THE HOLIDAY SHOP - YOUR LOCAL, FULLY BONDED RETAIL TRAVEL AGENCY. CALL IN AND SEE US. Tel: 0114 244 8556 www.the-holiday-shop.co.uk 620 ATTERCLIFFE ROAD, SHEFFIELD S9 3QS


22

The North’s largest entertainment weekly, telephone our sales team to get your advert on these pages 0114 276 3633 opt.1

Sheffield 50+ - The Voice of Older People Heard Nationally

Hello Everybody

Sheffield 50+ October Elders’ Congress Meeting

We are very pleased to tell you that Mercury have secured funding from Collective Legal Solutions to add to that already provided for us from Norrie, Waite and Slater so have a weekly page in the paper instead of just fortnightly. You may have noticed already that there was one last week as well as the week before. We would like to thank both firms very much. So from now on, I shall be taking it in turns with our Project Officer, Jane Tanser, to edit the page. We hope you The subject of this month’s Congress will enjoy the different styles we bring. was ‘The Future Shape of Services in Sheffield’ and we were very pleased Hilary Taylor-Firth to welcome Laurie Brennan and David Hewitt, from the Deputy Chief Executive’s Team. The City Council expects to have to make savings of £220m over the next 4 years – around 20% of the budget and Council Officers have the daunting if not impossible task of finding these savings, while affecting people and jobs as little as possible. Although the Chancellor will be making a statement about the Government’s Comprehensive Spending

Volunteers needed for The Sheffield City Council Major Incident Response Group Care and Support

The Major Incident Response Group was established in 1990 after the Hillsborough Disaster so that if any emergency should occur again in Sheffield, the City Council would have a well-organised, coordinated response. On Wed. October 27th the Group is holding a ‘Reception Centre’ exercise to test its readiness to spring into action in the event of some emergency now. They are looking for volunteers from members of the public, from community groups, faith groups, churches and amateur dramatic groups, who would be willing to act a part. The exercise will take place in the Meadowhead area of the City and you can go for a morning, an afternoon or all day. Lunch and refreshments will be provided. For further details please ring Philip Horton, Contingency Planning Manager on 2734504 Mon to Fri 9am-4.30pm or email: p.horton@sheffield.gov.uk

older people’s day

The ‘Full of Life Event’ at the Town Hall at the end of September mentioned on a previous page was a great success with lots of stalls and information for us of a more mature age. It was also much enhanced by the young people from Yewlands and Spring Lane Schools who were a real credit to themselves, their schools and young people in Sheffield generally. They were all very polite and friendly, tirelessly showing us where things were, fetching endless cups of coffee and tea and initiating those of us who needed it into the secrets of Wii - very patiently in my case! The Yewlands On Tues Nov 2nd from 6pm – 7pm students were all members of years 8 members and non-members of the Sheffield Teaching Hospitals Foundation and 9 students’ council and those from Spring Lane, I was very surprised to Trust are invited to come and take a fascinating look into the world of bones, find, were some of those permanently fractures and joint replacements. excluded but they are definitely back Research Experts in Metabolic Bone on the right track. All were a pleasure Disease and Orthopaedics will talk you to meet. through a range of ‘cracking’ topics Well done!

Cracking Bone Disease

including ‘Sheffield as a Centre of Excellence for Bone Research’ and ‘Hip’ research in joint replacement’. Metabolic bone disease is an umbrella term referring to abnormalities of bones caused by a wide variety of disorders. Osteoporosis, which is affecting a growing percentage of both older women and men, is probably the most well known of these diseases. This, as they say, should be a fascinating event and one of interest to everyone. Refreshments and an information stand will be available from 5.30 pm onwards. For venue information and to book your place call Jane Pellegrina on 0114 2714322 or email Jane.pellegrina@sth.nhs. uk before October 29th

ISSUE

871 20/10/10

Editor: Hilary Taylor-Firth

Review today, the City Council will not know its final settlement until early December. Therefore our speakers were only able to give us an insight into how the Council is thinking, not a detailed report. Seven policy principles have been established which Laurie went into in great detail. As well as our usual constructive comments, the speakers faced some very searching questions from Sheffield 50+ members as you can imagine. We would like to thank Laurie and David very much for the professional way they responded. In line with policy started under the previous council administration and further developed by the present, the emphasis is on engaging people, finding ways for us all to have a say. There are already a number of ways the Council consults and more will be developed. So it’s up to us! We all need to get involved and find out what is going on. The seven principles can be found in the Council’s interim budget report on their website or for those not yet online, Jason on 2734117 or Paul (when he returns from annual leave) on 2734029 will be able to help. (Not online yet? Watch out for the BBC’s ‘First Click’ campaign or ring 08000 150 950 for details)

Dates for your Diary Next Sheffield 50+ Elders’ Congress Meeting Thursday November 4th, 1.15pm for 1.30pm in the Council Chamber of the Town Hall. All members are very welcome to attend. Safer Neighbourhood Teams and PACT meetings. To find out which SNT covers your area and when your local PACT meeting is please ring 2202020 or look on the S.Yorks police website.

COMMUNITY ASSEMBLY MEETINGS North East Wednesday 20th October at 6-8pm, Shirecliffe Community Centre, 349 Shirecliffe Road, S5 8JX - you are invited to join your local Councillors for a light buffet from 5.30.

Other Events Art in the Park Mon. 25th Oct. 12-3pm in the Ponderosa below Crookes Valley Road, Upperthorpe. Film Making Workshop. For further details email:admin@artinthepark.org.uk or call 0114 268 6813. All are Welcome! Healthy Cook Along Thurs 21st Oct at Old Sharrow Junior School, South View Road 6pm-8pm. Create 3 dishes, eat them and take the recipes home - all for £2. To book a place, contact Lu on creativeactionnetwork@ googlemail.com

CORRESPONDENCE

Send comments and letters or relevant articles either for the Mercury page or the next Newsletter to: Sheffield 50+ Room LG27 The Town Hall, Sheffield S1 2HH

All the Young People involved

Tel. 2735426 Email: sheffield50plus@yahoo.co.uk www.sheffield50plus.co.uk Back copies of the page are also available on the Mercury website or by sending a stamped addressed A5 envelope to the Office.

Over 50? Bored with staying in or the same weekly routine? THEN FIND OUT ABOUT...

DOLCE VITA Singles Social and Dinner Club Why Not Enjoy Good Company and Meet New Friends For Free Information Pack Ring Rita Now On

Tel: 0114 243 3933


The North’s largest entertainment weekly, telephone our sales team to get your advert on these pages 0114 276 3633 opt.1

23

VOICE OF THE NIGHTINGALE - ISSUE 59 by Mel Jaques

Mark Twain once said “the best way to cheer yourself up is to try to cheer somebody else up.” Radio Nightingale provides a special service to cheer up the patients of the Rotherham General Hospital. So why not cheer yourself up by joining the Radio Nightingale team. Volunteering isn’t just good for the soul. It can also put you on track to improve your career. Whether you’re currently studying, in work or out of work volunteering is a great way o develop new skills, build your confidence and show future employers that you’ve got drive and initiative. Over 70% of employers say that they would hire a candidate with volunteering experience over someone who has never volunteered. Volunteering offers the chance to have amazing experiences, make friends with people from all walks of life, and who knows, perhaps even find love! And it has been medically proven that ‘doing good’ can give you a heightened sense of well being and a stronger immune system. Remember though that if you want to use volunteering to develop your career, treat it as work, not a hobby. Only a small part of Radio Nightingale’s work is about presenting programmes, keeping the station running takes a lot of work and volunteers are needed to help with a range of jobs. This includes ward visiting and request collecting, fundraising activities and administrative duties, as well as operating the studio equipment and presenting programmes. You don’t need any expert knowledge or technical expertise to be successful at Radio Nightingale, most important is a willingness to learn and be part of a team and be able to make a regular commitment. Alternatively we have some more casual, as and when, opportunities available. If you would like to find out more or if you’re ready to cheer yourself up and get involved in Radio Nightingale contact us on 01709 304244 or admin@ radionightingale.org.uk Radio Nightingale broadcasts 24 hours a day, 7 days a week for the patients and staff of the Rotherham General Hospital on 945 &1350mw and Hospedia. For more information about the station visit www.radionightingale.org.uk Current volunteer vacancies: • Saturday sports show presenter • Football commentator • Request collector (Tuesday or Wednesday morning) • Fundraiser • Voice over artist / creator Contact us on 01709 304244 for more information on volunteering.

WAINWRIGHT THERAPY CENTRE - since 1950

Longest established Osteopathic practice in South Yorkshire with 5 Osteopaths Patients seek treatment for many conditions including • Back & neck pain • Arthritic pain • Headaches • Shoulder and arm problems • Pelvis, hip & leg problems • Repetitive strain & sports OTHER THERAPIES AVAILABLE

0114 2552048 • www.w-tc.co.uk 2 Kenwood Road, Sheffield S7 1NP/ Email: reception@w-tc.com

DRINK DRIVING

completing a breathalyser test, this may provide a defence to a charge of failing to provide a specimen. The police nevertheless have the right in such Solicitor Simon Gwynne of Norrie Waite & Slater circumstances to require the provision of a sample of Solicitors answers questions about drink driving. blood or urine, and they are entitled to dictate whether the alternate sample should be blood or urine. What is the penalty for drink driving? Even if you are only just over the limit you will Is it possible to mount a defence against drink face an automatic disqualification of 12 months. driving charges? Magistrates have the ability to increase this up to 60 months for repeat offenders, or for first time offenders Many defences focus on the procedures followed by the police during a drink driving arrest. Failure by the with very high alcohol readings. In extreme cases a police to carry out any of the procedure correctly may prison sentence may be given. allow the charge to be successfully challenged. Strict procedures exist which set out the protocol for Can I refuse to take a breathalyser test? dealing with someone who has failed a roadside breath Many people believe that if they refuse to provide a sample of breath, blood or urine, that they can deprive test. This initial roadside test offers an indication only to the police officer to determine if they have grounds the Police the evidence needed to convict them of for arrest and is not recognised by the Courts as giving drink driving. Whilst this is true for the offence of drink driving, it is likely to lead to the Police charging a reading that can lead to a conviction. The second stage of the process is at the police station you for a separate offence of failing to provide a specimen. Refusing to provide a sample for analysis at where further evidence has to be taken. This can be in the police station is classed as more serious than drink the form of a fixed position breathalyser or by a urine or blood test. Again all of these tests require strict driving and has an offence starting point of custody. procedures to be followed by the person administering It is not a defence to a charge of failing to provide the test. a specimen that a person was neither driving nor in charge of a vehicle. If the police have reasonable grounds for suspecting that a person was driving, they Any defence for drink driving offences requires an may require the provision of a specimen. This should experienced lawyer with specialist knowledge. be provided and if it reveals a level above the legal Norrie Waite & Slater have police station cover limit, the defence of anyone charged would be that 24 hours a day 365 days of the year. Contact us on they were not driving or in charge. 07769 906 451. If you can show a ‘reasonable excuse’ for not For further advice call 0114 276 5015 or visit www. providing a specimen, such as a medical condition causing breathing difficulties which hinder you from norriewaite.co.uk to find your local branch.


24

The North’s largest entertainment weekly, telephone our sales team to get your advert on these pages 0114 276 3633 opt.1

Killamarsh Sports Centre

Killamarsh Community Campus, Stanley Street, Killamarsh, Derbyshire, S21 1 EL

Events at the Centre FAMILY HALLOWEEN PARTY SUNDAY 31ST OCTOBER 2010 3.00PM TILL 6.00PM WITH BIG AL’S FUN HOUSE DISCO • GAMES • PRIZES • FREE BUFFET FANCY DRESS OPTIONAL TICKETS SINGLES (ADULT OR JUNIOR) = £5.00 FAMILY (2 ADULTS & 2 CHILDREN) = £16.00 UNDER 2’s GO FREE

TICKETS MUST BE BOOKED IN ADVANCE PHONE LIZ ON 0114 2485554

NEW YEAR’S EVE FRIDAY 31ST DECEMBER 7.15PM TILL 1.00AM

DISCO • GAMES • FUN • BUFFET SUPPER

WITH BIG AL’S FUN HOUSE TICKETS FAMILY (2 ADULTS & 2 CHILDREN) = £40.00 ADULT = £15.00 JUNIOR = £7..50 (3 TO 15 YEARS OLD)

Media

THURSDAY 25th NOVEMBER

AN EVENING OF

CLAIRVOYANCE with International Medium & Author JOANNE GREGORY

One of the UKʼs Most Accurate & Gifted Mediums Doors Open 7pm - Show Starts 7:30pm - Over 16ʼs Only Tickets only £10

THURSDAY 9th DECEMBER

ACOUSTIC NIGHT Staring

JOHN REILLY & LEWIS NITIKMAN

FOR MORE INFO CALL 0114 2485554 & ASK FOR LIZ

70’s XMAS PARTY NIGHT THURSDAY 16TH DECEMBER DISCO

70’s FANCY DRESS WELCOME

TICKETS ONLY £3.00 ONLY

FOR MORE INFO CALL 0114 2485554 & ASK FOR LIZ

proudly presents

Plus Special Guests

LINDSAY DRACASS, CARY BAYLIS, NATHAN LEE DOWNES & KIRK McELHINNEY Doors Open 7pm - Tickets only £7.50

Tickets Available from the venue or by calling the Mercury Credit Card Hotline

TEL: 0114 276 3701 Media

All Major Credit Cards Accepted


Celebrating Fish and Chips The North’s largest entertainment weekly, telephone our sales team to get your advert on these pages 0114 276 3633 opt.1

KITCHEN FLYING FISH YING’S 650 Stannington Road 105 Sicey Avenue, Sheffield, S5 0RH 0114 2458464

Tel: 0114 2345136 FISH & CHIPS. THE BEST FISH & CHINESE MEALS TO CHIPS IN THE AREA TAKE AWAY. LUNCHTIME SPECIALS. Also Serving a Wide Selection CLOSED MONDAYS TUES/WED 4.30PM - 10PM of Pies, Kebabs, Cod Roe etc Open Monday to Saturday 11:30am - 2.00pm & 4.00pm - 10.00pm

THURS 12 NOON - 1.30PM & 4.30PM - 10PM FRI/SAT 12 NOON - 1.30PM & 4.30PM - 11PM SUN 5.30PM - 10PM

HANDSWORTH Brenda’s Traditional Fish & Chips FISH BAR 309 Handsworth Road, Handsworth FOR TOP QUALITY FISH, CHIPS, PIES etc 0114 269 7807

OPEN 7 DAYS A WEEK HIGHLY RECOMMENDED

Excellent Quality, Traditional Fish & Chips Kids Lunchtime Specials £1.80 Open: Mon to Fri 11.15am - 2:30pm Sat 11.15am - 3.30pm

0114 249 3035 2 Earl Way, Sheffield

TRAFALGAR FISHERIES Thanks to all our customers for their support! Why not come & join them for the very best in TRADITIONAL FISH & CHIPS. Worth a trip for a great tasting chip!!

Opening Times Monday - Thursday 11am - 2pm & 4pm - 9pm, Friday - Saturday 11am - 9pm, SUNDAY CLOSED Traditional Fish & Chip Shop Call in at TRAFALGAR FISHERIES 17 Trafalgar Road Sheffield S6 1JY Telephone orders welcome Please Call

0114 231 3178

TWO STEPS FISHERIES 0114 266 5694 249 Sharrow Vale Road, Sheffield

Opening Times: 11:30am - 2pm & 5pm - 10pm Sunday 5pm - 10pm

Probably the Oldest Chip Shop in Sheffield Established. 1895

BARACUDA FISH BAR

FISH & CHIP FACTS

As a nation we just love our chips and 10% of the entire British potato crop is needed to supply all the fish and chip shops across the country Fish and Chip sales boom in a recession From March to November 2008, there were more than 548 million visits to fish and chip shops – up 5 per cent from 523 million in 2007 Fried fish began in working-class London at the beginning of Queen Victoria’s Reign, selling the leftovers from Billingsgate fish market. Fried ‘chipped’ potatoes appeared in Lancashire around the 1860s the two were served together somewhere around 1870.

In 1906 in Lancashire, Theodore Clegg opened a 70 seaterfish and chip restaurant and divided his customers into three classes - first, second and third according to their personal appearance and social status. In 1940 fish and chips was the only ‘restau rant’ food not to be rationed during the Second World War. More than 283 million portions of fish and chips are sold in the UK each year. Yorkshire people scoff more than 69 million portions a year. Fish and chips has 334 less calories than an average portion of chicken Tikka Masala, deep pan cheese and tomato pizza or doner kebab.

In 1845 vinegar was first recommended to be splashed over fish and chips by victorian cook, Eliza Acton, as a means of sweetening the fish.

Did you know that the fish and chip shop market is worth £1.2bn? This means that every £1 of every £100 spent on food is spent in a fish and chip shop

Joseph Malin opened the first fish & chip shop in Cleveland Street, London in the 1860’s.

One out of every four British potatoes are made into chips – that’s approximately 1.5 million tonnes/year

1860 –There is still a lot of debate about whether the first fish and chip shop opened in London or the North. Was the first chip shop Joseph Malin’s in London’s East End, or was it Mr Lee’s chippie on Oldham market, Lancashire?

1930’s –The balance of protein, carbohydrate and vitamins found in fish and chips kept the Territorial Army well fed as they prepared for battle in special training camps 1940 – Fish and Chips were one of the few foods that were not rationed during World War 11 1960’s - Today’s most popular potato variety, the Maris Piper was first commercially grown

Fish & Chip History

1863 – Mr Lee, expanded and opened a chip shop in Oldham town, the second chip shop to be opened in Britain – according to Joseph Malin that is! 1920 – The mechanical potato peeler was invented, which was a great boon for chippies, as traditional chips are made from peeled potatoes. But remember you can cook chips with their skins on – they taste great and it saves time too 1920 onwards – Fish and chips shops were called ‘Fried Fish Shops’ and as can be seen at the Black Country Museum, where a replica chippie from Willenhall can be seen, they were often converted from the front room of a house

1960 – Housewives celebrated as the first frozen chips went on sale. From freezer to plate in just minutes, this tasty invention really made their lives easier 1970 – The last time you could enjoy eating fish and chips wrapped in newspaper 1980 – Oven chips were launched, revolutionising meal times 1989 – Chips got even faster with the arrival of microwaveable chips, ready in seconds

2005 – Food scientists 1927 – There were 35,000 fish and developed an oven chip with just 3% fat – and scored FISH & CHIPS • KEBABS • BURGERS chip shops ‘green’ on all four counts of the Voted one of the very best in Sheffield across the UK. Today we can enjoy chips in many other ways, includ- traffic light labelling scheme and established 45 years! ing ready prepared, oven and even OPEN ALL DAY - SEVEN DAYS A WEEK 2009 – Chippies continue to use microwaveable chips (4pm - 11pm Sundays) Maris Piper but new varieties like FREE home delivery within a 3 mile radius 1931 – Demand for fish and chips Marquis and Cabaret are gaining in East to find us at popularity reached a high and a chippie in 219 Duke Street, Sheffield S2 5QP Bradford had to hire a doorman telephone: 0114 272 7154 2010 – Britain most famous dish to control the queue that formed email: baracudafishbar@yahoo.com outside his shop at peak times celebrates its 150th birthday


26

The North’s largest entertainment weekly, telephone our sales team to get your advert on these pages 0114 276 3633 opt.1

Manor House Park

Church Laneham, Retford, Nottinghamshire DN22 0NJ

D - ALL WELCOME K EN K EE W N PE O D GRAN 24TH OCTOBER AY D N SU & D R 23 AY D SATUR

New Development! Notts/Lincs Border - Residential & Leisure Homes Available • Superb Location •River Frontage •Fishing Available

Manor House Park is in a pleasant riverside location just outside the attractive village of Church Laneham, Conveniently located between Retford and the City of Lincoln.

• Residential Home Prices from £94,950 to £203,950 • Holiday Home Prices from £9,950

Up to £10,000 cashback on completion within 12 weeks!

SHOWHOME 42 x 20 Mulso Lodge

£129,950

Price includes furniture, carpets and curtains, fabulous walk-in wardrobe with en-suite, kitchen appliances and Plasma TV

Open for Viewing 7 Days

Contact Andrew or Simon for More Information

Tel: 01933 230130 www.tingdenelifestyle.co.uk

Tingdene Lifestyle Ltd. Bradfield Road, Finedon Road Ind. Estate Wellingborough, Northants NN8 4HB


The North’s largest entertainment weekly, telephone our sales team to get your advert on these pages 0114 276 3633 opt.1

CLASSIFIED

GARDENS

ROYS G N ADVERTISI GARDENS ALL GARDEN WORK

• Landscaping • Windows • Construction • Sheds • Heating • Plumbing • Gas • Furniture • Top Soil • Pet Supplies • Skips • Alarms • Autos • Domestic Repairs • Removals • Joinery • Roofing • Scrap Metal • Beds • Carpets • Surfacing • Decorators • Vacancies • Gardening To get your product or service advertised in our Classified Section please call our sales team on 0114 276 3633 opt. 1 or email sales@mercurynewspaper.co.uk UPHOLSTERERS

DECORATING

RE-UPHOLSTERY & REPAIRS

J CALLADINE

FOR PUBS, CLUBS, HOTELS, ETC

• We Are The Bar-seating Specialists in South Yorkshire • New Bar Seating Supplied And Fitted • Bus Seats, Coaches, Trains Seating Re-Upholstery All Catered For • Re-upholstery To All Existing Stools, Chairs & Fixed Seating Including Alterations & Repairs • We Also Specialise In All Domestic Re-covers Or Repairs. ALL CONTRACT AND DOMESTIC ENQUIRIES WELCOMED SO FOR FAST & FRIENDLY ADVICE FROM THE EXPERTS

Contact Academy Upholstery 0114 253 6969 (Day) - 0114 248 3661 (Eve) 07831 141 385

TO ADVERTISE IN THE MERCURY PLEASE CALL OUR SALES TEAM ON 0114 276 3633 CAR BOOTS

DECORATORS SMALL RUN FAMILY BUSINESS FOR ALL INTERIOR OR EXTERIOR WORK ALL WORK FINISHED TO A HIGH STANDARD ROTTEN WOODWORK REPAIRED OR REPLACED IF REQUIRED SPECIAL LOCAL PRICES MASONRY WORK WITH GOOD QUALITY MATERIALS USED GUTTERS CLEANED & REPAIRED SOFFIT FASCIA BOARDS BARGE BOARDS FITTED & REPAIRED IF REQUIRED FULLY INSURED 25 YEARS EXPERIENCE

WE WILL NOT BE BEATEN ON PRICE! FOR A FREE QUOTATION CALL JOHN

01909 473497 / 07967154923

CJS INTERIORS Time served Decorators, Joiners, Plasterers & Tilers We undertake Kitchens, Bathrooms, Wet Rooms, full or partial decorations to Home, Offices & Retail All types of purpose made joinery All works Guaranteed & Insured

Call for free quote and advice

North Cave Car Boot & Market 01909 808356 or

Indoor & Outdoor 07525 155031 Every Sunday All Year round. Including Quality Meat Auction

cjs.interiors@live.co.uk www.joineryandplasteringinsheffield.com

Junc. 38 off M62 near Hull

GUTTERING

FREE PUBLIC ADMISSION

T: 01430 421188

CHELFORD CAR BOOT Every Sunday and Bank Holidays Traders & Lots More. As Seen on BBC Out & About and ITV’s Car Boot Challenge. Voted Car Boot of the Year 1997/1998 2nd Biggest in UK - No Need to Book. GOOD TOILETS & REFRESHMENTS

Nr Chelford by Marthall Church - 1 Mile from Chelford Village 8 Miles South of Manchester Airport on A537 Macclesfield/Kuntsford

Tel: 07774 655917

THE GUTTER DOCTOR

WE CLEAN. WE REPAIR. WE REPLACE.

ASK FOR DAVE 07799553369/ 07503195579

Fences Repaired and Renewed, Grass Cutting, Maintenance

Tel: 0114 2476692 or: 0774 7670709 J MITCHELL GARDEN & TREE SERVICE

ALL ASPECTS OF GARDENING ALL TREE WORK UNDERTAKEN PATIOS & FENCING FULLY INSURED/ FULLY LICENSED GARDENS LEFT CLEAN & TIDY

27

PLASTERERS

JAY’S PLASTERING SERVICES ALL TYPES OF PLASTERING COMMERCIAL & RESIDENTIAL RENDERING FLOOR AND WALL TILING QUICK RESPONSE EMERGENCY CALL OUT Call now for a no obligation quotation. Genuine quotations beaten.

01142 699748 or 07984 122505 www.jaysplasteringservices.co.uk

DAMP PROOFING

DAMP STOP Damp Proofing Specialists As Seen On TV

CALL: 0114 2439273

Damp Proofing Wall Tile Replacement Wet/Dry Rot Tanking Specialists Wood Worm Cellar Conversions Timber Treatment Rising Damp Black Mould Control Condensation Problems Penetration Damp Insurance Work Guttering Pointing

FENCE

FREE ESTIMATES 30 YEARS GUARANTEE

FREE QUOTATION CALL JOHN ON: 01909 473497 / 07967154923

INSIDE OUT GARDENING SERVICES

WE SPECIALISE IN TIDYING OVERGROWN GARDENS, HEDGE CUTTING & FENCING. ALL RUBBISH REMOVED.

‘DIPPING’ SERVICES

Tel: 0114 2755744

Mobile: 07956 886837 ROOFING

Don’t give up your weekends - Give us a call! NO PAINTING - NO SPRAYING- NO MESS!

NO OVER SPRAY ON YOUR GRAVEL BOARDS, POSTS OR GARDEN! With our dipping service the panels are fully submersed in timber preservative and left to air dry WE COLLECT your panels in the morning, take them away for treatment and WE RETURN THEM the same day or the following day looking like new! WE THEN REFIT back to their original location.

IS YOUR FENCING IN NEED OF A WINTER COAT?

BOOK NOW!

To discuss you requirements - please feel free to call us

Craig on

Russ on

0114 2435805 07737 873166 TOWBARS

D D ROOFING LTD

EXPERIENCED IN ALL ASPECTS OF ROOFING SPECIALISTS IN PITCH ROOFING FASCIAS & GUTTERING VELUX WINDOWS ALL WORK GUARANTEED FOR 10 YEARS • FREE, NO OBLIGATION QUOTE • NO MONEY NEEDED UP-FRONT • PAYMENT ON COMPLETION OF WORK • LOCAL COMPANY

NO JOB TOO SMALL - FROM SMALL REPAIRS TO FULL RE-ROOFS

CALL DAVID ON 07813878196 OR DERICK ON 0114 2691166 BLINDS

UKBlindsdirect Vertical Blinds Up to 4ft 6ft 8ft Cost £36 £45 £57

White, Cream or Beige Washable 3.5 inch fabric No Minimum amount

Tel: 0800 389 4583


The North’s largest entertainment weekly, telephone our sales team to get your advert on these pages 0114 276 3633 opt.1

28

SCRAP METAL

PROPERTY

WANTED

SCRAP CARS VANS & LORRIES

Cash Paid, End of Life Treament Facility, DVLA approved

TEL: 01709 374663 FAX: 01709 363711 COOPERS METALS ROTHERHAM METAL MERCHANTS

0114 262 6590 07500 805568

£

ALL KINDS OF SCRAP METAL BOUGHT FOR CASH

AERIALS

AB Aerials Digital Aerial & Satellite Specialists

We will beat any genuine quotation!

• Established over 30 years • • TV & DAB aerials supplied and fitted • Digital aerials • Freesat installation • Poor reception corrected • • Multi point systems • Emergency & storm damage work • • TV wall mounts fitted • Call Steve on:

0114 234 1189 / 07773 870943

£

enquiries@abaerials-sheffield.co.uk 152 Loxley Road, Malin Bridge, S6 ATE

WINDOWS

WANT BIG BILLS FOR YOUR OLD BANGERS?

PLUMBING & HEATING

Then Why Not Get Cash For Your Scrap With

WALLIS

METALS

BEST PRICES PAID FOR: SCRAP CARS! CATS! BATTERIES!

£10 CASH VOUCHER

Bring this along to redeem £10 CASH (one voucher per scrap vehicle)

Tel: 01709 894122

Mobile: 07818 497602 Fax: 01709 881700

Nicholas Lane, Goldthorpe, Rotherham, South Yorkshire, S63 9AS

www.wallismetals.co.uk

Gas Central Heating

Blue Flame

Condensing Boiler Specialists Boiler changes & full systems fitted Service plans from only £8.95 per month

Power flushing & repairs For help, information & your FREE QUOTE

Freephone 0800 007 5362 Over 30 Years Combi Experience

www.blueflame.info

LEGAL


The North’s largest entertainment weekly, telephone our sales team to get your advert on these pages 0114 276 3633 opt.1

PAVING

SKIPS

29

REMOVALS

SURFACING

LOFTS

Loft Storage Solutions Ltd Recession Buster

93 sq ft tongue and groove flooring,insulation, ladder, hinged hatch, light and switch ONLY £395 Other packages available Upgrades: superior ladders, uPVC hatch, extra electrics, shelving, plasterboard & skim, velux windows. Ladder & hatch separately from £170 For quotation contact Mike Freephone 0800 3890588 or 07801 660760 loftstoragesolutions.co.uk

VACUUM SUPPLIES

CARPETS

For The Best in Skips!!!

DIXON SKIPS 3 TON - 16 TON FROM AS LITTLE AS £50 Established over 35 Years TEL: 0114 256 0398 MOB: 07970 276 862 TO ADVERTISE IN THE MERCURY PLEASE CALL OUR SALES TEAM ON 0114 276 3633

PUB SUPPLIES

MOTORS

Full Dyson Repair Service

PERSONAL

SUMMER SPECIALS

WHEEL CLINIC

THE ALLOY WHEEL SPECIALIST GIVE YOUR YOUR CAR AND WHEELS A NEW LOOK THIS YEAR 100s OF COLOURS & FINISHES TO CHOOSE FROM OUR SERVICES: • SALES New m o • REPAIRS showroPEN. O • REFURBISHMENT W O , N rby Rd • CUSTOM FX 269 Deterfield • POLISHING s e h C • ALLOY WELDING/FLAT SPOTS/STRAIGHTENING • RESEALS (TYRE DEFLATION)

PROPERTY

Villagate Properties

ALL MAJOR CREDIT CARDS ACCEPTED

CALL 01246 558800

OPEN: 9-5 MONDAY TO FRIDAY 10-4 SATURDAY Unit 76, Storforth Lane Trading Estate, Hasland, Chesterfield, S41 0QZ

visit our website: www.wheelclinic.org.uk

READ ALL ABOUT IT! TO ADVERTISE PLEASE CALL SALES TEAM ON 0114 276 3633

J.B. AUTOS

QUALITY SERVICING & REPAIRS SPECIALISE IN ENGINE MANAGEMENT SYSTEMS

01226 766000

Unit 3, Laurence Works, Sheffield Rd, Sheffield, South Yorkshire S36 6HF

BEDS

BED MAN New Divan Bed including Mattress DOUBLE £79 - SINGLE £55

Mattresses

5 FOOT £50 - 4 FOOT 6 £48 - 3 FOOT £34

Double Leather Bed £120 OPEN 7 DAYS - 8am - 10pm

TEL: 07970 938728 FIREPLACES

Feature Fireplaces EST. 30 YEARS

Mon - Fri 8-5pm Sat - 8 - Noon

PRICES START AT £440 FITTED NATURAL - STONE - BRICK BUILT BY ESTABLISHED CRAFTSMAN PHOTOS TO VIEW

0114 2376962 - ANYTIME


30

The North’s largest entertainment weekly, telephone our sales team to get your advert on these pages 0114 276 3633 opt.1

PETS CORNER

PLANTS

CHOOSING THE RIGHT PET FOR YOU

To live with, or apart from, other animals (depending on the type of animal) To be protected from pain, suffering, injury and disease

For more information and free pet care advice visit Taking the time to research your chosen pet, to www.pdsa.org.uk/pethealth ensure it is right for your lifestyle, can mean the difference between a long, happy relationship and one which leads to your pet joining the thousands of unwanted animals already in rehoming centres across the UK. “When deciding on a new pet it is important to consider the animal’s needs as well as your own to ensure you can meet their specific needs,” says Sean Wensley, PDSA Senior Veterinary Surgeon. “Owning a pet is a considerable commitment, particularly with animals such as dogs and cats which can live well in to their ‘teens’. The time and expense associated with smaller pets, such as rabbits, can also be a lot greater than many people think.” To find out which pet is right for you, PDSA recommend’s visiting their online tool, Your Right Pet, at www.your-right-pet.org.uk Your Right Pet uses a four-part formula, ‘PETS’, to help potential pet owners make the right choice. PETS stands for Place, Exercise, Time and Spend – all factors that need considering to ensure owners and their pets are well matched: Place – which type of pet is appropriate for where you live? Exercise – can you provide the type and amount of daily exercise required? Time – can you devote enough time to your pet? Spend – can you afford the lifetime expense of your preferred pet? Sean continues: “Every day, vets see the results of unwise pet choices, so we urge people to think carefully to avoid making mistakes which can prove very costly, both emotionally and financially. “To help people make the right decisions, our online tool, Your Right Pet, provides checklists with Always need loving and information on estimated costs, average lifespans and permanent homes exercise requirements, as well as advice on where, and where not, to get pets from. It also includes SHEFFIELD DOG RESCUE information on the health problems which commonly affect certain breeds so that prospective owners know Now dealing with stray and abandoned what to look out for when choosing a new pet.” - in South Yorkshire & North Derbyshire Any potential owner also needs to be aware of the NO DESTRUCTION POLICY legal requirements of keeping an animal. Under the Animal Welfare Act owners must ensure they meet five key needs for any animals under their care: A suitable environment (place to live) A suitable diet To be able to perform normal behaviour

MORNINGSIDE CATTERY Luxury Heated Cattery Open All Year Special Diets Catered for Cat Insurance if required Breeders of Birmans

Tel: 0114 246 0202 Voted the Best Cattery for the last 2 years!

19 Chapeltown Rd, Ecclesfield

STRAY, ABANDONED & - NEGLECTED DOGS & PUPS

Tel: 0114 255 0469 01246 568712

PLUMBING & HEATING

SMITH & CO HEATING LTD 35 Years Experience 50 MILE RADIUS OF SHEFFIELD

FOR ALL PLUMBING AND GAS WORK • Boiler & 7 Rads from £1900 • Gas Fires from £350 Installed • Boiler Services Contracts • Bathrooms & Kitchens Fitted • Unvented Hot Water Systems • All Work Guaranteed

Both Male & Female Staff

Call: 0777 224 6890 0114 2477841 / 0114 2797334 507894

PETS ARE PALS OPEN 7 DAYS A WEEK - FOR ALL YOUR PETS’ NEEDS

PETS stands for Place, Exercise, Time and Spend plus the superior service we provide. Place - Pets are Pals, Exercise - A selection of toys and treats, Time - Advice and guidance, Spend - Great value

Huge Discounts around the Store

Rabbits, Guinea Pigs, Birds, Small Animals, Fish plus accessories for them all Pond Pumps, Pond Plants at Discounted Prices

If you want it we probably have it!

Friendly, expert advice always available!!!

39 - 41 Station Road, Chapeltown, Sheffield, S35 2XE

Tel: 0114 2450004

PETS&GARDENS

HIGH QUALITY DOG FOOD Specialist Brands for Dogs with Delicate Digestive Systems

61 Middlewood Road Sheffield S6 4GW Tel: 0114 234 9224


The North’s largest entertainment weekly, telephone our sales team to get your advert on these pages 0114 276 3633 opt.1

TALBOT UPHOLSTERY

6 Southey Hill, Shef�ield, S5 8BD. Telephone: 0114 2321839

OVER 35 YEARS EXPERIENCE

• 2 Seater & 3 Seater Sofas • Sofas & Chairs Made To Order

H T I W F F O 10% t r e v d a this • Chaise Lounges

• Full Re-Upholstery & Repair Service • Leather Re-staining & Restoring • Electric Rise & Recline Chairs • High Seat Chairs • Bar Seating • Cushions Re-Filled • Foam Supplies • All Products are Fire Retardant

IF YOU NEED IT, WE CAN MAKE IT TO YOUR SPECIFICATION

LARGE SHOWROOM TRADE WELCOME OPENING TIMES: Mon to Fri 8:00am - 4:00pm Saturday 9:00 - 1:30pm

31


32

The North’s largest entertainment weekly, telephone our sales team to get your advert on these pages 0114 276 3633 opt.1

“Where Sea, Sand & Country Meet” Southfield Lane, TUNSTALL Nr Hull, HU12 0JF

STOCK CLEARANCE SALE NOW ON! Open up to 12 months every Year

Holiday Homes Start from £5995 An Award Winning Park for Many Years (Part Exchange Welcome)

Visit us this Weekend!

and see our exciting plans for the future

TELEPHONE: 01964 670403 www.sand-le-mere.co.uk/prop sales@sand-le-mere.co.uk

MINIBUS HIRE

RIVELIN TRAVEL 16-18-24-26 Seaters, Door To Door Period Return Service

SKEGNESS - EVERY SATURDAY BRIDLINGTON - EVERY SATURDAY BLACKPOOL - MON-FRI & SAT

Tel 0114 233 1000

16 SEATER MINIBUS & PRIVATE HIRE TAXIS DVD PLAYER FITTED

R.A. COACH TRAVEL OF SHEFFIELD

OVER 21 YEARS EXPERIENCE 1 - 16 Seats Available / 53 - 70 Available on Request Runs to Coastal, Work, Nightclubs, Weddings, Parties, Airports & Transfers Wedding Cars Also Available

Christmas Bookings Taken - Don’t Miss Out Responsible Rates - Cheapest in Sheffield!!!

TEL: 0114 249 8329 MOB: 07946 243955 (24/7)

HUNTS COACHES COACH SERVICES TO SKEGNESS, INGOLDMELLS & CHAPEL ST.LEONARDS

SHEFFIELD • SKEGNESS EXPRESS CALL NOW FOR BOOKINGS & FREE QUOTES TEL: 01246 435035 MOB: 07976 754450 www.ejminibusandtaxihire.co.uk

Departs

SATURDAY SERVICE • All Year Round Meadowhall - 16.30 • Penny Black Pub - 16.50

Departs

WEDNESDAY SERVICE • Starts 31st March Meadowhall - 16.30 • Penny Black Pub - 16.50

MONDAY & FRIDAY SERVICE • Starts 17th May Departs Meadowhall - 15.30 • Penny Black Pub - 15.50

Adults £17.00 OAP’s £13.00 Children £11.75

Single £25.00 Week Return Single £20.00 Week Return Week Return £18.00

NOW 8 DAY WEEKLY RETURN

BIG SAVINGS

CALL 01507 463 000 FOR ALL BOOKINGS AND ENQUIRIES

PLEASE NOTE THIS SERVICE WILL NOT OPERATE ON BANK HOLIDAYS

MARKETS

DANIEL’S TRAVEL

LUXURY 15 SEATER MERCEDES MINICOACH FOR HIRE

OPEN EVERY SUNDAY (until Sunday 19th December)

RACE TRIPS DAY EXCURSIONS WEDDINGS/FUNERALS GOLF & FISHING TRIPS SOCIAL DAYS & NIGHTS OUT CONTRACT WORK AIRPORT TRANSFERS CLUB TRIPS ORGANISED DVD ON THE MINIBUS BOOK EARLY FOR XMAS / NEW YEAR

100% RELIABLE

TO ADVERTISE IN THE MERCURY HOLIDAY SECTION PLEASE CALL OUR SALES TEAM ON

0114 276 3633

CONTACT PETE ON 0114 283 1546 / 07876066574


The North’s largest entertainment weekly, telephone our sales team to get your advert on these pages 0114 276 3633 opt.1

BLACKPOOL

ARDWICK HOUSE HOTEL

31 YORK STREET - BLACKPOOL CENTRAL

Licensed, Tea/Coffee Facilities TVs in all rooms

OPEN ALL YEAR - GREAT RATES Central to All Ammenities

ASK ABOUT OUR SPECIAL NEW YEARS EVE PARTY 2 NIGHTS B&B £40 3 NIGHTS B&B £50

www.ardwickhouse.co.uk

TELEPHONE: 01253 294507

THE LEAWOOD HOTEL Established 24 Years 3 Star 72 Hornby Road, Blackpool FY1 4QJ

IDEALLY SITUATED CLOSE TO ATTRACTIONS & AMENITIES. All rooms en-suite with TV’s and Tea Making Facilities, Excellent Food, Choice of Menu, Clean and Friendly, Parking, Couples Only - More suitable for 40+ age group, Double & Twins available

FROM £20 PER NIGHT B&B

TEL: 01253 627327 www.theleawood.com

PEMBROKE HOTEL

3 Star Visit Britain Award

Licensed, Family Run 2 Minutes From Town Centre, Promenade & the North Pier All Rooms En-Suite with Tea/Coffee, TV, Hairdryer & C/htg Choice Of Menu Good, Plentiful Food Cleanliness Assured OAP Special Rate Midweek Specials We’ll arrange transport from Sheffield!

01253 625069

www.pembrokehotelblackpool.com

THE WILLOW GROVE HOTEL

ALL ROOMS WITH EN-SUITE FACILITIES

ANN’S WINTER WARMERS -

3 nights BB&EM for the price of 2 Whole week BB&EM £120

The Palm Court Any 3 Nights From £89pp Book Early For 2010/11 Breaks

Tel: 01253 620578 for details 10 Hornby Road, Blackpool EAST COAST

CHAPEL ST. LEONARDS ROBIN HOOD SITE

LUXURY CARAVANS QUIET SITE. FULL FACILITIES TO LET FROM £180 - £400 PER WEEK (Near Club Tropicarna)

07976 820640

SKEGNESS

CHAPEL ST LEONARDS APPLETON GUEST HOUSE 17 Yorkshire Street, Blackpool

• Family owned licensed Hotel • 2 minutes from Central Pier • Good food and cleanliness assured •Highly Recommended Licensed Hotel • Clean En-Suite Rooms • Breakfast & Evening Meals Highly commended • You will not be disappointed BOOKING NOW FOR AUTUMN & ILLUMINATIONS Mon - Fri BB&EM £99 B&B from £20 Call Sharon: 01253 624116 www.appletonhouse.co.uk

3 BEDROOMED LUXURY CHALET FULL FACILITIES CLOSE TO ALL AMENITIES

TEL: 01709 375122 OR 07989501927

JACKSONS CARAVAN PARK BURGH ROAD - SKEGNESS

Superb Park - Full Amenities New & Secondhand Caravans For Sale

FLAMBOROUGH For up to 8 people

Non Smoking / Pets Accepted Linen and Towels provided Lovely Coastal/Cliff top walks

OPEN OVER CHRISTMAS & NEW YEAR • Situated on Skegness Sea Front • Includes Full English Breakfast and 5 Course Evening Meal • All Rooms En-Suite • Sea View Rooms Available • Ground Floor Room Available

BOOK EARLY TO AVOID DISAPPOINTMENT CALL NOW

For more details or to request a free brochure

767711

(01754)

www.palmcourtskegness.co.uk

South Parade, Skegness, Lincolnshire, PE25 3HP

LATE SEASON DISCOUNT OCT / NOV / DEC

3 LUXURY HOLIDAY COTTAGES IN

Tel: 01262 605957 07974 978311 www.flamboroughrockcottages.co.uk

XMAS 2010 4 days £195 PP 2 days £90 PP Ask about our special rates for the illuminations.

Or call Harry and Joyce

Spend A Peaceful Christmas/New Year in Flamborough

Short Breaks Available

Situated near to the Tower & the Winter Garden

All bedrooms are en-suite with a reduction for children under 12 sharing with 2 adults. • Licensed Bar • Tea/Coffee facilities • TVs Visit our website: www.blackpool-lodges.co.uk stay@blackpool-lodges.co.uk

SPECIAL CHRISTMAS DEALS - BB&EM BOOK NOW FOR PIGEON WEEKEND IN JANUARY

33

OPPOSITE FANTASY ISLAND 3 BEDROOM CARAVAN

LINCOLNSHIRE New static Caravan Park at Chapel Hill, adjoining 2 rivers. 10 miles up river Boston, Lincs. Excellent fishing. New and nearly new caravans on special offer. CALL ALAN ON

01526 342750 07885957734 Alison & Roger welcome you to the newly refurbished

SOUTHWOLD HOTEL Nr Beach, close to all amenities, golf courses, bowling green, extreme sports centre, en-suite available, TV in all rooms. 4 day Autumn specials. B&B £78. Evening meal on request. New ground floor flat with en-suite accommodation for the less able.

01754 611335

CHALET TO LET OR: 07789 783716

CHAPEL ST LEONARDS

10% OFF

Holmlea Hotel ALL CARAVANS

74 PALATINE RD, BLACKPOOL, FY1 4BY

3 NIGHTS B&B EN-SUITE FOR £63 PER PERSON EN-SUITE ROOMS, LICENSED

1ST CHILD 1/2 PRICE, 2ND CHILD FREE WHEN IN A FAMILY ROOM.

CALL 01253 626422 www.holmleahotel.co.uk

TEL: 01754 763910

GLYN VALE HOTEL 101 Drummond Road - Skegness SPECIAL MONDAY - FRIDAY BBEM £115 per person Bed, Breakfast and Evening Meal Ground Floor Bedrooms - All Rooms En-Suite Reduced Rates for Children & OAPs - Car Parking www.glynvalehotel.co.uk

Telephone: 01754 767190

Clean & Tidy. Good Location - Close To All Amenities. (Approx 250 Metres From Beach, Shops & Pub) Ideal For Couples & Families alike. SORRY NO PETS ALLOWED

FOR AVAILABILITY & QUOTES

PLEASE CALL: 0114 2869094 LEAVE A MESSAGE & WE WILL PHONE YOU BACK


The North’s largest entertainment weekly, telephone our sales team to get your advert on these pages 0114 276 3633 opt.1

34

GREAT YARMOUTH Caravans, 2/3 Bedroom adjacent to beach, Colour TV, Microwave & Toaster, Clubs with Family Entertainment, Close to all

amenities, Specials for Senior Citizens

BOOK IN AUGUST & HALF TERM HOLIDAYS FOR SPECIAL DEALS

01909 472967

CARAVAN FOR SALE

CARAVAN FOR SALE DELTA NORDSTAR 2007

£16,500

Call Alan on 07885957734 / 01526 342750

CARAVAN FOR SALE

ON BEAUTIFUL SKIPSEA SANDS NORTH HORNSEA. 12FT WIDE. ONLY £12,995. SITE FEES ALREADY PAID FOR SEASON. OPEN 10 & A HALF MONTHS OF THE YEAR. QUICK SALE REQUIRED, HENCE PRICE. CALL NEIL NOW ON

07733381021 CARAVAN TO LET

CARAVAN TO LET INGOLDMELLS - SKEGNESS

6 BERTH CARAVAN VERY CLOSE TO FANTASY ISLAND & THE MARKET VERY GOOD NIGHTLIFE - PLENTY OF SHOWS, RESTAURANTS, BINGO & FAMILY ENTERTAINMENT. FULLY EQUIPPED, SUN DECKING FULL WEEKS & SHORT BREAKS AVAILABLE

RING DAVE OR DI FOR DETAILS 07983431458 / 07856088369 CARAVANS WANTED

CORNWALL

PORTHLEVEN CORNWALL Fishermans Cottages

Open Fires • Pets Welcome Two minutes from beaches/coastal paths Within easy walking distance of some excellent eating places/pubs OPEN FOR CHRISTMAS & NEW YEAR

TEL: 01209 860410 Kernow agas dynargh! - Cornwall Welcomes You!

End of Season Sale

• 28ft x 12ft • Pristine condition • 2 Bedrooms - 6 Berth • UPVC windows • Metal decking c/w shed • Lovely granite drive • GREAT FISHING! (including ground rent to April 2011) Finance available subject to status.

JERSEY

Yorkshire Coast Caravans

CHAPEL HILL MARINA

CLEAN HOLIDAY STATIC CARAVANS WANTED

PROMPT CASH AND COLLECTION TEL: 01536 514301 Kestrel Caravans, Warkton Lane, Kettering, Northants NN16 9XG

CARAVAN REPAIRS

TENERIFE

TENERIFE

Las Americas

PRIVATE APARTMENT Mature Couples Preferred FLIGHTS ARRANGED IF REQUIRED

Telephone

01246 419280 TO ADVERTISE IN THE MERCURY HOLIDAY SECTION PLEASE CALL OUR SALES TEAM ON 0114 276 3633 opt. 1

SAVE UP TO £5000 ON SELECTED MODELS THIS WEEK Part-Exchange your existing Touring Caravan, Holiday Home or Motorhome

CHECK OUT OUR WEBSITE FOR FURTHER DETAILS

YORKSHIRE COAST CARAVANS Telephone: 01262 400733 - www.yorkshirecoastcaravans.co.uk

WANTED

ANY AGE - ANY CONDITION

STATIC CARAVANS WANTED

Cash Paid

DONʼT SELL TO ANYONE UNTIL YOU HAVE SPOKEN TO US!!! JUST CALL NICOLA ON 07932 661994

www.i-buy-caravans.co.uk AIRPORT PARKING

SECURE PARKING 3 Minutes from Manchester Airport Courtesy Service Bookings

0161 4991791

MANCHESTER AIRPORT

PARKING

1 WEEK...... £32 2 WEEKS.... £56

COURTESY ASSURED

PHONE 01625 530114


The North’s largest entertainment weekly, telephone our sales team to get your advert on these pages 0114 276 3633 opt.1

35


36

Angler’s Corner

The North’s largest entertainment weekly, telephone our sales team to get your advert on these pages 0114 276 3633 opt.1

by Clint Walker

It’s getting towards the back end of the year now, and many anglers will be looking forward to new innovations and tackle developments to be released in 2011. I’ve just been down to Warwickshire for the Tackle & Gun trade show to find out what’s in store for next year.... I like the shows, meeting new people to work with, seeing new products and generally just having a chat with some of the nice guys (and gals!) who put the tackle on the shelf and make our pastime the most popular hobby in the UK. It was great to see Harry Peck from Bennetts of Sheffield sourcing new stock and products for his busy empire, unfortunately I didn’t get chance to stop and chat because he was busy, but it was nice to say hello. I also met up with Bob Nudd who needs no introduction, and spoke to Kevin Nash for the first time as he prowled around his trade stand; nice fella, but I get the impression he’d rather be fishing! The H-Gun range from Nash looks to be a winner, offering less expensive but still top quality products to the carper so watch out for the full line when you next visit your local store. At Gardner, I met Neil Wayte (hugely impressive beard!) and Lewis Read who took me through the latest items from their stable. I’m rapidly becoming a big fan of Gardner tackle and will certainly feature some reviews of their kit in the coming weeks. I checked out some of the terminal bits and have to say that some of the new hook link materials really look the business. I had arranged a meeting at the show with Stuart and Mick, a couple of new friends who run ‘Fishing 4 Reel’ tackle store over in Bolton to discuss promoting their new ‘1 toners’ bait range which is getting rave reviews in the North West, if you want to find out more about them, give the boys a ring on 07935005903 and ask about their excellent delivery service;- bait to your peg no less! I’ve had some stunning catch reports on their new range, so give them a ring to find out more. What about a hook that you don’t actually tie on your

line? Sounds weird I know, but I had a chat with ‘Easy2 Hook’ boss Paul Smith who gave me a demonstration of one of the more unusual innovations which will hit the shops soon. They have just signed up to a deal with hook monster Mustad, so they must be on to a winner! Have a look at www.easy-2-hook.com to see what you think. I also got chance to catch up with John Hunter, editor of ‘Tackle & Gun’ magazine to discuss our forthcoming work together, Dean Macey, Ian Russell, Eric Bristow and Roy Marlowe who were all on their respective company stands and my personal favourite who I also met for the very first time, Johnny Kingdom! A lovely chap, but wearing so much camouflage I nearly missed him! Tight lines, Clint

TRENTSIDE FISHERIES Burton-Upon-Stather, Nr Scunthorpe

7 acre lake on the banks of the Trent Carp to 30lbs, Tench, Bream, Rudd, Roach, Pike etc. 37 Platformed Pegs Night Fishing - members only

YEARLY TICKET ONLY £100 NOW TAKING MATCH BOOKINGS FOR 2010/11 For Info Call

0788 926 9511

www.trentsidefishery.co.uk

CLEARWATER LAKES Large lake set in picturesque surroundings, 120 pegs stocked with Carp to 30lbs, Roach, Bream, Tench, Rudd, Chubb, & Ide.

Toilets & parking at the rear of all pegs. Pleasure and club match bookings now being taken for 10/11 season Ranksill Road, Mattersey, Nottinghamshire

Tel: 01777 818497 Mobile: 07969 738765

GRANGE FARM LAKE Lake Ross Caravan Park And Fishery Spalding, Lincolnshire Well stocked, large coarse lake, Licensed clubhouse, Touring pitches & static caravans, Caravans available, fishing matches can be arranged, 2010 / 2011 For more information telephone

FISHLAKE DONCASTER

40 peg lake, extensively stocked with Carp, Bream, Tench, Roach & Chubb Flush Toilets, Hot Food & Snacks, Secure Parking 2 Miles From M18, Junction 6 Match Bookings Now Being Taken For 2010/11 Children Under Supervision Only

LAST MATCH WEIGHT 350lb of Carp & Bream FOR INFORMATION CALL:

01302 846163 or 07930 321218 Open All Year Round - Postcode DN7 5LD

IAN’S FISHING TACKLE We buy, sell, part exchange all sea coarse, carp and game tackle, new or second hand. We also take old tackle in part exchange.

BRING YOUR POLE AND WE WILL ELASTICATE IT. BEST PRICES GUARANTEED LOADS OF POLE PART SPARES TOP 2 & TOP 3

WHY BUY ! ? NEW

BRING THIS VOUCHER & RECEIVE

10% OFF

SPEND £100 & GET A FREE GIFT VOUCHER £10* I.E BROLLY OR LANDING NET HANDLE *This does not include baits.

WANTED

MITCHELL REELS, ABU CLOSED FACE REELS, CENTRE PINS AND ANYTHING UNUSUAL. FISHING TACKLE BOXES. PRESTON, FOX, SHAKESPEARE NEW OR SECOND HAND. CASH WAITING.

TEL: 0114 253 1533 ikmarsden@aol.com

303 PRINCE OF WALES ROAD, SHEFFIELD, S2 1FH Open Mon, Tues, Thurs, Fri & Sat 7.30am - 4pm. Open Wed 7.30am - 1pm.

01775 761690 MANOR HOUSE PARK www.lakeross.co.uk

DRAGON Tackle Proudly Presents EXHIBITIONS

TACKLE TOUR 2010 THE MASSIVE DISCOUNT

www.usedtackle.com

2010... THE BIGGEST EVER

MOUNTAINS OF BIG BRAND TACKLE AT CRAZY LOW PRICES!

SATURDAY 6th NOVEMBER DONCASTER DOME SATURDAY 27th NOVEMBER & SUNDAY 28th NOVEMBER NEWARK SHOWGROUND COMPLIMENTARY TICKET Admits One to ANY Tackle Show Dragon Exhibitions 0115 956 0783

A New Generation of Tackle Mart. You are guarenteed to find everything you need at ROCK BOTTOM PRICES! FREE PARKING AT ALL EVENTS

More info Call Dragon Exhibitions 0115 9560783

Church Laneham, Nr Retford DN22 0NJ • Conveniently located between Retford & the City of Lincoln • Pleasantly situated at the side of the River Trent with private fishing rights • Also ideally located for a variety of ponds, local fisheries, lakes, walks & Golf • New/Used Holiday homes for sale now at competitive prices • We pride ourselves on the cleanliness & quality of our park E END - ALL WELCOM GRAND OPEN WEEK R NDAY 24TH OCTOBE SU & D R 23 AY D R TU SA

Why not visit our Park soon, owning a holiday home here at Manor House Park will change your lifestyle

For Further Details contact

David or Marie on 07731 319481 or 01777 228489


SP RT WEEKLY

The North’s largest entertainment weekly, telephone our sales team to get your advert on these pages 0114 276 3633 opt.1

Send Your Local Sports News to info@mercurynewspaper.co.uk in the betting at 7/2 second favourite, Kevin Prendergast’s inmate is two from two so far but what are most impressive are the beatings he has given HORSE RACING to good animals. Last time out by Timelord This Saturday is Racing Post he pulled 8 lengths clear of Samuel Morse with a further Trophy day at Doncaster. 4 ½ lengths back to Glor Na It looks like being another cracking Group 1 2yo race to Mara. The first time he raced he beat Roderic O’Connor by over follow last week’s Dewhurst 5 lengths. Considering that, in where Frankel showed his last week’s Dewhurst, Frankel undoubted class. only beat Roderic O’Connor In a race where one should not by 2 ¼ lengths and Glor Na Nara by 5 lengths the value of take too short a price about the form of Dunboyne Express any horse there are plenty of looks outstanding, even though claimants for the top prize: both have probably improved since being beaten by him. Toolain represents a top class trainer in Michael Jarvis and The ante post favourite in the ran well last time when fourth race is Casamento who holds to Abjer at Ascot in a good strong claims also. He has time. He has my top speed rating and is a decent each way only been beaten by Pathfork and last time won a Group 2 bet at the current 25/1. Also race but I think that the (also in with each way shouts are unexposed) Dunboyne Express Michael Dods’ Dubawi Gold could be up to this class and he (winner last time out), Brian Meehan’s Titus Mills (unbeaten is reasonable value to win. including a listed race) and Speed ratings for the race (all Aidan O Brien’s Treasure quoted): Beach at 25/1, 14/1 and 25/1 Toolain 148; Casamento 147; respectively. Native Khan is also two from two (including a Dubawi Gold 139; Treasure Group 3 success last time) and Beach 132; Dunboyne Express 119; Zaidan 117; Master of was pulled out of last week’s Hounds 113; Karam Albaari Dewhurst to be saved for this 110; Seville 109; Titus Mills race. He is currently a 6/1 99; Native Khan 92. shot. At 25/1 Clive Brittain’s Zaidan is respected also. The Doncaster card kicks Aidan O’Brien’s other entrant, Seville, has an unexposed look off at 1.55 with one of those to him and could be improving impenetrable “whose turn is it today?” 5 furlongs handicaps. but, at 5/1, looks too short in My ratings suggest that the market for what he has anything up to a dozen of achieved so far. them could be in line abreast However, the one I like most across the track at the finish, for the weekend’s big race is within a neck of one another. Dunboyne Express. Currently Accordingly this can not be a

RACING POST TROPHY

confident choice but I am going for Cheveton, who is at least in form having won his last two starts. He has good rating in my system and likes cut in the ground so he should get suitable conditions here. At 2.25 the 6 furlongs Doncaster Stakes can go Godolphin’s Signs In The Sand although Belle Bayardo can make a decent race of it at rewarding odds and presents an each way angle if the Godolphin horse is too short in the betting. At Newbury there are four televised races: 2.05 Horris Hill Stakes (7 furlongs): This is a most strongly contested event. Royal Exchange has top rating but was beaten at Pontefract on Monday. Surrey Star, Dux Scholar, Unex El Greco, Toolain and Vanguard Dream all have good ratings also. Narrow preference is for the unbeaten course and distance winner Vanguard Dream who held off a sustained challenge from Unex El Greco last time. If absent I like Dux Scholar but Toolain could prove very dangerous if side-stepping the Racing Post Trophy to come here. 2.40 St Simon Stakes (12 furlongs): Godolphin’s Wajir looked to be coming back to something like his best last time and can lift this Group 3 prize for them. They have four entries however and all have respectable chances so check on the day for non runners. I do also like the chances of Michael Jarvis’s 3yo, Hot Prospect, and if Wajir is absent he will be my selection. Pompeyano and Ted Spread are others with chances, Ted Spread being probably a long enough price for an each

1 appearance finishing: 3; Little Josh 3.10 Bathwick Tyres Fillies 1 appearance Handicap (7 furlongs): finishing: 2; This is another impenetrable Master Medic handicap. I like Jeremy no appearances; Noseda’s Call To Reason best Monet’s Garden and she just gets the nod over 7 appearances Michael Blanshard’s Perfect Flight who will be the selection finishing: 2, 1, 1, 4, 7, 1, 3; Poquelin if Call To Reason doesn’t run. 4 appearances finishing: 3, U, 7, U; 3.40 Radley Stakes (Listed) Silmi (Fillies) (7 furlongs): no appearances; Michael Jarvis runs Zoowraa here and she gets the call. This Tartak 3 appearances is a race of many unexposed finishing: 1, 8, 4; fillies however and therefore Watch My Back cannot be a confident choice. Apart from the many fillies that 2 appearances have had one run and won there finishing: 11, U. is a very interesting entrant Summary: in William Haggas’s Blessed Doncaster: Biata and I reckon that she 1.55 Cheveton; if absent (in could nick a place (at least) at order): Fullandby; Fathom pretty rewarding odds. She is Five; Judge ‘n’ Jury; Tabaret; my reserve choice. Favourite Girl; 2.25 Signs in the Sand; if At Aintree there is an absent Belle Bayardo (each interesting meeting over the way); sticks with the 3.25 race being 2.55 Dunboyne Express (Nap); shown on Channel 4. This if absent Toolain (each way); Grade 2 Limited Handicap Chase can go to Monet’s Newbury: Garden for the third time in 2.05 Vanguard Dream; if four years. He has my top absent (in order): Dux Scholar; rating and runs well fresh and at this track. The dangers to his Toolain; Unex El Greco; 2.40 Wajir; if absent Hot chances are the in-form Silmi Prospect and/or Ted Spread and the other previous course and distance winners: Alberta’s (each way); 3.10 Call To Reason; if absent Run; Door Boy; and Tartak. However, Monet’s Garden has Perfect Flight; to have a very good chance in 3.40 Zoowraa; and/or if absent: my opinion. Just consider the Blessed Biata (each way); following course form: Aintree: Alberta’s Run 3.25 Monet’s Garden; if absent 5 appearances Alberta’s Run then Silmi. finishing: 1, 2, 3, 3, 1; Door Boy Good luck! 3 appearances finishing: P, 1, 6; I’msingingtheblues Last week’s results: no appearances; Newmarket: Knockavilla Challenge Stakes: no appearances; Red Jazz – won @ 5/1; Laskari Dewhurst Stakes: way bet.

Steelers Fall TO SPONSOR YOUR Injury-Hit FAVORITE SPORTS To Braehead Clan MILLERS LAST TEAM’S NEWS FOR GASPED THE UPCOMING VICTORY SEASON PLEASE CALL OUR SALES TEAM ON 0114 276 3633 ICE HOCKEY By Sarah Youle

50

Netherthorpe

The Elite League’s new kids in town, the Braehead Clan, gave Steelers fans an unwelcome surprise on Saturday night as they beat the Steelers 4-0. Steelers began the game with three players sidelined: Rob Globke (concussion), Mark Thomas (broken foot), and Derek Campbell (penalty suspension). Things only got worse when, in the second period, team Captain Jonathan Phillips suffered severe ligament damage and was forced to withdraw from the game. The Clan, who brought a decent away support with them on their first visit to the Sheffield Arena, opened the scoring in the eighth minute, with a goal from Ryan Campbell. The Steelers had no answer, and early in the second period, Adam Walker doubled their lead. Without their Captain at the helm the Steelers took to the ice for the third period and, though their heads never dropped, they just couldn’t find the back of the net. For Braehead however it was a different story, as they fired a further goal past Ervins Mustakovs in the Steelers net, before finishing game with an empty-net goal in the final minute, after Steelers pulled the netminder in a desperate attempt to make it onto the score sheet. On Wednesday it was a different story, as the Steelers beat the Hull Stingrays 6-3 in the Challenge Cup. It’s a shame more fans were not there to see their team’s victory, “If you’d won the 50/50 draw, you’d be lucky to break even” someone in the crowd commented, and as yet the attendance has not been reported on the EIHL site. The Steelers defensive core has been hit by injury and illness, and it showed as Hull scored a decent goal in each period. Fortunately, despite down two import forwards, at the other end of the ice things were going well, and though the game was very close at times, in the third period the Steelers fired home three goals to take the win. Only time will tell whether coach Ben Simon will bring in any cover to help the side out. Mark Thomas is out for at least a month with a broken metatarsal, Rob Globke’s concussion is being monitored on a daily basis, and now Steelers’ leader Jonathan Phillips could be out for months with an MCL knee injury, as he waits to find out if it is a rupture or a complete detachment of the ligament. Add to that the seasonal diseases doing the rounds through the Steelers camp, flu, sickness and throat infections, and even pneumonia which has struck player Kevin Bolibruck and the Steelers are definitely under the weather. All this in the lead up to one of their busiest runs of the season, some nine games in two weeks between October 23rd and November 7th. The team face Coventry and Nottingham twice during that time, as well as games against Cardiff, Hull, Newcastle and a double-header weekend in Edinburgh over Halloween. The Steelers’ next home game is against the Coventry Blaze on Saturday October 23rd, and tickets are available from the Motorpoint Arena Sheffield box office (0114 256 56 56). Sheffield Steelers Supporters Club members can save £1 on their adult tickets for home games (1 valid membership card must be shown per discount ticket purchased), and anyone with a Cineworld Unlimited card can get an adult ticket for just £10 instead of £16, by going to Entrance B and asking to purchase tickets using the discount from the Steelers office.

MATCH REPORT www.themillers.co.uk Rotherham United staged a dramatic last gasp comeback to snatch victory from the jaws of defeat after a 3-2 success over Accrington Stanley. The Millers went into the last 10 minutes 2-1 down to 10-man Stanley but an Exodus Geohaghon header, followed by another header by Ryan Cresswell in stoppage time ensured a dramatic but deserved three points for the Millers. Ronnie Moore made one change to the side that drew 1-1 with Stevenage with Cresswell returning to the starting 11 in place of the injured Nick Fenton. The Millers made an imposing start to the game with Geohaghon showing a sign of things to come with a long throw on three minutes. A combination of bodies and the sun seemed to confuse Stanley ‘keeper Ian Dunbavin with the throw deceiving the stopper only for the ball to run agonisingly clear of the onrushing Cresswell. Despite the early Millers pressure an error in defence resulted in the first goal of the game for the home side. Andy Warrington came out to meet a through ball but hesitated allowing Andy Parkinson to take the ball around the stranded stopper and gleefully tap into the net. The Millers responded and were back in business on 16 minutes. A booming header forward from his own half by Cresswell was seized upon by Adam Le Fondre who sprinted clear on goal. Kevin Long hauled the Millers striker to the ground resulting in a spot

37

Dream Ahead – 5th @ 5/2; Champion Stakes: Vision D’Etat – 2nd @ 3/1; Cesarewitch Handicap: Palomar – 5th @ 28/1; Cheltenham: Zeturf.com Handicap Chase: Chaninbar – 2nd @ 40/1; Sportingbet.com Handicap Hurdle: Barizan – 3rd @ 6/4 Fav. It was another day of near misses last Saturday. After a bright start to proceedings by Red Jazz (winner @ 5/1), Dream Ahead ran below form in the Dewhurst, Vision D’Etat was out-speeded by Twice Over in a falsely run Champion Stakes, Palomar was given too much to do and couldn’t get a clear run in the Cesarewitch, Chaninbar finished a brave second at a tasty 40/1 and Barizan met a tartar in Clerk/s Choice. If you backed each way I hope you got paid out for Palomar’s fifth place in the Cesarewitch. I have to give credit where it is due and (at last) the “Big 4” accepted the inevitable and paid five places in this race. Make no mistake Palomar was unlucky in running as he was prevented from getting a clear run twice in the last 3 furlongs and even so still only went down by 3 ½ lengths. Chaninbar ran a gutsy race in the Zeturf Chase at Cheltenham and remains one to follow, while Clerk’s Choice was mightily impressive in slamming some decent rivals. He also looks one to follow and could even be a live outsider for the Champion Hurdle if he maintains this sort of form. Overall 6 selections ran with one winner at 5/1 returning a break even to level stakes.

Match Reports, News & Reactions - All Articles copyright of www.themillers.co.uk

kick and a red card for the Stanley defender. Le Fondre converted the penalty in typical fashion to square the game up at 1-1. With a numerical advantage the Millers took the game by the scruff off the neck and swamped their opponents creating numerous opportunities. On 25 minutes Jason Taylor broke from midfield before playing in Kevin Ellison for a run on goal, but Dunbavin made a smothering save to keep the scores level. On 35 minutes a pinpoint cross by Nicky Law was headed goalwards by Tom Pope but Dunbavin saved again and then blocked the rebounded effort from Ellison. Two minutes later Le Fondre drove a fierce shot on the angle from just inside the area which Dunbavin palmed away as far as Ellison, who scuffed a shot goalwards from an awkward height which Dunbavin claimed on the line. Just before the break another long throw by Geohaghon wasn’t dealt with. Le Fondre pounced on the loose ball in the area but his volley was hooked off the line. The Millers took their foot off the gas at the start of the second half and paid for it by conceding on 49 minutes. A corner routine between Sean McConville and Jimmy Ryan fooled the Millers defence. McConville passed the ball to Ryan on the edge of the area, via a dummy, and the winger swept the ball home from 20 yards leaving Warrington with no chance. Just before the hour mark the Millers thought they were level. Again Geohaghon caused havoc with a long throw which found its way to the unmarked Le Fondre at the back post, who stooped to head in only to be denied by the offside flag. It didn’t look like it was going to be the Millers day with 10-man Stanley holding their own and looking dangerous going forward. On 71 minutes a cross from the

right by Law found Pope but his header was high and wide of Dunbavin’s goal. After sub Marcus Marshall had a shot saved and Geohaghon had another header clawed away it seemed that Stanley would have enough to hold on. But with 81 minutes on the clock Rotherham finally broke down the home side’s resistance with an equalising goal. Another teasing corner by Law caught Stanley flat footed and Geohaghon soared above the bodies to plant his header into the back of Dunbavin’s net. On 85 minutes the Millers came close to taking the lead. Sub Ryan Taylor rose to meet a cross from the right but his downward header bounced off the post and into the grateful grasp of Dunbavin. The game looked to peter out into a draw but Cresswell had other ideas two minutes into stoppage time. Yet another huge throw by Geohaghon was met by a bullet header from the Millers’ skipper which beat Dunbavin and sparked wild celebrations from the Millers’ fans behind the goal. Accrington: Dunbavin; Edwards, Long, Hessey, Winnard, Parkinson, Ryan, Barnett (Putterill 87), Joyce, McConville (Smyth 64), Boulding (Lindfield 75). Subs not used: Cisak, Richardson, Turner, Murphy. Rotherham United: Warrington; Mullins, Geohaghon, Cresswell, Newey, Law, J.Taylor (Harrison 71), Bradley (R.Taylor 81), Ellison (Marshall 66), Pope, Le Fondre. Subs not used: Annerson, Green, Holden, Warne.


The North’s largest entertainment weekly, telephone our sales team to get your advert on these pages 0114 276 3633 opt.1

38

BLADES GRAB POINT AT THE DEATH

SUFC NEWS www.sufc.co.uk Mark Yeates grabbed an injury-time goal which earned a deserved point in an entertaining Bramall Lane fixture. Winger Yeates netted his first at Bramall Lane four minutes into added time - the sixth goal of a frantic second half. Earlier, Daniel Bogdanovic and Matthew Lowton scored their first competitive goals in a Blades shirt. Chief Speed made two changes with the influential duo of Morgan and Britton returning to starting positions at the expense of Jordan and Montgomery, who both dropped to the bench, where they were joined by teenager Bartley less than three week after breaking three cheekbones. Morgan also reclaimed the captain’s armband and a place in the heart of United’s defence, forcing De Laet to switch to left-back. The game’s first chance went the way of the Blades and a good move possibly deserved more. With three minutes gone, Yeates fed the ball down the left chan-

Match Reports, Reactions, News, Fans Column - All Articles copyright of www.sufc.co.uk

nel to Bogdanovic, who assessed his options before pulling back for Ertl, who saw his first-time goal-bound shot pushed over the crossbar by Jensen. Eagles looked a threat for Burnley early on but in the opening 20 minutes the only tests the visitors could provide for Simonsen were free-kicks from Mears and Eagles, which were comfortably dealt with. Another decent United move - involving Cresswell and Calve ended when Yeates cut inside and fired over before Burnley could, and possibly should, have netted twice in three minutes. On 29 minutes, from a Fox corner, Bikey was unmarked but headed into the ground and over the crossbar from inside the six-yard box and then Iwelumo’s outstretched legs just failed to connect with a low centre from Eagles. The Blades hit back with three good chances that kept the fans on the edge of their seats. On 34 minutes Quinn’s left-footer from outside the box was palmed away by Jensen and then twice Yeates stood over 25-yard free-kicks both conceded by Rodriguez. The first was deflected wide and then the Irishman curled the second, on 40 minutes, against the foot of Jensen’s right post. A feisty spell saw Rodriguez and Britton both shown yellow cards, whilst Bogdanovic charged down a clearance from Jensen but, fortu-

nately for the goalkeeper, the ball ricocheted away for a goal-kick. There was time for Simonsen to save and hold a long-range effort from Marney before the half-time whistle was greeted with applause from Unitedites. The signs for the second half were encouraging - Yeates forced yet another save from Jensen within a minute of the restart - but it proved to be a false dawn as within ten minutes the visitors had opened up a two-goal lead. On 49 minutes, when Eagles whipped in a cross from the right, MARNEY was brave and got his header in before Simonsen arrived to open the scoring and then, before the fans had time to digest the goal, Burnley added a second. One of referee Ilderton’s assistants pointed to the spot when De Laet caught the legs of Mears just inside the penalty area. EAGLES confidently drilled home the spot kick. The action continued as United got themselves back into the game within three minutes. Mears was too casual with the ball just outside his own penalty and was robbed by the alert BOGDANOVIC, who kept his cool to slide home at the Kop end. There was a chance to level a minute later but Cresswell, after cutting in from the right, shot wide. Fox was booked for a crude tackle on Ertl and hurt himself in the process and away boss

Laws quickly used all three of his substitutes as United began to pile on the pressure. Yeates did well to pull down Morgan’s pass but the subsequent shot was wayward and United introduced Evans and the fresh legs of Lowton, who quickly picked up a booking. However, the homegrown Academy product’s next contribution was to be decisive. On 82 minutes, the dangerous Yeates crossed from the left took, which took a deflection and dropped nicely for LOWTON, who beat Jensen, perhaps with the aid of another deflection. United were now on the front foot and Yeates beat two men but saw his cross collected by Jensen before the Blades were caught on the break. Mears - a threat going forward - had already seen a cross strike the top of the bar before he set up what appeared to be the winner. He picked out an unmarked RODRIGUEZ with a pass on 90 minutes and the midfielder fired across Simonsen and into the net. Before the re-start, the fourth official indicated five minutes of added time which gave the Blades hope. Pushing forward, United were almost caught again but a last-ditch challenge from Morgan prevented Thompson getting a shot away. It proved to be vital as in the fourth minute of added time, the Blades levelled yet again. From a cross by Jordan - a former Burnley player - YEATES received his reward for his tireless work by firing past Jensen’s right hand, despite the attentions of at least two defenders. It proved to be the last act of a hectic second half in which United, at least, deserved a point. Blades: Simonsen, Nosworthy, Morgan, Ertl (Lowton 78), Britton, Bogdanovic (Evans 69), Yeates, Calve, Cresswell, De Laet (Jordan 85), Quinn. Unused: Montgomery, Bartley, Wright, Slew. Burnley: Jensen, Fox (Edgar 66), Cork, Marney, Iwelumo (Thompson 74), Elliott, Mears, Cort, Rodriguez, Bikey, Eagles (Wallace 74). Unused: Grant, Alexander, Paterson, Eckersley.

CONFIDENCE BOOSTED SUFC NEWS www.sufc.co.uk

Mark Yeates has said Gary Speed is the reason behind his improved displays since returning to the starting line-up in recent weeks. The Dubliner has rediscovered top form under Speed, which saw him produce a man of the match display against Burnley on Saturday when he played a key role in the United’s impressive comebacks: “The manager is putting a lot of confidence and trust in me and he is allowing me to out there and express myself. He encourages me to do things even if they don’t come off. “I have done okay since coming back into the team, but I felt more positive at the weekend and was delighted to get a goal and an assist. “That was my first goal for the club at Bramall Lane and to make it 3-3 and ensure we got a point made it that bit more special. The lads didn’t deserve to lose and thankfully we didn’t in the end.” Yeates conceded, though, that

SKEGNESS

CARLTON HOTEL Wishing the Blades all the best for the upcoming Season Age Concern Sheffield 44 Castle Square, Sheffield S1 2GF Tel: 0114 253 6960 Open Mon - Fri - 9:15am - 4:15pm

Family Run Hotel, Close to all Amenities. All Rooms with TV & Tea & Coffee facilities. Licensed Bar & Lounge

Phone Simon for

BED & BREAKFAST FROM £16 PER NIGHT Ask about Special OAP Rates & Summer Specials

TEL:mail@carltonprivatehotel.co.uk 01754 765340

PAYING FOR PAST MISTAKES

FANS WEEKLY COLUMN by Jon Warburton There is no doubt about it, Sheffield United are currently enduring a sticky patch in the club’s recent history. It is not necessarily anything to get too worried about, but in what can most positively be described as a period of transition, it seems that any path to success may turn out to be a rocky one. One thing that football fans love to do in a situation like this is to apportion blame to a certain party, whether that be the chairman, manager, players, city council, Captain Blade, tea lady etc… While many look to the here and now for answers, it seems clear that the route of our problems stems from a few years ago in the immediate aftermath of our relegation from the Premier League. With the appointment of Bryan Robson as Sheffield United manager also came a bumper transfer kitty and wage budget that should have seen us make an immediate return to the top flight. More than £7 million was expended on securing the services of James Beattie, Billy Sharp and Gary Naysmith to the club, in addition to a number of free transfers on massively inflated wages. We can look on at teams like QPR and now Leicester City who are throwing money around with envy, but the fact of the matter is that we were that team back in 2007 and we squandered our chance. The well has now run dry and we have to make do with what we have got, which leaves Gary Speed with a task and a half ahead of him. Things are currently a bit stale down at the Lane and it seems clear that our new gaffer will not be afforded great wealth to shake things up. I’m afraid that as fans we must pretty much accept that our current squad is going to see little notable change and until any new money comes into the club we are just going to have to trust Speed to get us through this difficult period.

the players’ desire to get all three points almost cost them the game, but he was pleased with the response, especially with it being at Bramall Lane: “It was a rollcoaster ride for sure, and we are a bit disappointed we didn’t win the game after getting back to 2-2. In the end, going for the win was probably our downfall, though. “It is good for the team to score three goals from open play and nice to do it in front of our own fans.”

For Information & Bookings please telephone

Sheffield 0114 232 3366 or Barnsley 01226 287403

1-1 2-0 0-3 1-0 1-0

September 11 Derby 0-1 14 Scunthorpe 0-4 18 Portsmouth 1-0 25 Leeds 1-0 28 Nottm Forest 1-1 October 2 Watford 16 Burnley 19 Hull 23 Doncaster 30 Coventry

0-1 3-3 (A) (A) (H)

November 6 Ipswich (H) 10 Leicester (A) 13 Millwall (A) 20 Crystal Palace (H) 27 Bristol City (A) December 4 Reading 11 Barnsley 18 Swansea 26 Hull 28 Norwich

(H) (A) (H) (H) (A)

January 1 Burnley 3 Doncaster 15 Coventry 22 Norwich

(A) (H) (A) (H)

February 1 Leicester 5 Ipswich 12 Millwall 19 Crystal Palace 22 Scunthorpe 26 Derby

(H) (A) (H) (A) (A) (H)

March 5 Portsmouth (A) 8 Nottm Forest (H) 12 Watford (A) 19 Leeds (H)

Gee Vee Travel JACKSONS For That Special Holiday Break

August 8 Cardiff 11 Hartlepool 14 QPR 22 Mʼbrough 28 Preston

CARAVAN PARK BURGH ROAD - SKEGNESS

Superb Park - Full Amenities New & Secondhand Caravans For Sale

10% OFF

ALL CARAVANS

TEL: 01754 763910

April 2 QPR 9 Mʼbrough 12 Cardiff 16 Preston 23 Bristol City 25 Reading 30 Barnsley May 8 Swansea

(A) (H) (H) (A) (H) (A) (H)

(A)

TEXT Denotes League Cup “Copyright © and Database Right 2010 The Football League Ltd / Football DataCo Limited / PA Sport UK Limited. All rights reserved. No part of this publication may be reproduced, stored in a retrieval system or transmitted in any way or by any means (including photocopying, recording or storing it in any medium by electronic means), without the written permission of the copyright/database right owner. Applications for written permission should be addressed c/o Football DataCo Ltd, 30 Gloucester Place, London W1U 8PL.”


The North’s largest entertainment weekly, telephone our sales team to get your advert on these pages 0114 276 3633 opt.1

JOHNSON STRIKE KICK STARTS WIN

MATCH REPORT www.swfc.co.uk The Owls continued their fine run of form in October with a 2-0 victory at Huish Park over Yeovil Town. Jermaine Johnson marked his return to the side with a goal after coming on from the bench in the second half and Tommy Miller wrapped up the points with a penalty moments later. Wednesday were made to play the final few minutes with ten men as Jon Otsemobor was issued a straight red card for a late challenge on Nathan Smith but the score stayed at 2-0 - to give the Owls three hard-fought points. The Owls made one change at Huish Park with Daniel Jones in the starting line-up against the Glovers. After playing 85 minutes for the reserves on Tuesday, Johnson took up a place on the bench. The Owls made a bright start to the contest, enjoying good spells of possession and were almost in front after seven minutes when Marcus Tudgay rose high to meet Jones’ cross but his header flew inches wide. The visitors were piling the pressure on Yeovil in the early throes and Gary Teale had a golden chance to break the deadlock. Clinton Morrison showed a good turn of pace to escape his marker down the right and drove a low ball across the face of goal which Teale side-footed over the crossbar. The game began to even out as the half progressed but the home side were limited in terms of chances in front of goal with striker Gavin Williams striking way over from distance. Yeovil then came close to taking the lead when Owain Tudur Jones burst forward down the middle, playing a neat through ball to Sam Williams, who cut inside Jones in the area, but his shot was well smothered by Nicky Weaver and Wednesday were able to clear the

39

Match Reports, Reactions, News, Fans Column - All Articles copyright of www.swfc.co.uk

danger. The Owls had lost the early momentum that had seen them create a number of good early chances as Yeovil began to take the initiative towards the break. But Wednesday responded to Yeovil’s spell of pressure, keeping good possession in midfield and winning a flurry of corners - none of which the Owls profited from going into half time. Five minutes after the restart and Yeovil were first to threaten as Andrew Welsh launched a free kick from the half way line into the box which Paul Huntington put just wide with his head. The home side were in the ascendancy and Tudur Jones was next to test Weaver but the midfielder, on loan from Norwich, saw his strike well saved by the Wednesday keeper. Owls’ boss Alan Irvine then made his first change of the game sending on retuning winger Johnson in place of Teale. And that move paid immediate dividends as Johnson took just ten minutes to make his mark by scoring with a superb strike into the top corner from out on the left. The lively winger produced a special moment in front of the packed away stand at Huish Park as the Jamaican fired Wednesday into the lead with an unstoppable drive past Yeovil keeper Stephen Henderson. The goal gave Wednesday a lift and the impact Johnson was having was evident as the home side were struggling to deal with his pace. Things then got better for the Owls after 80 minutes when Otsemobor was brought down in the box by Luke Ayling and Miller stepped up to take the penalty to put Wednesday 2-0 up. The game ended with a sour note for the Owls who had to see out the final few minutes with ten men as Otsemobor saw red for a late challenge on Nathan Smith but that was the last of the action as Wednesday win their fourth consecutive game in October. Yeovil: Henderson, Huntington, Smith, Ayling, Williams, Bowditch (A Williams 77), Welsh (Freeman 66), Virgo (Alcock 36), Tudur Jones, Williams, MacDonald

Substitutes: Roberts, Upson, Calver, Kalala Owls: Weaver, Otsemobor, Purse, Buxton, Jones, Teale (Johnson 62), Potter, O’Connor, Miller, Morrison (Sedgwick 81), Tudgay (Mellor 69) Substitutes: Jameson, Spurr, Hinds, Heffernan

IRVINE HAILS YEOVIL WIN

GAFFERS REACTION www.swfc.co.uk Owls boss Alan Irvine was delighted with his side’s 2-0 win at Yeovil on Saturday after goals from Jermaine Johnson and Tommy Miller sealed all three points. Substitute Johnson made his first appearance of the season and marked his return with a blistering strike that set Wednesday on the road to victory. Miller then netted a penalty to seal the win. Irvine said: “It’s a fantastic result. Yeovil is a difficult place to go to and we’ve come away with the points. “We made a bright start to the game and they changed their system and we had to react with changes of our own. “We know exactly what JJ is capable of and he showed that with a terrific goal. I had a great view of the goal and it was in from the moment the ball left his boot.” The Owls finished the game with ten men after Jon Otsemobor saw red for a late challenge on Nathan Smith. Irvine felt the decision was the right one despite no malicious intent from the Wednesday defender. He said: “The ball skipped up unusually from the turf and Jon missed the ball and hit the man. He didn’t mean any harm but I think the referee got it right and Jon can have no complaints.”

OWLS REACH 20,000 ON FACEBOOK GAFFERS REACTION www.swfc.co.uk

Sheffield Wednesday this weekend celebrated reaching over 20,000 followers on social networking site Facebook - the highest number of followers (or ‘likes’) for an official facebook page of all clubs in the Football League. The significant milestone was reached early Saturday morning and comes just over a year after the official Sheffield Wednesday Facebook page was launched. To mark the occasion, The Owls held a special sale at the online shop, offering 20 per cent off all items for a full 20 hours upon achieving the 20,000th ‘like’. Additionally, a special prize draw was held offering 20 Facebook followers the opportunity of winning a pair of tickets to the match against Walsall on Tuesday 23November, complete with access to the Quixall Lounge, food and a pay-bar. James Hargreaves, eMarketing Manager said: “It’s a huge achievement for any Facebook page to reach 20,000 ‘likes’, so we’re extremely proud. To be the highest followed official club page across the whole of the Football League shows how outstanding our support is, even online. “Online presence continues to grow in relevance and importance, so it is great for Sheffield Wednesday to be ahead of the curve when it comes to internet use.” Supporters can get involved with the Sheffield Wednesday Facebook page at: www.facebook. com/sheffieldwednesday. Additionally you can follow The Owls on Twitter at twitter.com/ swfc and join the official Sheffield Wednesday social network and forums at www.ourwednesday. com

MEMORIES ARE MADE OF THIS FANS WEEKLY COLUMN by Bunsen Bob

What with things on the pitch progressing swimmingly, my absence at the Yeovil game and my refusal to mention any takeover until it’s happened, I’ve decided to commemorate the slightly more obscure Wednesday players I have witnesses at Hillsborough since my time as a child on the terraces in the midnineties… Christian Mayrleb (App 3, Goals 0) I never knew how to pronounce this guys name and I never really got a chance to learn. The one thing I can remember about him was the fact I thought he looked like he’d have really bad B.O. Anyway, he went on to score a boatload for his next club, Austria Vienna, as was the fashion at the time. Dean Windass (1,0) One of the footballers I have always disliked and it only came to my attention a few weeks ago that he actually played for us. I must’ve blocked it out. It was just the one game, but one game too many in my eyes and I can’t help but feel a little tainted. Orlando Trustfull (19,3) Gets a mention for his fantastic name alone. He was part of the Dutch mini-invasion along with Regi Blinker and I swear I can remember him bagging a brace against Wimbledon in one particular game. Danny Maddix (66,3) Maybe not an obscure player per se, but definitely a crap one. “The Striker’s Defender” lulled me into a false hope of thinking surely anyone can be a professional footballer if he can. Grant Holt (24,3) Plucked from then Conference North Barrow, Holt was never really given time to settle in to a struggling team and was jettisoned to Shrewsbury where he scored for fun. He then went on to Norwich where he scored for even more fun. Steve Nicol (49,0) As winner of 4 league championships, 3 FA Cups and a European Cup, Stevie Nic will probably forget to mention his silverware when telling his Grandkids that he once played for the mighty Sheffield Wednesday.

LA PLATA S.C. 353-355 Walkley Lane, Sheffield, S6 2PB

0114 2345448

PRIZE BINGO £500 ON 50 NUMBERS + JACKPOT PRIZE

Every Mon, Wed, Fri & Sun

OPEN THE BOX - ‘BIG MONEY’

Every Fri, Sat, Sun & Mon

LIVE ENTERTAINMENT EVERY

SATURDAY

THE HOME OF LIVE WEEKEND ENTERTAINMENT, NEW MEMBERS WELCOME, WISHING WEDNESDAY ALL THE BEST

SHEFFIELD

KITCHEN OUTLET

WORKSOP SURFACING Highest Standards for:

Residential Driveways - Paths - Patios and Walkways. Anti Slip Pedestrian Areas - Car Parks - Play Grounds. Hard standing (Cars) - Disabled Ramps. Commercial and Home - Curbing and Tarmac. Slab Laying - Resin Bonded Chipping Smooth surfaces - All Brickwork.

Villagate Properties

All at Worksop Surfacing wish Wednesday the best for the forthcoming season

0800 587 8085

WANTED

SCRAP CARS VANS & LORRIES Cash Paid, End of Life Treament Facility, DVLA approved

TEL: 01709 374663 - FAX: 01709 363711

COOPERS METALS ROTHERHAM METAL MERCHANTS

August 7 Dag & Red 10 Bury 14 Colchester 21 Brighton 28 Hartlepool

2-0 1-0 1-1 1-0 0-5

September 1 Notts County 5 Brentford 11 Carlisle 18 Plymouth 25 Southampton 28 Oldham

2-1 1-0 0-1 3-2 0-1 0-0

October 2 Notts County 9 Leyton Orient 16 Yeovil 23 Bournemouth 30 Charlton

0-2 1-0 0-2 (H) (A)

November 2 Huddersfield 13 Rochdale 20 MK Dons 23 Walsall

(H) (H) (A) (H)

December 4 Swindon 11 Bristol Rovers 18 Exeter 26 Tranmere 28 Yeovil

(A) (H) (A) (A) (H)

January 1 Peterborough 3 Huddersfield 8 Bournemouth 15 Charlton 22 Leyton Orient 29 Tranmere

(H) (A) (A) (H) (A) (H)

February 1 Peterborough 5 MK Dons 12 Rochdale 19 Brentford 26 Carlisle

(A) (H) (A) (H) (A)

March 5 Plymouth 8 Oldham 12 Notts County 19 Southampton 26 Dag & Red

(H) (A) (H) (A) (A)

April 2 Colchester 9 Brighton 16 Hartlepool 23 Walsall 25 Swindon 30 Bristol Rovers

(H) (A) (H) (A) (H) (A)

May 7 Exeter

(H)

TEXT Denotes League Cup TEXT Denotes Johnstone Paints Trophy

“Copyright © and Database Right 2010 The Football League Ltd / Football DataCo Limited / PA Sport UK Limited. All rights reserved. No part of this publication may be reproduced, stored in a retrieval system or transmitted in any way or by any means (including photocopying, recording or storing it in any medium by electronic means), without the written permission of the copyright/database right owner. Applications for written permission should be addressed c/o Football DataCo Ltd, 30 Gloucester Place, London W1U 8PL.”


CJS

CARAVAN & MOTORHOME REPAIRS & REFURBS

Full or partial refurbs, new flooring, seat coverings, curtains, additional sockets. Appliances fitted and repaired. New caravans also repaired, internal doors, panels and tops matched to manufacturers spec and colours. Cracked windows, lights and locker doors replaced.

HOLIDAYS, SHORT BREAKS & SPECIAL DEALS Mon 1st Nov Turkey & Tinsel in Torquay Fri 5th Nov Thursford Xmas Spectacular Mon 8th Nov Winter Warmer- Snowdonia Thur 11th Nov Thursford Xmas Spectacular Mon 15th Nov Turkey & Tinsel – Lake District Mon 22nd Nov Turkey & Tinsel – Tenby Fri 26th Nov Pre-Xmas Party in Scarborough Mon 29th Nov Turkey & Tinsel – Eastbourne Sat 4th Dec Birmingham Xmas Market Wed 8th Dec Chester & Liverpool Xmas Mkts Fri 10th Dec Bristol & Bath Xmas Markets Tues 14th Dec Thursford Xmas Spectacular Thur 23rd Dec Christmas in the Lake District Thur 23rd Dec Christmas in Devon, Torquay ** singles, where available, may incur a supplement

5 days 2 days** 5 days** 2 days** 5 days** 5 days 4 days 5 days 2 days** 3 days 3 days** 2 days** 5 days** 5 days**

£199 £125 £199 £125 £199 £213 £150 £229 £79 £115 £129 £125 £349 £354

YORK – ST. NICHOLAS FAYRE SUN 28TH NOV - ADULT £13 WE WILL ROCK YOU - MANCHESTER WED 12TH JAN 2011 - £32.50

THEATRE TRIPS & SPECIAL EXCURSIONS

Sun 28th Nov

York – St Nicholas Fare Adult

Sat 4th Dec

London Christmas Shopper

£13

Sat 4th Dec

Lincoln Christmas Market Adult £12

Sun 5th Dec

Clothes Show Live(NEC) incl admission

Sun 5th Dec

Melton Mowbray Victorian Market

Sun 5th Dec

Skipton Christmas Market

Sun 12th Dec

Castle Howard at Christmas

Sun 12th Dec

Carols @ The Albert Hall

£52

Tues 14th Dec Chatsworth @ Christmas

Adult £21

2 days**

£38 £12 Adult £16 £22

Wed 29th Dec Peter Pan – Lowry Manchester

£42.50

Wed 12th Jan 2011 We Will Rock You Manchester Fri 11th Mar 2011 Funny Girls-Blackpool

£85

£32.50 3days**

£99

Wed 16th Mar 2011 Wizard of Oz London

£66

Wed 20th Apr 2011 Love Story((Musical) London

£66

Thur 21st Apr 2011 Ghost the Musical (Manchester)

£35

Damp problems solved and repaired.

1

Full servicing to brakes/gas and electrical systems. Bring your van up to date or even give it a retro feel, whatever your ideas, we can achieve them.

01909 808356 07525 155031 EMAIL: info@cjscaravanrefurbs.co.uk UNIT 47, DINNINGTON BUSINESS PARK, OUTGANG LANE, SHEFFIELD, S25 3QX

Gee Vee Travel

For Information & Bookings please telephone Sheffield 0114 232 3366 or Barnsley 01226 287403

Day Trips 2010

Coach Holidays 2010

OCTOBER Sat 16th Tue 19th Thur 21st Sat 23rd Sun 24th Tue 26th Wed 27th Sat 30th Sun 31st

25 OCT - 29 OCT

BLACKPOOL

£133

25 OCT - 29 OCT

BOURNEMOUTH

£213

25 OCT - 29 OCT

EASTBOURNE

£188

25 OCT - 29 OCT

SKEGNESS

£200

25 OCT - 29 OCT

GT YARMOUTH

£185

25 OCT - 31 OCT

ISLE OF WIGHT

£210

1 NOV - 5 NOV

EASTBOURNE

£212

1 NOV - 5 NOV

LLANDUDNO

£199

1 NOV - 5 NOV

SCARBOROUGH

£191

1 NOV - 5 NOV

TORQUAY

£172

5 NOV - 7 NOV

BLACKPOOL

7 NOV - 12 NOV

DINGWALL

£215

8 NOV - 12 NOV

ISLE OF WIGHT

£190

8 NOV - 12 NOV

TORQUAY

£172

CHESTER ZOO......................................................£11 BRIDLINGTON .......................................................£11 SOUTHPORT .........................................................£11 LLANDUDNO..........................................................£14 SKEGNESS ............................................................£11 BLACKPOOL LIGHTS (No drive through) ............£12 BURY MARKET......................................................£10 BLACKPOOL ..........................................................£11 WHITBY ..................................................................£12

NOVEMBER Sat 6th CHESTER SHOPPER ...........................................£11 Tues 9th YORK - McARTHURGLEN....................................£10 Sat 13th WHITBY ..................................................................£12 Sat 20th LONDON XMAS SHOPPER .................................£18 Sun 21st STRATFORD ON AVON ........................................£14 Sat 27th YORK - ST. NICHOLAS FAYRE............................£10 Sun 28th YORK - ST. NICHOLAS FAYRE............................£10 DECEMBER Fri 3rd Sat 4th Sat 4th Sun 5th Sat 11th Sun 12th

LINCOLN XMAS MARKET....................................£13 LINCOLN XMAS MARKET....................................£13 DURHAM XMAS MARKET ...................................£13 LINCOLN XMAS MARKET....................................£13 GATESHEAD SHOPPER ......................................£13 TRAFFORD CENTRE ...........................................£10 * Any Admission Fee not included

20th November Gift Fayre Birmingham NEC £15.50 6th December Chesterfield and Chatsworth, Coffee & Cakes, Cherry & Mince Pies Included £10 (Excludes Chatsworth House Entry Fee)

BRAND NEW MERCEDES 8 SEATER WITH DVD & EXTRAS

SKIPTON YULETIDE MARKET 5 & 12th DECEMBER £12 per person - £10 Concession

Join us on...

January 12th, 20th, 26th and the 2nd February Pantomime at Bradford Alhambra Starring Billy Pearce in Snow White and The 7 Dwarfs £23.50 CROMER & THURSFORD VIRGINIA COURT HOTEL 11th - 13th November & 9th - 11th December only £172 Price inc. Excursion Show Ticket For Thursford Christmas Extravaganza. 2 Nights BBEM at the Virginia Court Hotel. Coach Fare Inc, Local Area Pick-ups, Single Room Supplement £15 Extra Limited Offer

Search for ‘Mercury Newspaper’

Coaches

Oct 25th - 29th Gt. Yarmouth, Hotel St. George, Free Bar ..£129pp Nov 1st - 5th Gt. Yarmouth, Turkey & Tinsel.....................£129pp Nov 22nd - 26th Gt. Yarmouth, Hotel St. George .................£129pp Nov 29th - 3rd Dec Turkey & Tinsel Gt Yarmouth, Hotel St George, Free Bar.....£129pp

HOLIDAYS 2010

Dec 11th - 12th London Shopper, Tower Hotel ...................£99pp Jan 14th - 17th Gt Yarmouth, Hotel St George....................£99pp Jan 31st - 4th Feb Gt Yarmouth, Hotel St George..................£119pp Feb 25th - 27th MYSTERY TOUR .........................................£155pp

Mar 21st - 25th Mar Dec 6th - 10th MYSTERY TOUR B&B+EM..................................... Isle Of Wight, Carlton Hotel ......................£169pp £89pp

PICK UP BARNSLEY BUS STATION & PENNY BLACK PUB SHEFFIELD + OTHER PICK UP POINTS

Tel/Fax: 01226 360901 / Mob: 07872 052760

JOHNSON BROS. TOURS

BROCHURE

NEW

3rd November Bury Market, Coffee & Cakes Inc. £10

£80

OUT NOW!

CALL FOR A FREE FULL COLOUR BROCHURE 01909 724840/720337 www.johnsonstours.co.uk enquiries@johnsonstours.co.uk

Including Tours to... London, Eastbourne, Torquay, Italian Dolomites, Isle of Wight, Jersey By Air, Llandudno, Scotland, Warner Resorts, Blackpool plus Many More

ALL OUR COACHES FEATURE: Air conditioning Toilet / washroom Hot/cold drinks DVD/CD AV system Reclining seats & seat belts Double glazing


Mercury Newspaper Issue 871